# Generated by Makefile. Do not edit.

commit 304f82878c61f4730e9d900a437bf7e9f767863c
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Thu Mar 3 23:39:02 2016 +0100

    prepare for 3.19.91 release

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 9deb59f175c5f2bbc9de0d3114c3e8bd3ff765bf
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Thu Mar 3 23:14:09 2016 +0100

    make gtkrc install
    
    - install the rc files (only assets were being installed)
    - clean up Makefile.am to install assets from a single
      dir

 themes/Adwaita/gtk-2.0/Makefile.am | 22 +++-------------------
 1 file changed, 3 insertions(+), 19 deletions(-)

commit fc39c0ce3cd8734ca2278db38b1b6df6c37608fe
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Thu Mar 3 23:14:09 2016 +0100

    make gtkrc install
    
    - only the assets were being installed

 themes/Adwaita/gtk-2.0/Makefile.am | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 6d06b24c274573b04216f7294a0fa44d36592d80
Merge: 18fa5ab 91cffb0
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Thu Mar 3 22:41:40 2016 +0100

    Merge branch 'master' of github.com:DoctorJellyface/gnome-themes-standard into updated-gtk2

commit 91cffb0b86baf66d502900070f6309561497935d
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Thu Mar 3 22:31:59 2016 +0100

    Updated makefile.

 themes/Adwaita/gtk-2.0/Makefile.am | 306 +++++++++++++++++++++----------------
 1 file changed, 172 insertions(+), 134 deletions(-)

commit 8aefe556e1ad53536ff99ebd3eb817fa2d89e1bb
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Thu Mar 3 21:23:44 2016 +0100

    Removed old assets.

 .../Adwaita/gtk-2.0/assets/spin-ltr-entry-insensitive.png | Bin 256 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-entry.png          | Bin 317 -> 0 bytes
 2 files changed, 0 insertions(+), 0 deletions(-)

commit 1b5c6fc8bd0402c3fba41407c83fd8163c38d871
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Thu Mar 3 20:08:42 2016 +0100

    Fixed widgets in notebooks.

 themes/Adwaita/gtk-2.0/assets.svg                  | 856 +++++++++++++++------
 themes/Adwaita/gtk-2.0/assets.txt                  |   9 +
 .../assets/combo-entry-ltr-entry-active.png        | Bin 300 -> 280 bytes
 .../assets/combo-entry-ltr-entry-insensitive.png   | Bin 256 -> 236 bytes
 .../gtk-2.0/assets/combo-entry-ltr-entry.png       | Bin 317 -> 291 bytes
 themes/Adwaita/gtk-2.0/assets/entry-active.png     | Bin 369 -> 330 bytes
 .../Adwaita/gtk-2.0/assets/entry-insensitive.png   | Bin 288 -> 256 bytes
 themes/Adwaita/gtk-2.0/assets/entry.png            | Bin 360 -> 319 bytes
 .../notebook-combo-entry-ltr-entry-active.png      | Bin 0 -> 237 bytes
 .../notebook-combo-entry-ltr-entry-insensitive.png | Bin 0 -> 236 bytes
 .../assets/notebook-combo-entry-ltr-entry.png      | Bin 0 -> 286 bytes
 .../notebook-combo-entry-rtl-entry-active.png      | Bin 0 -> 237 bytes
 .../notebook-combo-entry-rtl-entry-insensitive.png | Bin 0 -> 231 bytes
 .../assets/notebook-combo-entry-rtl-entry.png      | Bin 0 -> 283 bytes
 .../gtk-2.0/assets/notebook-entry-active.png       | Bin 0 -> 330 bytes
 .../gtk-2.0/assets/notebook-entry-insensitive.png  | Bin 0 -> 256 bytes
 themes/Adwaita/gtk-2.0/assets/notebook-entry.png   | Bin 0 -> 318 bytes
 themes/Adwaita/gtk-2.0/assets/tab-down-active.png  | Bin 233 -> 238 bytes
 themes/Adwaita/gtk-2.0/assets/tab-left-active.png  | Bin 233 -> 235 bytes
 themes/Adwaita/gtk-2.0/assets/tab-right-active.png | Bin 228 -> 236 bytes
 themes/Adwaita/gtk-2.0/assets/tab-up-active.png    | Bin 232 -> 234 bytes
 themes/Adwaita/gtk-2.0/main.rc                     | 230 +++++-
 22 files changed, 822 insertions(+), 273 deletions(-)

commit 1a070c5afc1e6862227151d381ed1fdc70222223
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Mar 1 21:05:02 2016 +0100

    Fixed menu arrows.

 themes/Adwaita/gtk-2.0/assets.svg                  |  58 ++++-----------------
 themes/Adwaita/gtk-2.0/assets.txt                  |   2 -
 .../Adwaita/gtk-2.0/assets/menu-pan-down-hover.png | Bin 181 -> 0 bytes
 .../Adwaita/gtk-2.0/assets/menu-pan-left-hover.png | Bin 198 -> 197 bytes
 .../gtk-2.0/assets/menu-pan-left-insensitive.png   | Bin 207 -> 204 bytes
 themes/Adwaita/gtk-2.0/assets/menu-pan-left.png    | Bin 207 -> 205 bytes
 .../gtk-2.0/assets/menu-pan-right-hover.png        | Bin 196 -> 197 bytes
 .../gtk-2.0/assets/menu-pan-right-insensitive.png  | Bin 211 -> 207 bytes
 themes/Adwaita/gtk-2.0/assets/menu-pan-right.png   | Bin 216 -> 215 bytes
 .../Adwaita/gtk-2.0/assets/menu-pan-up-hover.png   | Bin 177 -> 0 bytes
 themes/Adwaita/gtk-2.0/main.rc                     |  30 +++++++++++
 11 files changed, 39 insertions(+), 51 deletions(-)

commit 6b6a174f68d796c98e37587705aa990ae581f430
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Mar 1 20:40:07 2016 +0100

    Restructered rc.
    
     - things are now done more properly
     - slight speed improvements
     - "new" notebook look
     - menu scroll arrows now look as in gtk3
     - cleaner style matching

 themes/Adwaita/gtk-2.0/assets.svg                  |  203 ++-
 themes/Adwaita/gtk-2.0/assets.txt                  |   13 +-
 themes/Adwaita/gtk-2.0/assets/tab-down-active.png  |  Bin 0 -> 233 bytes
 themes/Adwaita/gtk-2.0/assets/tab-down.png         |  Bin 0 -> 234 bytes
 themes/Adwaita/gtk-2.0/assets/tab-gap.png          |  Bin 142 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/tab-horz-active.png  |  Bin 149 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/tab-horz-gap.png     |  Bin 0 -> 144 bytes
 themes/Adwaita/gtk-2.0/assets/tab-left-active.png  |  Bin 0 -> 233 bytes
 themes/Adwaita/gtk-2.0/assets/tab-left.png         |  Bin 0 -> 239 bytes
 themes/Adwaita/gtk-2.0/assets/tab-right-active.png |  Bin 0 -> 228 bytes
 themes/Adwaita/gtk-2.0/assets/tab-right.png        |  Bin 0 -> 232 bytes
 themes/Adwaita/gtk-2.0/assets/tab-up-active.png    |  Bin 0 -> 232 bytes
 themes/Adwaita/gtk-2.0/assets/tab-up.png           |  Bin 0 -> 238 bytes
 themes/Adwaita/gtk-2.0/assets/tab-vert-active.png  |  Bin 148 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/tab-vert-gap.png     |  Bin 0 -> 144 bytes
 themes/Adwaita/gtk-2.0/main.rc                     | 1759 ++++++++++----------
 16 files changed, 1069 insertions(+), 906 deletions(-)

commit dfb2ab40769d9d756e6c273f291911a11bcc6c62
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Mar 1 20:32:52 2016 +0100

    Draw a solid frame instead of a gradient when in fallback.

 themes/Adwaita/gtk-2.0/adwaita_engine.c | 17 +----------------
 1 file changed, 1 insertion(+), 16 deletions(-)

commit f9e8b74f19a1f62b796c26f925bd8d7d80ef70db
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Feb 28 21:43:24 2016 +0100

    Removed trailing whitespaces.

 themes/Adwaita/gtk-2.0/adwaita_engine.c | 40 ++++++++++++++++-----------------
 1 file changed, 20 insertions(+), 20 deletions(-)

commit 0b849c4e0940bd405b291967f42ca5659f647c6b
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Feb 28 21:28:16 2016 +0100

    Removed useless stretches.

 themes/Adwaita/gtk-2.0/main.rc | 9 ---------
 1 file changed, 9 deletions(-)

commit e191c5c3655db7d3ecd944f667b3921138b4ab24
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Feb 28 19:29:59 2016 +0100

    Fix gimp tab labels.

 themes/Adwaita/gtk-2.0/main.rc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f7faba590b553ed1caff2fc8a8de95b59710965d
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Feb 28 19:10:22 2016 +0100

    Cleaned up the frame mess.

 themes/Adwaita/gtk-2.0/main.rc | 59 +++++++-----------------------------------
 1 file changed, 9 insertions(+), 50 deletions(-)

commit 53213076ac70378236ab3b5f5cca2f88fecb2b2a
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Feb 28 18:31:08 2016 +0100

    Update toolbar padding

 themes/Adwaita/gtk-2.0/main.rc | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit 45773bb2fe3c26beaee964f91b256b7961b98dff
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Feb 28 18:11:23 2016 +0100

    Disable window dragging by tool/menu bars.
    
    Gtk3 doesn't do it, and it requires a patched gtk anyway.

 themes/Adwaita/gtk-2.0/main.rc | 2 --
 1 file changed, 2 deletions(-)

commit cb3790efae1bf71ed4a75930783367a319aaf465
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Feb 28 18:05:55 2016 +0100

    Made the colourscheme easier to read.

 themes/Adwaita/gtk-2.0/gtkrc | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 6202d08a30895eaa9671e54881b2aaee72dbd8c5
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Feb 28 17:42:10 2016 +0100

    Make the vertical button padding smaller.
    
    Stops cutting of small icons and brings back square buttons.

 themes/Adwaita/gtk-2.0/main.rc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8f381212547c264e8dc8c6effc352395314754d2
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Feb 28 17:29:41 2016 +0100

    Fixed separators, treeviews, cleanups.
    
     - finally got rid of the active column highlight
     - treeviews now match gtk3
     - separators now consistent, longer scale to prevent thick lines
     - libreoffice menu arrows now scale properly
     - cleaned up the rest of matches

 themes/Adwaita/gtk-2.0/main.rc | 179 ++++++++++++++++++++---------------------
 1 file changed, 87 insertions(+), 92 deletions(-)

commit 0dbc39a2925b74fe2943d1fbfd01cd26e3a70fa0
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sat Feb 27 08:13:25 2016 +0100

    Updated handleboxes.

 themes/Adwaita/gtk-2.0/assets.svg        |  32 ++++++++++++++++++++++++++++---
 themes/Adwaita/gtk-2.0/assets.txt        |   1 +
 themes/Adwaita/gtk-2.0/assets/handle.png | Bin 0 -> 158 bytes
 themes/Adwaita/gtk-2.0/main.rc           |  11 ++++++++++-
 4 files changed, 40 insertions(+), 4 deletions(-)

commit 18fa5ab8a3167b70e7460d6ebb5157d17199e568
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Feb 26 20:26:50 2016 +0000

    Updated Occitan translation

 po/oc.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9ec0de41cbd735a90abc09da82cbe10b84c21ef1
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Feb 26 18:57:28 2016 +0100

    Tweaked Chromium frame.

 themes/Adwaita/gtk-2.0/apps.rc | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 8e79202cd1d73f75e1ce135656bb7db4d97260e3
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Feb 26 16:11:30 2016 +0100

    Hack clean.
    
     - removed or fixed most of the hacks
     - removed the last of the old assets
     - made Chromium and Gimp a bit nicer

 .../Adwaita/gtk-2.0/Arrows/arrow-down-insens.png   | Bin 285 -> 0 bytes
 .../Adwaita/gtk-2.0/Arrows/arrow-down-prelight.png | Bin 302 -> 0 bytes
 .../gtk-2.0/Arrows/arrow-down-small-insens.png     | Bin 285 -> 0 bytes
 .../gtk-2.0/Arrows/arrow-down-small-prelight.png   | Bin 275 -> 0 bytes
 themes/Adwaita/gtk-2.0/Arrows/arrow-down-small.png | Bin 277 -> 0 bytes
 themes/Adwaita/gtk-2.0/Arrows/arrow-down.png       | Bin 304 -> 0 bytes
 .../Adwaita/gtk-2.0/Arrows/arrow-left-insens.png   | Bin 265 -> 0 bytes
 .../Adwaita/gtk-2.0/Arrows/arrow-left-prelight.png | Bin 282 -> 0 bytes
 themes/Adwaita/gtk-2.0/Arrows/arrow-left.png       | Bin 290 -> 0 bytes
 .../Adwaita/gtk-2.0/Arrows/arrow-right-insens.png  | Bin 265 -> 0 bytes
 .../gtk-2.0/Arrows/arrow-right-prelight.png        | Bin 290 -> 0 bytes
 themes/Adwaita/gtk-2.0/Arrows/arrow-right.png      | Bin 292 -> 0 bytes
 themes/Adwaita/gtk-2.0/Arrows/arrow-up-insens.png  | Bin 265 -> 0 bytes
 .../Adwaita/gtk-2.0/Arrows/arrow-up-prelight.png   | Bin 292 -> 0 bytes
 .../gtk-2.0/Arrows/arrow-up-small-insens.png       | Bin 249 -> 0 bytes
 .../gtk-2.0/Arrows/arrow-up-small-prelight.png     | Bin 258 -> 0 bytes
 themes/Adwaita/gtk-2.0/Arrows/arrow-up-small.png   | Bin 257 -> 0 bytes
 themes/Adwaita/gtk-2.0/Arrows/arrow-up.png         | Bin 295 -> 0 bytes
 .../Adwaita/gtk-2.0/Arrows/menu-arrow-prelight.png | Bin 254 -> 0 bytes
 themes/Adwaita/gtk-2.0/Arrows/menu-arrow.png       | Bin 276 -> 0 bytes
 .../gtk-2.0/Entry/combo-entry-border-active-bg.png | Bin 224 -> 0 bytes
 .../Entry/combo-entry-border-active-notebook.png   | Bin 274 -> 0 bytes
 .../Entry/combo-entry-border-active-rtl-bg.png     | Bin 221 -> 0 bytes
 .../combo-entry-border-active-rtl-notebook.png     | Bin 286 -> 0 bytes
 .../gtk-2.0/Entry/combo-entry-border-bg.png        | Bin 360 -> 0 bytes
 .../Entry/combo-entry-border-disabled-bg.png       | Bin 263 -> 0 bytes
 .../Entry/combo-entry-border-disabled-notebook.png | Bin 263 -> 0 bytes
 .../Entry/combo-entry-border-disabled-rtl-bg.png   | Bin 257 -> 0 bytes
 .../combo-entry-border-disabled-rtl-notebook.png   | Bin 280 -> 0 bytes
 .../gtk-2.0/Entry/combo-entry-border-notebook.png  | Bin 304 -> 0 bytes
 .../gtk-2.0/Entry/combo-entry-border-rtl-bg.png    | Bin 375 -> 0 bytes
 .../Entry/combo-entry-border-rtl-notebook.png      | Bin 322 -> 0 bytes
 .../Entry/combo-entry-button-active-rtl.png        | Bin 345 -> 0 bytes
 .../gtk-2.0/Entry/combo-entry-button-active.png    | Bin 360 -> 0 bytes
 .../Entry/combo-entry-button-disabled-rtl.png      | Bin 309 -> 0 bytes
 .../gtk-2.0/Entry/combo-entry-button-disabled.png  | Bin 328 -> 0 bytes
 .../gtk-2.0/Entry/combo-entry-button-rtl.png       | Bin 349 -> 0 bytes
 .../Adwaita/gtk-2.0/Entry/combo-entry-button.png   | Bin 364 -> 0 bytes
 .../Entry/entry-border-active-bg-solid-spin.png    | Bin 305 -> 0 bytes
 .../gtk-2.0/Entry/entry-border-active-bg-solid.png | Bin 371 -> 0 bytes
 .../gtk-2.0/Entry/entry-border-active-bg.png       | Bin 299 -> 0 bytes
 .../gtk-2.0/Entry/entry-border-active-notebook.png | Bin 296 -> 0 bytes
 .../gtk-2.0/Entry/entry-border-bg-solid-spin.png   | Bin 303 -> 0 bytes
 .../gtk-2.0/Entry/entry-border-bg-solid.png        | Bin 392 -> 0 bytes
 themes/Adwaita/gtk-2.0/Entry/entry-border-bg.png   | Bin 360 -> 0 bytes
 .../gtk-2.0/Entry/entry-border-disabled-bg.png     | Bin 322 -> 0 bytes
 .../Entry/entry-border-disabled-notebook.png       | Bin 319 -> 0 bytes
 .../gtk-2.0/Entry/entry-border-fill-plain.png      | Bin 139 -> 0 bytes
 .../gtk-2.0/Entry/entry-border-fill-solid.png      | Bin 203 -> 0 bytes
 themes/Adwaita/gtk-2.0/Entry/entry-border-fill.png | Bin 179 -> 0 bytes
 .../gtk-2.0/Entry/entry-border-notebook.png        | Bin 360 -> 0 bytes
 .../Entry/notebook-entry-border-active-bg.png      | Bin 304 -> 0 bytes
 .../gtk-2.0/Entry/notebook-entry-border-bg.png     | Bin 402 -> 0 bytes
 .../Entry/notebook-entry-border-disabled-bg.png    | Bin 314 -> 0 bytes
 .../gtk-2.0/Spin/down-background-disable-rtl.png   | Bin 259 -> 0 bytes
 .../gtk-2.0/Spin/down-background-disable.png       | Bin 258 -> 0 bytes
 .../Adwaita/gtk-2.0/Spin/down-background-rtl.png   | Bin 273 -> 0 bytes
 themes/Adwaita/gtk-2.0/Spin/down-background.png    | Bin 265 -> 0 bytes
 .../gtk-2.0/Spin/up-background-disable-rtl.png     | Bin 236 -> 0 bytes
 .../Adwaita/gtk-2.0/Spin/up-background-disable.png | Bin 260 -> 0 bytes
 themes/Adwaita/gtk-2.0/Spin/up-background-rtl.png  | Bin 263 -> 0 bytes
 themes/Adwaita/gtk-2.0/Spin/up-background.png      | Bin 286 -> 0 bytes
 themes/Adwaita/gtk-2.0/apps.rc                     | 255 +++------------------
 themes/Adwaita/gtk-2.0/assets.svg                  |  22 +-
 themes/Adwaita/gtk-2.0/assets.txt                  |   1 -
 themes/Adwaita/gtk-2.0/assets/null.png             | Bin 142 -> 0 bytes
 themes/Adwaita/gtk-2.0/gtkrc                       |   2 +-
 themes/Adwaita/gtk-2.0/main.rc                     |  47 +---
 68 files changed, 46 insertions(+), 281 deletions(-)

commit 8e1917d7bee1637a3070ab11202738317aee003d
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Feb 26 09:08:36 2016 +0100

    Replaced arrows with pans.

 themes/Adwaita/gtk-2.0/assets.svg                  | 166 +--------------------
 themes/Adwaita/gtk-2.0/assets.txt                  |   8 -
 .../gtk-2.0/assets/arrow-down-insensitive.png      | Bin 264 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/arrow-down.png       | Bin 264 -> 0 bytes
 .../gtk-2.0/assets/arrow-left-insensitive.png      | Bin 247 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/arrow-left.png       | Bin 247 -> 0 bytes
 .../gtk-2.0/assets/arrow-right-insensitive.png     | Bin 247 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/arrow-right.png      | Bin 247 -> 0 bytes
 .../gtk-2.0/assets/arrow-up-insensitive.png        | Bin 257 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/arrow-up.png         | Bin 257 -> 0 bytes
 themes/Adwaita/gtk-2.0/main.rc                     |  77 ++--------
 11 files changed, 19 insertions(+), 232 deletions(-)

commit ee0fc5d39b7efa28c5eb4b80737ee8ef516b53da
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Feb 26 08:57:47 2016 +0100

    Updated spins.

 themes/Adwaita/gtk-2.0/assets.svg                  | 5013 +++++++++-----------
 themes/Adwaita/gtk-2.0/assets.txt                  |    4 +
 .../gtk-2.0/assets/spin-down-insensitive.png       |  Bin 0 -> 204 bytes
 themes/Adwaita/gtk-2.0/assets/spin-down.png        |  Bin 0 -> 206 bytes
 .../gtk-2.0/assets/spin-ltr-down-active.png        |  Bin 232 -> 238 bytes
 .../Adwaita/gtk-2.0/assets/spin-ltr-down-hover.png |  Bin 232 -> 241 bytes
 .../gtk-2.0/assets/spin-ltr-down-insensitive.png   |  Bin 219 -> 230 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-down.png    |  Bin 232 -> 241 bytes
 .../gtk-2.0/assets/spin-ltr-entry-insensitive.png  |  Bin 0 -> 256 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-entry.png   |  Bin 0 -> 317 bytes
 .../Adwaita/gtk-2.0/assets/spin-ltr-up-active.png  |  Bin 273 -> 272 bytes
 .../Adwaita/gtk-2.0/assets/spin-ltr-up-hover.png   |  Bin 273 -> 277 bytes
 .../gtk-2.0/assets/spin-ltr-up-insensitive.png     |  Bin 226 -> 227 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-up.png      |  Bin 273 -> 276 bytes
 .../gtk-2.0/assets/spin-rtl-down-active.png        |  Bin 273 -> 246 bytes
 .../Adwaita/gtk-2.0/assets/spin-rtl-down-hover.png |  Bin 273 -> 247 bytes
 .../gtk-2.0/assets/spin-rtl-down-insensitive.png   |  Bin 259 -> 233 bytes
 themes/Adwaita/gtk-2.0/assets/spin-rtl-down.png    |  Bin 273 -> 247 bytes
 .../Adwaita/gtk-2.0/assets/spin-rtl-up-active.png  |  Bin 263 -> 249 bytes
 .../Adwaita/gtk-2.0/assets/spin-rtl-up-hover.png   |  Bin 263 -> 258 bytes
 .../gtk-2.0/assets/spin-rtl-up-insensitive.png     |  Bin 236 -> 226 bytes
 themes/Adwaita/gtk-2.0/assets/spin-rtl-up.png      |  Bin 263 -> 258 bytes
 .../Adwaita/gtk-2.0/assets/spin-up-insensitive.png |  Bin 0 -> 199 bytes
 themes/Adwaita/gtk-2.0/assets/spin-up.png          |  Bin 0 -> 198 bytes
 themes/Adwaita/gtk-2.0/main.rc                     |   55 +-
 25 files changed, 2355 insertions(+), 2717 deletions(-)

commit f8d1d96b9ccd2f1ae4affc8b33716029980a562b
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Feb 26 08:51:35 2016 +0100

    Disable scrollbar steppers in qt.

 themes/Adwaita/gtk-2.0/main.rc | 6 ++++++
 1 file changed, 6 insertions(+)

commit 69b2eb5a83770f4cb3cf4d3c3b6c4ca187e1fbc2
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Mon Feb 22 14:24:40 2016 +0100

    Fixed menu padding, better RTL support, asset name standardization.
    
    Also expanders now animate!

 themes/Adwaita/gtk-2.0/assets.svg                  | 996 +++++++++++++++------
 themes/Adwaita/gtk-2.0/assets.txt                  |  63 +-
 themes/Adwaita/gtk-2.0/assets/arrow-down-hover.png | Bin 227 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/arrow-left-hover.png | Bin 213 -> 0 bytes
 .../Adwaita/gtk-2.0/assets/arrow-right-hover.png   | Bin 214 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/arrow-up-hover.png   | Bin 227 -> 0 bytes
 .../assets/combo-entry-ltr-entry-active.png        | Bin 314 -> 300 bytes
 .../gtk-2.0/assets/menu-checkbox-mixed-hover.png   | Bin 0 -> 326 bytes
 .../assets/menu-checkbox-mixed-insensitive.png     | Bin 0 -> 401 bytes
 .../Adwaita/gtk-2.0/assets/menu-checkbox-mixed.png | Bin 0 -> 401 bytes
 .../Adwaita/gtk-2.0/assets/menu-pan-down-hover.png | Bin 0 -> 181 bytes
 .../gtk-2.0/assets/menu-pan-down-insensitive.png   | Bin 0 -> 208 bytes
 themes/Adwaita/gtk-2.0/assets/menu-pan-down.png    | Bin 0 -> 208 bytes
 .../Adwaita/gtk-2.0/assets/menu-pan-left-hover.png | Bin 0 -> 198 bytes
 .../gtk-2.0/assets/menu-pan-left-insensitive.png   | Bin 0 -> 207 bytes
 themes/Adwaita/gtk-2.0/assets/menu-pan-left.png    | Bin 0 -> 207 bytes
 .../gtk-2.0/assets/menu-pan-right-hover.png        | Bin 0 -> 196 bytes
 .../gtk-2.0/assets/menu-pan-right-insensitive.png  | Bin 0 -> 211 bytes
 themes/Adwaita/gtk-2.0/assets/menu-pan-right.png   | Bin 0 -> 216 bytes
 .../Adwaita/gtk-2.0/assets/menu-pan-up-hover.png   | Bin 0 -> 177 bytes
 .../gtk-2.0/assets/menu-pan-up-insensitive.png     | Bin 0 -> 200 bytes
 themes/Adwaita/gtk-2.0/assets/menu-pan-up.png      | Bin 0 -> 200 bytes
 .../gtk-2.0/assets/menu-radio-mixed-hover.png      | Bin 0 -> 356 bytes
 .../assets/menu-radio-mixed-insensitive.png        | Bin 0 -> 627 bytes
 themes/Adwaita/gtk-2.0/assets/menu-radio-mixed.png | Bin 0 -> 647 bytes
 themes/Adwaita/gtk-2.0/assets/pan-down-hover.png   | Bin 181 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/pan-left-hover.png   | Bin 196 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/pan-left-semi.png    | Bin 0 -> 226 bytes
 themes/Adwaita/gtk-2.0/assets/pan-right-hover.png  | Bin 197 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/pan-right-semi.png   | Bin 0 -> 220 bytes
 .../gtk-2.0/assets/pan-treeview-down-active.png    | Bin 208 -> 0 bytes
 .../gtk-2.0/assets/pan-treeview-down-hover.png     | Bin 208 -> 0 bytes
 .../Adwaita/gtk-2.0/assets/pan-treeview-down.png   | Bin 200 -> 0 bytes
 .../gtk-2.0/assets/pan-treeview-up-active.png      | Bin 200 -> 0 bytes
 .../gtk-2.0/assets/pan-treeview-up-hover.png       | Bin 201 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/pan-treeview-up.png  | Bin 197 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/pan-up-hover.png     | Bin 177 -> 0 bytes
 .../assets/scrollbar-vert-slider-active-rtl.png    | Bin 0 -> 253 bytes
 .../assets/scrollbar-vert-slider-hover-rtl.png     | Bin 0 -> 253 bytes
 .../gtk-2.0/assets/scrollbar-vert-slider-rtl.png   | Bin 0 -> 253 bytes
 .../gtk-2.0/assets/scrollbar-vert-trough-rtl.png   | Bin 0 -> 145 bytes
 .../Adwaita/gtk-2.0/assets/separator-treeview.png  | Bin 142 -> 0 bytes
 .../gtk-2.0/assets/treeview-pan-down-active.png    | Bin 0 -> 208 bytes
 .../gtk-2.0/assets/treeview-pan-down-hover.png     | Bin 0 -> 208 bytes
 .../Adwaita/gtk-2.0/assets/treeview-pan-down.png   | Bin 0 -> 200 bytes
 .../gtk-2.0/assets/treeview-pan-up-active.png      | Bin 0 -> 200 bytes
 .../gtk-2.0/assets/treeview-pan-up-hover.png       | Bin 0 -> 201 bytes
 themes/Adwaita/gtk-2.0/assets/treeview-pan-up.png  | Bin 0 -> 197 bytes
 .../gtk-2.0/assets/treeview-separator-ltr.png      | Bin 0 -> 142 bytes
 .../gtk-2.0/assets/treeview-separator-rtl.png      | Bin 0 -> 142 bytes
 themes/Adwaita/gtk-2.0/main.rc                     | 264 +++++-
 51 files changed, 984 insertions(+), 339 deletions(-)

commit 9656720f2883ffe1761a55089bf60a30f29f3d5e
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Mon Feb 22 10:08:27 2016 +0100

    Added missing blank line.

 themes/Adwaita/gtk-2.0/main.rc | 1 +
 1 file changed, 1 insertion(+)

commit 00a6aceff436f4405646f982e6ccbb839aaf3339
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Mon Feb 22 09:45:06 2016 +0100

    Removed button shadows.
    
    Also tweaked the spin buttons border a bit.

 themes/Adwaita/gtk-2.0/assets.svg                  | 1265 +++++++-------------
 themes/Adwaita/gtk-2.0/assets.txt                  |    4 -
 themes/Adwaita/gtk-2.0/assets/button-active.png    |  Bin 440 -> 397 bytes
 themes/Adwaita/gtk-2.0/assets/button-hover.png     |  Bin 433 -> 399 bytes
 .../Adwaita/gtk-2.0/assets/button-insensitive.png  |  Bin 351 -> 303 bytes
 themes/Adwaita/gtk-2.0/assets/button.png           |  Bin 451 -> 410 bytes
 .../gtk-2.0/assets/infobar-button-active.png       |  Bin 397 -> 0 bytes
 .../gtk-2.0/assets/infobar-button-hover.png        |  Bin 399 -> 0 bytes
 .../gtk-2.0/assets/infobar-button-insensitive.png  |  Bin 303 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/infobar-button.png   |  Bin 410 -> 0 bytes
 .../gtk-2.0/assets/spin-ltr-down-active.png        |  Bin 265 -> 232 bytes
 .../Adwaita/gtk-2.0/assets/spin-ltr-down-hover.png |  Bin 265 -> 232 bytes
 .../gtk-2.0/assets/spin-ltr-down-insensitive.png   |  Bin 258 -> 219 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-down.png    |  Bin 257 -> 232 bytes
 .../Adwaita/gtk-2.0/assets/spin-ltr-up-active.png  |  Bin 286 -> 273 bytes
 .../Adwaita/gtk-2.0/assets/spin-ltr-up-hover.png   |  Bin 286 -> 273 bytes
 .../gtk-2.0/assets/spin-ltr-up-insensitive.png     |  Bin 260 -> 226 bytes
 themes/Adwaita/gtk-2.0/main.rc                     |   41 -
 18 files changed, 419 insertions(+), 891 deletions(-)

commit 08028258e04a76b010aec451a9da869d049f593f
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Feb 21 20:39:34 2016 +0100

    Cleanups, tweaks, fixes.
    
     - much less bloat and noise in the rc file
     - fixed menu separator padding
     - fixed option menu padding
     - fixed GVIM tabs
     - fixed insensitive arrows
     - fixed padding in tooltips
     - fixed alignment in the rc

 themes/Adwaita/gtk-2.0/main.rc | 324 +++++++++++++----------------------------
 1 file changed, 104 insertions(+), 220 deletions(-)

commit c7903c22e513e5a1b1f0905f42f2559b4e691baa
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Feb 21 16:36:55 2016 +0100

    Make the matching of comboboxes better.
    
    Also, combos now use correct arrows.

 themes/Adwaita/gtk-2.0/main.rc | 40 +++++++++++++++++++++++++++-------------
 1 file changed, 27 insertions(+), 13 deletions(-)

commit 0907f2f223fadf119b4aac1ba9d125f314b30d78
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Feb 21 15:31:26 2016 +0100

    First udpates of entries, spins and combo entries.

 themes/Adwaita/gtk-2.0/apps.rc                     |   43 +
 themes/Adwaita/gtk-2.0/assets.svg                  | 3979 +++++++++-----------
 .../assets/combo-entry-ltr-button-active.png       |  Bin 360 -> 329 bytes
 .../assets/combo-entry-ltr-button-hover.png        |  Bin 364 -> 345 bytes
 .../assets/combo-entry-ltr-button-insensitive.png  |  Bin 328 -> 254 bytes
 .../gtk-2.0/assets/combo-entry-ltr-button.png      |  Bin 364 -> 333 bytes
 .../assets/combo-entry-ltr-entry-active.png        |  Bin 335 -> 314 bytes
 .../assets/combo-entry-ltr-entry-insensitive.png   |  Bin 305 -> 256 bytes
 .../gtk-2.0/assets/combo-entry-ltr-entry.png       |  Bin 336 -> 317 bytes
 .../assets/combo-entry-rtl-button-active.png       |  Bin 345 -> 307 bytes
 .../assets/combo-entry-rtl-button-hover.png        |  Bin 349 -> 320 bytes
 .../assets/combo-entry-rtl-button-insensitive.png  |  Bin 309 -> 262 bytes
 .../gtk-2.0/assets/combo-entry-rtl-button.png      |  Bin 349 -> 319 bytes
 .../assets/combo-entry-rtl-entry-active.png        |  Bin 360 -> 306 bytes
 .../assets/combo-entry-rtl-entry-insensitive.png   |  Bin 326 -> 255 bytes
 .../gtk-2.0/assets/combo-entry-rtl-entry.png       |  Bin 360 -> 314 bytes
 themes/Adwaita/gtk-2.0/assets/entry-active.png     |  Bin 456 -> 369 bytes
 themes/Adwaita/gtk-2.0/assets/entry-background.png |  Bin 162 -> 164 bytes
 .../Adwaita/gtk-2.0/assets/entry-insensitive.png   |  Bin 349 -> 288 bytes
 themes/Adwaita/gtk-2.0/assets/entry.png            |  Bin 424 -> 360 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-down.png    |  Bin 265 -> 257 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-up.png      |  Bin 286 -> 273 bytes
 themes/Adwaita/gtk-2.0/main.rc                     |  234 +-
 23 files changed, 1866 insertions(+), 2390 deletions(-)

commit 4938b976c9db5ac52075496736fa0ca08238d562
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sat Feb 20 16:17:53 2016 +0100

    Disable button assets on link buttons.

 themes/Adwaita/gtk-2.0/main.rc | 27 +++++++++++++++++++++++++++
 1 file changed, 27 insertions(+)

commit 19a356fa75e9a98a2f7c027ceb4913bebed34551
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sat Feb 20 16:16:52 2016 +0100

    Changed the active bg colour.
    
    Turns out it is used in some places, and it definitely doesn't need to
    be blue there.

 themes/Adwaita/gtk-2.0/main.rc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 876d52a44f26cb70cff2bfebdac8ec9c2d0bdb0b
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sat Feb 20 15:38:35 2016 +0100

    Added better support for tab labels.
    
    Also fixed an old comment.

 themes/Adwaita/gtk-2.0/main.rc | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 87183ec69d1e5b0d7d7f4d8cb2f8cf2def4e0a5a
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sat Feb 20 15:23:14 2016 +0100

    Fixed handle borders.

 themes/Adwaita/gtk-2.0/main.rc | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit bcc6e70da6ab8dc808f78527b7e3d94a881b9560
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sat Feb 20 14:42:35 2016 +0100

    Fixed expander size.
    
    Even though gtk3 says 11 is the correct size, they are drawn 16px big.

 themes/Adwaita/gtk-2.0/main.rc | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 77ee19a8a9e1b50501ddcb7b47134619039b637f
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sat Feb 20 14:41:53 2016 +0100

    Updated handles.
    
    Even though they are now technically lines.

 themes/Adwaita/gtk-2.0/Handles/handle-h.png   | Bin 181 -> 0 bytes
 themes/Adwaita/gtk-2.0/Handles/handle-v.png   | Bin 179 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets.svg             |  48 ++++++++++++++++++++++++--
 themes/Adwaita/gtk-2.0/assets.txt             |   2 ++
 themes/Adwaita/gtk-2.0/assets/handle-horz.png | Bin 0 -> 149 bytes
 themes/Adwaita/gtk-2.0/assets/handle-vert.png | Bin 0 -> 149 bytes
 themes/Adwaita/gtk-2.0/main.rc                |  20 ++++++-----
 7 files changed, 59 insertions(+), 11 deletions(-)

commit 8b3c735f3506553b88d21a284e259986be9e6a07
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Feb 19 19:28:42 2016 +0100

    Tweaked combobox padding.
    
    Messed up the focus on it but what can you do.

 themes/Adwaita/gtk-2.0/main.rc | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit 74128dce6870bc6ced12aee8e47f05446747c751
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Feb 19 19:26:48 2016 +0100

    Reverted setting padding for buttons with thickenss.
    
    Made the focus horrible.

 themes/Adwaita/gtk-2.0/main.rc | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit fe8be07b394fb86fd86d7b68c2ef2faf0776dd89
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Thu Feb 18 15:43:26 2016 +0100

    Fixed trailing whitespaces.

 themes/Adwaita/gtk-2.0/main.rc | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit b774616fb81551803c3a3954cd89530263a640cc
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Wed Feb 17 15:47:16 2016 +0000

    Updated Swedish translation

 po/sv.po | 37 ++++++++++++++++---------------------
 1 file changed, 16 insertions(+), 21 deletions(-)

commit 6c4e772d0af5a518e541a5b9e7824a47bacf107a
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Mon Feb 15 19:46:48 2016 +0100

    Tweaked tabs.
    
    Active label is now blue, others are normal so they don't look inactive
    anymore, and the blue underline is over the frame as in gtk3 and the
    menubars.

 themes/Adwaita/gtk-2.0/assets.svg                 |  18 +++++--
 themes/Adwaita/gtk-2.0/assets.txt                 |   1 +
 themes/Adwaita/gtk-2.0/assets/tab-gap.png         | Bin 0 -> 142 bytes
 themes/Adwaita/gtk-2.0/assets/tab-horz-active.png | Bin 154 -> 149 bytes
 themes/Adwaita/gtk-2.0/assets/tab-vert-active.png | Bin 147 -> 148 bytes
 themes/Adwaita/gtk-2.0/main.rc                    |  55 +++++++++++++++++-----
 6 files changed, 58 insertions(+), 16 deletions(-)

commit 54ae2cc73828ef324283ffddbad82885f132f3ef
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Mon Feb 15 15:21:06 2016 +0100

    Use x/ythickness instead of GTK properties in buttons.
    
    Increases compatiblity with Qt.

 themes/Adwaita/gtk-2.0/main.rc | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 68d14d58d75143ce99d1b48ca2b1bb4dfdbe1447
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Feb 14 15:52:50 2016 +0100

    Fixed toolbar separators.

 themes/Adwaita/gtk-2.0/main.rc | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit 3b0c70d92825701b1ebcb3a56cc10dd892651404
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sat Feb 13 17:57:34 2016 +0100

    Tweaked tabs a bit.

 themes/Adwaita/gtk-2.0/assets.svg                  |  94 +++------------------
 themes/Adwaita/gtk-2.0/assets.txt                  |   6 +-
 themes/Adwaita/gtk-2.0/assets/tab-down-active.png  | Bin 170 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/tab-horz-active.png  | Bin 0 -> 154 bytes
 themes/Adwaita/gtk-2.0/assets/tab-left-active.png  | Bin 179 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/tab-right-active.png | Bin 171 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/tab-up-active.png    | Bin 167 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets/tab-vert-active.png  | Bin 0 -> 147 bytes
 themes/Adwaita/gtk-2.0/main.rc                     |  16 ++--
 9 files changed, 21 insertions(+), 95 deletions(-)

commit 6791e4a885991378bc6f61833039b8566adc0881
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sat Feb 13 17:04:03 2016 +0100

    Extended the scrollbars a pixel.
    
    Now they can be told apart by a human at first sight, and the extra
    pixel in the middle may help the engine figure out what to stretch a
    bit. If nothing at least it copies the way other themes do it.

 themes/Adwaita/gtk-2.0/assets.svg                  | 112 +++++++++------------
 .../assets/scrollbar-horz-slider-active.png        | Bin 247 -> 248 bytes
 .../gtk-2.0/assets/scrollbar-horz-slider-hover.png | Bin 247 -> 248 bytes
 .../gtk-2.0/assets/scrollbar-horz-slider.png       | Bin 247 -> 248 bytes
 .../assets/scrollbar-vert-slider-active.png        | Bin 242 -> 247 bytes
 .../gtk-2.0/assets/scrollbar-vert-slider-hover.png | Bin 242 -> 247 bytes
 .../gtk-2.0/assets/scrollbar-vert-slider.png       | Bin 242 -> 247 bytes
 7 files changed, 46 insertions(+), 66 deletions(-)

commit 3043aa77547c7775806e995d056c229d7471b257
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sat Feb 13 16:45:02 2016 +0100

    Cleaned the asset svg.

 themes/Adwaita/gtk-2.0/assets.svg | 170 +-------------------------------------
 1 file changed, 2 insertions(+), 168 deletions(-)

commit cfc46304fcea07e64dc726f7c5f7fb21fad8e813
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sat Feb 13 16:44:06 2016 +0100

    Updated button gradients.

 themes/Adwaita/gtk-2.0/assets.svg                  |  80 ++++++++++-----------
 themes/Adwaita/gtk-2.0/assets/button-hover.png     | Bin 418 -> 433 bytes
 themes/Adwaita/gtk-2.0/assets/button.png           | Bin 441 -> 451 bytes
 .../Adwaita/gtk-2.0/assets/entry-insensitive.png   | Bin 401 -> 349 bytes
 themes/Adwaita/gtk-2.0/assets/entry.png            | Bin 452 -> 424 bytes
 .../gtk-2.0/assets/infobar-button-hover.png        | Bin 390 -> 399 bytes
 themes/Adwaita/gtk-2.0/assets/infobar-button.png   | Bin 406 -> 410 bytes
 .../Adwaita/gtk-2.0/assets/scale-slider-active.png | Bin 791 -> 820 bytes
 .../Adwaita/gtk-2.0/assets/scale-slider-hover.png  | Bin 727 -> 776 bytes
 themes/Adwaita/gtk-2.0/assets/scale-slider.png     | Bin 770 -> 791 bytes
 10 files changed, 38 insertions(+), 42 deletions(-)

commit 643c59767d489032ffa1307a97938638d6e335ae
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Feb 12 19:09:59 2016 +0100

    Removed old asset source files.

 themes/Adwaita/gtk-2.0/adwaita-bits.svg  | 3722 ------------------------------
 themes/Adwaita/gtk-2.0/adwaita-bits2.svg | 1046 ---------
 themes/Adwaita/gtk-2.0/bits-list.txt     |   27 -
 themes/Adwaita/gtk-2.0/render-bits.sh    |   18 -
 4 files changed, 4813 deletions(-)

commit a82d103b476225480a98fd7cf36b17ea11380553
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Feb 12 19:08:29 2016 +0100

    Removed old assets.

 themes/Adwaita/gtk-2.0/Others/null.png             | Bin 400 -> 0 bytes
 themes/Adwaita/gtk-2.0/Tabs/notebook-gap-horiz.png | Bin 120 -> 0 bytes
 themes/Adwaita/gtk-2.0/Tabs/notebook-gap-vert.png  | Bin 121 -> 0 bytes
 themes/Adwaita/gtk-2.0/Tabs/notebook.png           | Bin 2777 -> 0 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-bottom-active.png  | Bin 2913 -> 0 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-bottom.png         | Bin 3604 -> 0 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-left-active.png    | Bin 2849 -> 0 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-left.png           | Bin 2869 -> 0 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-right-active.png   | Bin 2849 -> 0 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-right.png          | Bin 2869 -> 0 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-top-active.png     | Bin 2921 -> 0 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-top.png            | Bin 3581 -> 0 bytes
 themes/Adwaita/gtk-2.0/main.rc                     |  26 ++++++++-------------
 13 files changed, 10 insertions(+), 16 deletions(-)

commit 53ee00bc48e6ee123b0c2430488a503d9693a7c9
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Feb 12 18:47:53 2016 +0100

    Tab update.
    
    Unfortunately tabs aren't really configurable in GTK2, and even the
    configuration options that are there are buggy, so this update is
    limited in both appearance and functionality.

 themes/Adwaita/gtk-2.0/assets.svg                  | 118 +++++++++++++++-
 themes/Adwaita/gtk-2.0/assets.txt                  |   5 +
 themes/Adwaita/gtk-2.0/assets/null.png             | Bin 0 -> 142 bytes
 themes/Adwaita/gtk-2.0/assets/tab-down-active.png  | Bin 0 -> 170 bytes
 themes/Adwaita/gtk-2.0/assets/tab-left-active.png  | Bin 0 -> 179 bytes
 themes/Adwaita/gtk-2.0/assets/tab-right-active.png | Bin 0 -> 171 bytes
 themes/Adwaita/gtk-2.0/assets/tab-up-active.png    | Bin 0 -> 167 bytes
 themes/Adwaita/gtk-2.0/main.rc                     | 148 +++++++++------------
 8 files changed, 180 insertions(+), 91 deletions(-)

commit ca86137e9a56d1b7302821fe79f10d8823f9dfb1
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Feb 12 15:57:57 2016 +0100

    Tweaked scales.

 themes/Adwaita/gtk-2.0/assets.svg                  | 183 +++++++++++----------
 .../gtk-2.0/assets/scale-horz-trough-active.png    | Bin 237 -> 244 bytes
 .../Adwaita/gtk-2.0/assets/scale-horz-trough.png   | Bin 228 -> 237 bytes
 .../gtk-2.0/assets/scale-vert-trough-active.png    | Bin 240 -> 241 bytes
 .../Adwaita/gtk-2.0/assets/scale-vert-trough.png   | Bin 232 -> 233 bytes
 themes/Adwaita/gtk-2.0/main.rc                     |  10 +-
 6 files changed, 103 insertions(+), 90 deletions(-)

commit 07935c5503aa7b3737748b68d631c8abe0b37a90
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Wed Feb 10 19:32:35 2016 +0100

    Removed old comment.

 themes/Adwaita/gtk-2.0/main.rc | 2 --
 1 file changed, 2 deletions(-)

commit 6f9ea469a534dee7ccf9a0bd706f416ca4032f6a
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Wed Feb 10 18:46:41 2016 +0100

    Needlelized progressbars.

 themes/Adwaita/gtk-2.0/assets.svg                  | 217 ++++++++-------------
 .../gtk-2.0/assets/progressbar-horz-trough.png     | Bin 343 -> 228 bytes
 themes/Adwaita/gtk-2.0/assets/progressbar-horz.png | Bin 275 -> 223 bytes
 .../gtk-2.0/assets/progressbar-vert-trough.png     | Bin 351 -> 229 bytes
 themes/Adwaita/gtk-2.0/assets/progressbar-vert.png | Bin 284 -> 223 bytes
 themes/Adwaita/gtk-2.0/main.rc                     |  16 +-
 6 files changed, 94 insertions(+), 139 deletions(-)

commit ef6f72b078bec11654da10541041ba875fd7f973
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Wed Feb 10 16:35:30 2016 +0100

    Replaced and removed old lines.

 themes/Adwaita/gtk-2.0/Lines/line-h.png      | Bin 125 -> 0 bytes
 themes/Adwaita/gtk-2.0/Lines/line-v.png      | Bin 2755 -> 0 bytes
 themes/Adwaita/gtk-2.0/Lines/menu_line_h.png | Bin 122 -> 0 bytes
 themes/Adwaita/gtk-2.0/main.rc               |   4 ++--
 4 files changed, 2 insertions(+), 2 deletions(-)

commit 85ad3c906998c6231a5c2d103bd73b0663962454
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Wed Feb 10 16:34:30 2016 +0100

    Fixed aligning.

 themes/Adwaita/gtk-2.0/main.rc | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 6d1172259fd276aceb9b5ec89bda0434cf2d7ade
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Wed Feb 10 16:34:10 2016 +0100

    Removed old assets.

 themes/Adwaita/gtk-2.0/ProgressBar/progressbar.png       | Bin 455 -> 0 bytes
 themes/Adwaita/gtk-2.0/ProgressBar/progressbar_v.png     | Bin 430 -> 0 bytes
 .../Adwaita/gtk-2.0/ProgressBar/trough-progressbar.png   | Bin 450 -> 0 bytes
 .../Adwaita/gtk-2.0/ProgressBar/trough-progressbar_v.png | Bin 404 -> 0 bytes
 themes/Adwaita/gtk-2.0/Range/slider-horiz-prelight.png   | Bin 3185 -> 0 bytes
 themes/Adwaita/gtk-2.0/Range/slider-horiz.png            | Bin 3185 -> 0 bytes
 themes/Adwaita/gtk-2.0/Range/slider-vert-prelight.png    | Bin 3191 -> 0 bytes
 themes/Adwaita/gtk-2.0/Range/slider-vert.png             | Bin 3191 -> 0 bytes
 themes/Adwaita/gtk-2.0/Range/trough-horizontal.png       | Bin 2902 -> 0 bytes
 themes/Adwaita/gtk-2.0/Range/trough-vertical.png         | Bin 2907 -> 0 bytes
 10 files changed, 0 insertions(+), 0 deletions(-)

commit 4bc370e3536a0d6f66def0a8eacf14475dfd82cc
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Wed Feb 10 16:29:45 2016 +0100

    Updated scales.

 themes/Adwaita/gtk-2.0/assets.svg                  | 377 ++++++++++++++++++++-
 themes/Adwaita/gtk-2.0/assets.txt                  |   9 +
 themes/Adwaita/gtk-2.0/assets/scale-horz-focus.png | Bin 0 -> 336 bytes
 .../gtk-2.0/assets/scale-horz-trough-active.png    | Bin 0 -> 237 bytes
 .../Adwaita/gtk-2.0/assets/scale-horz-trough.png   | Bin 0 -> 228 bytes
 .../Adwaita/gtk-2.0/assets/scale-slider-active.png | Bin 0 -> 791 bytes
 .../Adwaita/gtk-2.0/assets/scale-slider-hover.png  | Bin 0 -> 727 bytes
 .../gtk-2.0/assets/scale-slider-insensitive.png    | Bin 0 -> 562 bytes
 themes/Adwaita/gtk-2.0/assets/scale-slider.png     | Bin 0 -> 770 bytes
 .../gtk-2.0/assets/scale-vert-trough-active.png    | Bin 0 -> 240 bytes
 .../Adwaita/gtk-2.0/assets/scale-vert-trough.png   | Bin 0 -> 232 bytes
 themes/Adwaita/gtk-2.0/main.rc                     | 130 ++++---
 12 files changed, 438 insertions(+), 78 deletions(-)

commit e51395026d647ce70bb3f0a5359cbc76b3031bc6
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Feb 9 16:46:31 2016 +0100

    Further tweaked padding, updated scrollbars.

 themes/Adwaita/gtk-2.0/assets.svg                  |  81 ++++++++-------------
 .../gtk-2.0/assets/progressbar-horz-trough.png     | Bin 364 -> 343 bytes
 themes/Adwaita/gtk-2.0/assets/progressbar-horz.png | Bin 284 -> 275 bytes
 .../gtk-2.0/assets/progressbar-vert-trough.png     | Bin 379 -> 351 bytes
 themes/Adwaita/gtk-2.0/assets/progressbar-vert.png | Bin 293 -> 284 bytes
 themes/Adwaita/gtk-2.0/main.rc                     |  40 +++++-----
 6 files changed, 53 insertions(+), 68 deletions(-)

commit ac8bbf2a05b72ce15d97cc10f7d2e1bab32c1f72
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Feb 9 11:56:54 2016 +0100

    Reverted to focus using an assets for now.

 themes/Adwaita/gtk-2.0/assets.svg       |  18 ++++++++++++++----
 themes/Adwaita/gtk-2.0/assets.txt       |   1 +
 themes/Adwaita/gtk-2.0/assets/focus.png | Bin 0 -> 167 bytes
 themes/Adwaita/gtk-2.0/main.rc          |  11 +++++++++++
 4 files changed, 26 insertions(+), 4 deletions(-)

commit 4dba394ba71d5600fcbcf9d06707f904346d75c8
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Feb 9 11:43:35 2016 +0100

    No hover effect on pressed buttons.
    
    Makes toggle buttons usable again.

 themes/Adwaita/gtk-2.0/main.rc | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit c65fa843c092540c7738aecc71a24b2384dddbbf
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Feb 9 11:41:43 2016 +0100

    Initial padding tweaks.

 themes/Adwaita/gtk-2.0/main.rc | 23 ++++++++++++++++++-----
 1 file changed, 18 insertions(+), 5 deletions(-)

commit 49102090b7f83bb4f599d107b96da0318f7ee609
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sat Feb 6 18:23:47 2016 +0100

    Added mixed checks and radios.

 themes/Adwaita/gtk-2.0/assets-external.txt         |   8 ++
 .../gtk-2.0/assets/checkbox-mixed-active.png       | Bin 0 -> 520 bytes
 .../gtk-2.0/assets/checkbox-mixed-hover.png        | Bin 0 -> 475 bytes
 .../gtk-2.0/assets/checkbox-mixed-insensitive.png  | Bin 0 -> 404 bytes
 themes/Adwaita/gtk-2.0/assets/checkbox-mixed.png   | Bin 0 -> 492 bytes
 .../Adwaita/gtk-2.0/assets/radio-mixed-active.png  | Bin 0 -> 615 bytes
 .../Adwaita/gtk-2.0/assets/radio-mixed-hover.png   | Bin 0 -> 557 bytes
 .../gtk-2.0/assets/radio-mixed-insensitive.png     | Bin 0 -> 446 bytes
 themes/Adwaita/gtk-2.0/assets/radio-mixed.png      | Bin 0 -> 598 bytes
 themes/Adwaita/gtk-2.0/main.rc                     |  85 +++++++++++++++++++++
 10 files changed, 93 insertions(+)

commit 4258f1a9a11a66f3e5e66c37f599dd7109ece9e6
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Wed Jan 27 11:20:14 2016 +0100

    Added first (and bad and unfinished) version of new progressbars.

 themes/Adwaita/gtk-2.0/assets.svg                  | 366 +++++++++++----------
 .../gtk-2.0/assets/progressbar-horz-trough.png     | Bin 450 -> 364 bytes
 themes/Adwaita/gtk-2.0/assets/progressbar-horz.png | Bin 455 -> 284 bytes
 .../gtk-2.0/assets/progressbar-vert-trough.png     | Bin 404 -> 379 bytes
 themes/Adwaita/gtk-2.0/assets/progressbar-vert.png | Bin 434 -> 293 bytes
 themes/Adwaita/gtk-2.0/main.rc                     |  16 +-
 6 files changed, 196 insertions(+), 186 deletions(-)

commit 8ac05ae92bad6255b6858032e08011be341a9f0c
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Wed Jan 27 10:38:05 2016 +0100

    Reverted focus colors for the sake of Qt.

 themes/Adwaita/gtk-2.0/main.rc | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 959c0b3386ad0621af6c699a80cdb91458e51402
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Jan 24 15:40:10 2016 +0100

    Removed useless null borders.

 themes/Adwaita/gtk-2.0/main.rc | 36 ------------------------------------
 1 file changed, 36 deletions(-)

commit 248653500fe54d128500f258094f4531857a8d66
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Jan 24 15:24:03 2016 +0100

    Removed some old assets.

 .../Check-Radio/checkbox-checked-insensitive.png   | Bin 624 -> 0 bytes
 .../gtk-2.0/Check-Radio/checkbox-checked.png       | Bin 672 -> 0 bytes
 .../Check-Radio/checkbox-mixed-insensitive.png     | Bin 468 -> 0 bytes
 .../Adwaita/gtk-2.0/Check-Radio/checkbox-mixed.png | Bin 518 -> 0 bytes
 .../Check-Radio/checkbox-unchecked-insensitive.png | Bin 412 -> 0 bytes
 .../gtk-2.0/Check-Radio/checkbox-unchecked.png     | Bin 312 -> 0 bytes
 themes/Adwaita/gtk-2.0/Check-Radio/menucheck.png   | Bin 416 -> 0 bytes
 .../gtk-2.0/Check-Radio/menucheck_prelight.png     | Bin 283 -> 0 bytes
 themes/Adwaita/gtk-2.0/Check-Radio/menuoption.png  | Bin 227 -> 0 bytes
 .../gtk-2.0/Check-Radio/menuoption_prelight.png    | Bin 220 -> 0 bytes
 .../Check-Radio/option-checked-insensitive.png     | Bin 669 -> 0 bytes
 .../Adwaita/gtk-2.0/Check-Radio/option-checked.png | Bin 714 -> 0 bytes
 .../Check-Radio/option-mixed-insensitive.png       | Bin 627 -> 0 bytes
 .../Adwaita/gtk-2.0/Check-Radio/option-mixed.png   | Bin 686 -> 0 bytes
 .../Check-Radio/option-unchecked-insensitive.png   | Bin 403 -> 0 bytes
 .../gtk-2.0/Check-Radio/option-unchecked.png       | Bin 402 -> 0 bytes
 themes/Adwaita/gtk-2.0/Expanders/minus.png         | Bin 237 -> 0 bytes
 themes/Adwaita/gtk-2.0/Expanders/plus.png          | Bin 248 -> 0 bytes
 themes/Adwaita/gtk-2.0/Others/focus.png            | Bin 212 -> 0 bytes
 themes/Adwaita/gtk-2.0/Others/tree_header.png      | Bin 2803 -> 0 bytes
 .../Adwaita/gtk-2.0/Scrollbars/slider-h-active.png | Bin 247 -> 0 bytes
 .../Adwaita/gtk-2.0/Scrollbars/slider-h-hover.png  | Bin 247 -> 0 bytes
 themes/Adwaita/gtk-2.0/Scrollbars/slider-h.png     | Bin 247 -> 0 bytes
 .../Adwaita/gtk-2.0/Scrollbars/slider-v-active.png | Bin 242 -> 0 bytes
 .../Adwaita/gtk-2.0/Scrollbars/slider-v-hover.png  | Bin 242 -> 0 bytes
 themes/Adwaita/gtk-2.0/Scrollbars/slider-v.png     | Bin 242 -> 0 bytes
 themes/Adwaita/gtk-2.0/Scrollbars/trough-h.png     | Bin 146 -> 0 bytes
 themes/Adwaita/gtk-2.0/Scrollbars/trough-v.png     | Bin 145 -> 0 bytes
 themes/Adwaita/gtk-2.0/Shadows/frame-gap-end.png   | Bin 173 -> 0 bytes
 themes/Adwaita/gtk-2.0/Shadows/frame-gap-start.png | Bin 173 -> 0 bytes
 themes/Adwaita/gtk-2.0/Shadows/frame.png           | Bin 228 -> 0 bytes
 themes/Adwaita/gtk-2.0/Toolbar/inline-toolbar.png  | Bin 2883 -> 0 bytes
 themes/Adwaita/gtk-2.0/main.rc                     |  24 ++++++++++-----------
 33 files changed, 12 insertions(+), 12 deletions(-)

commit 600f69c87b03d1f6f94d8fefbc85da84b5052e94
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Jan 24 15:13:41 2016 +0100

    Cleaned up menubar a bit.

 .../Adwaita/gtk-2.0/Menu-Menubar/menubar-button.png   | Bin 154 -> 0 bytes
 themes/Adwaita/gtk-2.0/Menu-Menubar/menubar.png       | Bin 140 -> 0 bytes
 themes/Adwaita/gtk-2.0/main.rc                        |  18 ++++++------------
 3 files changed, 6 insertions(+), 12 deletions(-)

commit ddab20abb3382a1e6e2e253d937eac3d76688faa
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Jan 24 14:35:07 2016 +0100

    Main rc cleanthrough.

 themes/Adwaita/gtk-2.0/main.rc | 101 +++++++----------------------------------
 1 file changed, 17 insertions(+), 84 deletions(-)

commit cc7fec4b46e0b6333890cc0630c31cb091ab5915
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Jan 24 12:27:03 2016 +0100

    Removed test backgrounds.

 themes/Adwaita/gtk-2.0/main.rc | 3 ---
 1 file changed, 3 deletions(-)

commit 632afb39184116c6887bf0779667d252a4f0ce72
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Jan 24 11:48:12 2016 +0100

    Updated buttons.

 .../gtk-2.0/Buttons/button-default-nohilight.png   | Bin 440 -> 0 bytes
 themes/Adwaita/gtk-2.0/Buttons/button-default.png  | Bin 474 -> 0 bytes
 .../Buttons/button-insensitive-nohilight.png       | Bin 367 -> 0 bytes
 .../Adwaita/gtk-2.0/Buttons/button-insensitive.png | Bin 400 -> 0 bytes
 .../gtk-2.0/Buttons/button-prelight-nohilight.png  | Bin 439 -> 0 bytes
 themes/Adwaita/gtk-2.0/Buttons/button-prelight.png | Bin 469 -> 0 bytes
 .../gtk-2.0/Buttons/button-pressed-nohilight.png   | Bin 412 -> 0 bytes
 themes/Adwaita/gtk-2.0/Buttons/button-pressed.png  | Bin 450 -> 0 bytes
 themes/Adwaita/gtk-2.0/assets.svg                  | 498 ++++++++++++++-------
 themes/Adwaita/gtk-2.0/assets.txt                  |   4 +
 themes/Adwaita/gtk-2.0/assets/button-active.png    | Bin 450 -> 440 bytes
 themes/Adwaita/gtk-2.0/assets/button-hover.png     | Bin 469 -> 418 bytes
 .../Adwaita/gtk-2.0/assets/button-insensitive.png  | Bin 400 -> 351 bytes
 themes/Adwaita/gtk-2.0/assets/button.png           | Bin 474 -> 441 bytes
 .../gtk-2.0/assets/infobar-button-active.png       | Bin 0 -> 397 bytes
 .../gtk-2.0/assets/infobar-button-hover.png        | Bin 0 -> 390 bytes
 .../gtk-2.0/assets/infobar-button-insensitive.png  | Bin 0 -> 303 bytes
 themes/Adwaita/gtk-2.0/assets/infobar-button.png   | Bin 0 -> 406 bytes
 themes/Adwaita/gtk-2.0/main.rc                     |  24 +-
 19 files changed, 347 insertions(+), 179 deletions(-)

commit 47b9ff329902c8bb466825ef9e4664d7914c46ce
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Jan 8 11:22:18 2016 +0100

    Fixed arrows in treeview headers.

 themes/Adwaita/gtk-2.0/assets.svg                  | 126 ++++++++++++++++++++-
 themes/Adwaita/gtk-2.0/assets.txt                  |   6 +
 .../gtk-2.0/assets/pan-treeview-down-active.png    | Bin 0 -> 208 bytes
 .../gtk-2.0/assets/pan-treeview-down-hover.png     | Bin 0 -> 208 bytes
 .../Adwaita/gtk-2.0/assets/pan-treeview-down.png   | Bin 0 -> 200 bytes
 .../gtk-2.0/assets/pan-treeview-up-active.png      | Bin 0 -> 200 bytes
 .../gtk-2.0/assets/pan-treeview-up-hover.png       | Bin 0 -> 201 bytes
 themes/Adwaita/gtk-2.0/assets/pan-treeview-up.png  | Bin 0 -> 197 bytes
 themes/Adwaita/gtk-2.0/main.rc                     |  58 +++++++++-
 9 files changed, 186 insertions(+), 4 deletions(-)

commit e2b7726c7255510aa289b74cbf92661bf212953d
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Jan 8 11:06:28 2016 +0100

    Fixed scrollbar slider min length.

 themes/Adwaita/gtk-2.0/main.rc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8a6baef0a0d56c8881460a6d7722358de62229d6
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Jan 8 11:02:52 2016 +0100

    Updated frames and lines.

 themes/Adwaita/gtk-2.0/assets.svg                  |  68 +++++++++++++-
 themes/Adwaita/gtk-2.0/assets.txt                  |   6 ++
 themes/Adwaita/gtk-2.0/assets/border.png           | Bin 0 -> 142 bytes
 themes/Adwaita/gtk-2.0/assets/frame-inline.png     | Bin 0 -> 161 bytes
 themes/Adwaita/gtk-2.0/assets/frame-notebook.png   | Bin 0 -> 162 bytes
 themes/Adwaita/gtk-2.0/assets/frame.png            | Bin 0 -> 163 bytes
 themes/Adwaita/gtk-2.0/assets/menu-border.png      | Bin 0 -> 163 bytes
 .../Adwaita/gtk-2.0/assets/separator-treeview.png  | Bin 0 -> 142 bytes
 themes/Adwaita/gtk-2.0/main.rc                     | 103 ++++++++++++---------
 9 files changed, 130 insertions(+), 47 deletions(-)

commit b98d6b8b84ebed15ad13e06a7db8ded1338b6608
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Thu Jan 7 11:17:11 2016 +0100

    Fixed focus styling and tweaked TreeView headers.

 themes/Adwaita/gtk-2.0/gtkrc   |  2 +-
 themes/Adwaita/gtk-2.0/main.rc | 54 ++++++++++++++++++++++++++----------------
 2 files changed, 35 insertions(+), 21 deletions(-)

commit b43f1dbe388edcd1669529fd18a43fa607e381f8
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Wed Jan 6 20:45:56 2016 +0100

    Removed trailing whitespace.

 themes/Adwaita/gtk-2.0/main.rc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 50dc53e3e450e148bb31d17edf6ee57a37807a58
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Wed Jan 6 20:44:55 2016 +0100

    Fixed prelight colour in notebooks.

 themes/Adwaita/gtk-2.0/main.rc | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 87671a5c86f784157da53eb8dd89e8d6d27002fb
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Wed Jan 6 16:47:17 2016 +0100

    Switched to some of the new assets.

 themes/Adwaita/gtk-2.0/main.rc | 195 +++++++++++++++++++++++++++--------------
 1 file changed, 130 insertions(+), 65 deletions(-)

commit 68918d4343c2f5d1730c81cb4f739afdd609f87f
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Jan 5 20:00:25 2016 +0100

    Rendered the symbolic assets.

 themes/Adwaita/gtk-2.0/assets/arrow-down-hover.png        | Bin 0 -> 227 bytes
 themes/Adwaita/gtk-2.0/assets/arrow-down-insensitive.png  | Bin 0 -> 264 bytes
 themes/Adwaita/gtk-2.0/assets/arrow-down.png              | Bin 0 -> 264 bytes
 themes/Adwaita/gtk-2.0/assets/arrow-left-hover.png        | Bin 0 -> 213 bytes
 themes/Adwaita/gtk-2.0/assets/arrow-left-insensitive.png  | Bin 0 -> 247 bytes
 themes/Adwaita/gtk-2.0/assets/arrow-left.png              | Bin 0 -> 247 bytes
 themes/Adwaita/gtk-2.0/assets/arrow-right-hover.png       | Bin 0 -> 214 bytes
 themes/Adwaita/gtk-2.0/assets/arrow-right-insensitive.png | Bin 0 -> 247 bytes
 themes/Adwaita/gtk-2.0/assets/arrow-right.png             | Bin 0 -> 247 bytes
 themes/Adwaita/gtk-2.0/assets/arrow-up-hover.png          | Bin 0 -> 227 bytes
 themes/Adwaita/gtk-2.0/assets/arrow-up-insensitive.png    | Bin 0 -> 257 bytes
 themes/Adwaita/gtk-2.0/assets/arrow-up.png                | Bin 0 -> 257 bytes
 .../gtk-2.0/assets/menu-checkbox-checked-hover.png        | Bin 0 -> 326 bytes
 .../gtk-2.0/assets/menu-checkbox-checked-insensitive.png  | Bin 0 -> 436 bytes
 themes/Adwaita/gtk-2.0/assets/menu-checkbox-checked.png   | Bin 0 -> 425 bytes
 themes/Adwaita/gtk-2.0/assets/menu-checkbox-hover.png     | Bin 0 -> 266 bytes
 .../Adwaita/gtk-2.0/assets/menu-checkbox-insensitive.png  | Bin 0 -> 313 bytes
 themes/Adwaita/gtk-2.0/assets/menu-checkbox.png           | Bin 0 -> 313 bytes
 .../Adwaita/gtk-2.0/assets/menu-radio-checked-hover.png   | Bin 0 -> 368 bytes
 .../gtk-2.0/assets/menu-radio-checked-insensitive.png     | Bin 0 -> 628 bytes
 themes/Adwaita/gtk-2.0/assets/menu-radio-checked.png      | Bin 0 -> 628 bytes
 themes/Adwaita/gtk-2.0/assets/menu-radio-hover.png        | Bin 0 -> 374 bytes
 themes/Adwaita/gtk-2.0/assets/menu-radio-insensitive.png  | Bin 0 -> 512 bytes
 themes/Adwaita/gtk-2.0/assets/menu-radio.png              | Bin 0 -> 512 bytes
 themes/Adwaita/gtk-2.0/assets/pan-down-hover.png          | Bin 0 -> 181 bytes
 themes/Adwaita/gtk-2.0/assets/pan-down-insensitive.png    | Bin 0 -> 208 bytes
 themes/Adwaita/gtk-2.0/assets/pan-down.png                | Bin 0 -> 208 bytes
 themes/Adwaita/gtk-2.0/assets/pan-left-hover.png          | Bin 0 -> 196 bytes
 themes/Adwaita/gtk-2.0/assets/pan-left-insensitive.png    | Bin 0 -> 204 bytes
 themes/Adwaita/gtk-2.0/assets/pan-left.png                | Bin 0 -> 205 bytes
 themes/Adwaita/gtk-2.0/assets/pan-right-hover.png         | Bin 0 -> 197 bytes
 themes/Adwaita/gtk-2.0/assets/pan-right-insensitive.png   | Bin 0 -> 207 bytes
 themes/Adwaita/gtk-2.0/assets/pan-right.png               | Bin 0 -> 216 bytes
 themes/Adwaita/gtk-2.0/assets/pan-up-hover.png            | Bin 0 -> 177 bytes
 themes/Adwaita/gtk-2.0/assets/pan-up-insensitive.png      | Bin 0 -> 200 bytes
 themes/Adwaita/gtk-2.0/assets/pan-up.png                  | Bin 0 -> 200 bytes
 36 files changed, 0 insertions(+), 0 deletions(-)

commit 5494f9b59ea9af596e55e88e5a404b68f60f90d6
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Jan 5 20:00:02 2016 +0100

    Added symbolic icons to the svg.

 themes/Adwaita/gtk-2.0/assets.svg | 814 ++++++++++++++++++++++++++++++++++++--
 themes/Adwaita/gtk-2.0/assets.txt |  36 ++
 2 files changed, 816 insertions(+), 34 deletions(-)

commit 541c193befe8b3573883b150653586f19ba23471
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Jan 5 16:13:01 2016 +0100

    Rendered assets.

 themes/Adwaita/gtk-2.0/assets/button-active.png           | Bin 0 -> 450 bytes
 themes/Adwaita/gtk-2.0/assets/button-hover.png            | Bin 0 -> 469 bytes
 themes/Adwaita/gtk-2.0/assets/button-insensitive.png      | Bin 0 -> 400 bytes
 themes/Adwaita/gtk-2.0/assets/button.png                  | Bin 0 -> 474 bytes
 themes/Adwaita/gtk-2.0/assets/checkbox-checked-active.png | Bin 0 -> 653 bytes
 themes/Adwaita/gtk-2.0/assets/checkbox-checked-hover.png  | Bin 0 -> 594 bytes
 .../gtk-2.0/assets/checkbox-checked-insensitive.png       | Bin 0 -> 505 bytes
 themes/Adwaita/gtk-2.0/assets/checkbox-checked.png        | Bin 0 -> 620 bytes
 .../Adwaita/gtk-2.0/assets/checkbox-unchecked-active.png  | Bin 0 -> 410 bytes
 .../Adwaita/gtk-2.0/assets/checkbox-unchecked-hover.png   | Bin 0 -> 396 bytes
 .../gtk-2.0/assets/checkbox-unchecked-insensitive.png     | Bin 0 -> 353 bytes
 themes/Adwaita/gtk-2.0/assets/checkbox-unchecked.png      | Bin 0 -> 391 bytes
 .../gtk-2.0/assets/combo-entry-ltr-button-active.png      | Bin 0 -> 360 bytes
 .../gtk-2.0/assets/combo-entry-ltr-button-hover.png       | Bin 0 -> 364 bytes
 .../gtk-2.0/assets/combo-entry-ltr-button-insensitive.png | Bin 0 -> 328 bytes
 themes/Adwaita/gtk-2.0/assets/combo-entry-ltr-button.png  | Bin 0 -> 364 bytes
 .../gtk-2.0/assets/combo-entry-ltr-entry-active.png       | Bin 0 -> 335 bytes
 .../gtk-2.0/assets/combo-entry-ltr-entry-insensitive.png  | Bin 0 -> 305 bytes
 themes/Adwaita/gtk-2.0/assets/combo-entry-ltr-entry.png   | Bin 0 -> 336 bytes
 .../gtk-2.0/assets/combo-entry-rtl-button-active.png      | Bin 0 -> 345 bytes
 .../gtk-2.0/assets/combo-entry-rtl-button-hover.png       | Bin 0 -> 349 bytes
 .../gtk-2.0/assets/combo-entry-rtl-button-insensitive.png | Bin 0 -> 309 bytes
 themes/Adwaita/gtk-2.0/assets/combo-entry-rtl-button.png  | Bin 0 -> 349 bytes
 .../gtk-2.0/assets/combo-entry-rtl-entry-active.png       | Bin 0 -> 360 bytes
 .../gtk-2.0/assets/combo-entry-rtl-entry-insensitive.png  | Bin 0 -> 326 bytes
 themes/Adwaita/gtk-2.0/assets/combo-entry-rtl-entry.png   | Bin 0 -> 360 bytes
 themes/Adwaita/gtk-2.0/assets/entry-active.png            | Bin 0 -> 456 bytes
 .../gtk-2.0/assets/entry-background-insensitive.png       | Bin 0 -> 155 bytes
 themes/Adwaita/gtk-2.0/assets/entry-background.png        | Bin 0 -> 162 bytes
 themes/Adwaita/gtk-2.0/assets/entry-insensitive.png       | Bin 0 -> 401 bytes
 themes/Adwaita/gtk-2.0/assets/entry.png                   | Bin 0 -> 452 bytes
 themes/Adwaita/gtk-2.0/assets/line.png                    | Bin 0 -> 140 bytes
 themes/Adwaita/gtk-2.0/assets/menubar-item-active.png     | Bin 0 -> 154 bytes
 themes/Adwaita/gtk-2.0/assets/progressbar-horz-trough.png | Bin 0 -> 450 bytes
 themes/Adwaita/gtk-2.0/assets/progressbar-horz.png        | Bin 0 -> 455 bytes
 themes/Adwaita/gtk-2.0/assets/progressbar-vert-trough.png | Bin 0 -> 404 bytes
 themes/Adwaita/gtk-2.0/assets/progressbar-vert.png        | Bin 0 -> 434 bytes
 themes/Adwaita/gtk-2.0/assets/radio-checked-active.png    | Bin 0 -> 667 bytes
 themes/Adwaita/gtk-2.0/assets/radio-checked-hover.png     | Bin 0 -> 597 bytes
 .../Adwaita/gtk-2.0/assets/radio-checked-insensitive.png  | Bin 0 -> 472 bytes
 themes/Adwaita/gtk-2.0/assets/radio-checked.png           | Bin 0 -> 638 bytes
 themes/Adwaita/gtk-2.0/assets/radio-unchecked-active.png  | Bin 0 -> 558 bytes
 themes/Adwaita/gtk-2.0/assets/radio-unchecked-hover.png   | Bin 0 -> 511 bytes
 .../gtk-2.0/assets/radio-unchecked-insensitive.png        | Bin 0 -> 402 bytes
 themes/Adwaita/gtk-2.0/assets/radio-unchecked.png         | Bin 0 -> 554 bytes
 .../gtk-2.0/assets/scrollbar-horz-slider-active.png       | Bin 0 -> 247 bytes
 .../gtk-2.0/assets/scrollbar-horz-slider-hover.png        | Bin 0 -> 247 bytes
 themes/Adwaita/gtk-2.0/assets/scrollbar-horz-slider.png   | Bin 0 -> 247 bytes
 themes/Adwaita/gtk-2.0/assets/scrollbar-horz-trough.png   | Bin 0 -> 146 bytes
 .../gtk-2.0/assets/scrollbar-vert-slider-active.png       | Bin 0 -> 242 bytes
 .../gtk-2.0/assets/scrollbar-vert-slider-hover.png        | Bin 0 -> 242 bytes
 themes/Adwaita/gtk-2.0/assets/scrollbar-vert-slider.png   | Bin 0 -> 242 bytes
 themes/Adwaita/gtk-2.0/assets/scrollbar-vert-trough.png   | Bin 0 -> 145 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-down-active.png    | Bin 0 -> 265 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-down-hover.png     | Bin 0 -> 265 bytes
 .../Adwaita/gtk-2.0/assets/spin-ltr-down-insensitive.png  | Bin 0 -> 258 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-down.png           | Bin 0 -> 265 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-up-active.png      | Bin 0 -> 286 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-up-hover.png       | Bin 0 -> 286 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-up-insensitive.png | Bin 0 -> 260 bytes
 themes/Adwaita/gtk-2.0/assets/spin-ltr-up.png             | Bin 0 -> 286 bytes
 themes/Adwaita/gtk-2.0/assets/spin-rtl-down-active.png    | Bin 0 -> 273 bytes
 themes/Adwaita/gtk-2.0/assets/spin-rtl-down-hover.png     | Bin 0 -> 273 bytes
 .../Adwaita/gtk-2.0/assets/spin-rtl-down-insensitive.png  | Bin 0 -> 259 bytes
 themes/Adwaita/gtk-2.0/assets/spin-rtl-down.png           | Bin 0 -> 273 bytes
 themes/Adwaita/gtk-2.0/assets/spin-rtl-up-active.png      | Bin 0 -> 263 bytes
 themes/Adwaita/gtk-2.0/assets/spin-rtl-up-hover.png       | Bin 0 -> 263 bytes
 themes/Adwaita/gtk-2.0/assets/spin-rtl-up-insensitive.png | Bin 0 -> 236 bytes
 themes/Adwaita/gtk-2.0/assets/spin-rtl-up.png             | Bin 0 -> 263 bytes
 69 files changed, 0 insertions(+), 0 deletions(-)

commit 09d882978bee76e500584da28b1013b028a63492
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Jan 5 16:12:37 2016 +0100

    Added render script for external assets.

 themes/Adwaita/gtk-2.0/render-assets-external.sh | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

commit 0906c76140f184327d203fadcf09422640b45455
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Jan 5 16:12:15 2016 +0100

    Added assets from the GTK3 theme.

 themes/Adwaita/gtk-2.0/assets-external.svg | 7064 ++++++++++++++++++++++++++++
 themes/Adwaita/gtk-2.0/assets-external.txt |   16 +
 2 files changed, 7080 insertions(+)

commit 1ba99bd19c1cead2c45559e37a960f3047b8b6ab
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Jan 5 16:11:29 2016 +0100

    Added new render script.

 themes/Adwaita/gtk-2.0/render-assets.sh | 24 ++++++++++++++++++++++++
 1 file changed, 24 insertions(+)

commit 81f53e5770c1b3f5a60717207de5ed9522186819
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Jan 5 16:11:05 2016 +0100

    Properly named assets in new SVG.

 themes/Adwaita/gtk-2.0/assets.svg | 4028 +++++++++++++++++++++++++------------
 themes/Adwaita/gtk-2.0/assets.txt |   69 +-
 2 files changed, 2762 insertions(+), 1335 deletions(-)

commit 938f68578dccee823221581515277b377f2d950b
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Jan 5 14:58:26 2016 +0100

    Added a new cleaned and restructured asset SVG.

 themes/Adwaita/gtk-2.0/assets.svg | 3061 +++++++++++++++++++++++++++++++++++++
 1 file changed, 3061 insertions(+)

commit 3fe9031a1bc1ff72e8be36a2aca45fcf1cb0b969
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Jan 5 10:31:54 2016 +0100

    Updated old bits-list, fixed render script and rerendered assets.
    
    For some reason rerendering the assets changed them, but it needed to be
    done.
    
    Looks like the assets in the svg are named differently than they are
    used, producing lots of untracked assets on a rerender. I removed them
    for the time being, I'll fix it properly with the new svg.
    
    Also, the progressbar name was deleted accidentally in the old svg,
    fixed that.

 .../gtk-2.0/Buttons/button-default-nohilight.png     | Bin 433 -> 440 bytes
 themes/Adwaita/gtk-2.0/Buttons/button-default.png    | Bin 474 -> 474 bytes
 .../gtk-2.0/Buttons/button-insensitive-nohilight.png | Bin 349 -> 367 bytes
 .../Adwaita/gtk-2.0/Buttons/button-insensitive.png   | Bin 387 -> 400 bytes
 .../gtk-2.0/Buttons/button-prelight-nohilight.png    | Bin 421 -> 439 bytes
 themes/Adwaita/gtk-2.0/Buttons/button-prelight.png   | Bin 463 -> 469 bytes
 .../gtk-2.0/Buttons/button-pressed-nohilight.png     | Bin 387 -> 412 bytes
 themes/Adwaita/gtk-2.0/Buttons/button-pressed.png    | Bin 429 -> 450 bytes
 .../gtk-2.0/Entry/combo-entry-button-active-rtl.png  | Bin 343 -> 345 bytes
 .../gtk-2.0/Entry/combo-entry-button-active.png      | Bin 356 -> 360 bytes
 .../Entry/combo-entry-button-disabled-rtl.png        | Bin 297 -> 309 bytes
 .../gtk-2.0/Entry/combo-entry-button-disabled.png    | Bin 311 -> 328 bytes
 .../Adwaita/gtk-2.0/Entry/combo-entry-button-rtl.png | Bin 338 -> 349 bytes
 themes/Adwaita/gtk-2.0/Entry/combo-entry-button.png  | Bin 347 -> 364 bytes
 themes/Adwaita/gtk-2.0/ProgressBar/progressbar.png   | Bin 459 -> 455 bytes
 .../gtk-2.0/ProgressBar/trough-progressbar.png       | Bin 450 -> 450 bytes
 .../gtk-2.0/ProgressBar/trough-progressbar_v.png     | Bin 411 -> 404 bytes
 .../gtk-2.0/Spin/down-background-disable-rtl.png     | Bin 235 -> 259 bytes
 .../Adwaita/gtk-2.0/Spin/down-background-disable.png | Bin 226 -> 258 bytes
 themes/Adwaita/gtk-2.0/Spin/down-background-rtl.png  | Bin 247 -> 273 bytes
 themes/Adwaita/gtk-2.0/Spin/down-background.png      | Bin 219 -> 265 bytes
 .../gtk-2.0/Spin/up-background-disable-rtl.png       | Bin 204 -> 236 bytes
 .../Adwaita/gtk-2.0/Spin/up-background-disable.png   | Bin 211 -> 260 bytes
 themes/Adwaita/gtk-2.0/Spin/up-background-rtl.png    | Bin 240 -> 263 bytes
 themes/Adwaita/gtk-2.0/Spin/up-background.png        | Bin 253 -> 286 bytes
 themes/Adwaita/gtk-2.0/adwaita-bits.svg              |  17 +++++++++--------
 themes/Adwaita/gtk-2.0/bits-list.txt                 |  19 -------------------
 themes/Adwaita/gtk-2.0/render-bits.sh                |   2 +-
 28 files changed, 10 insertions(+), 28 deletions(-)

commit e100c58f7ff34409845df051e4cf1f9893ffcbd9
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Jan 5 10:06:35 2016 +0100

    Added new assets to assets.txt.

 themes/Adwaita/gtk-2.0/assets.txt | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 381981cfceb5c7c0f12f2a8ace93a467566ed9d8
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Jan 5 09:09:24 2016 +0100

    Changed the 2's to t's in assets.txt.

 themes/Adwaita/gtk-2.0/assets.txt | 56 +++++++++++++++++++--------------------
 1 file changed, 28 insertions(+), 28 deletions(-)

commit 2db1bd62fa0c4bc3fcdd07341a7d7ba6507bd55f
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Mon Jan 4 21:15:36 2016 +0100

    Added proposed asset names.

 themes/Adwaita/gtk-2.0/assets.txt | 42 +++++++++++++++++++++++++++++++++++++++
 1 file changed, 42 insertions(+)

commit 371845057bd7e4a440f86e8ec9b7c43afa4ee9b7
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Jan 3 19:51:53 2016 +0100

    Added backgrounds to svg.

 themes/Adwaita/gtk-2.0/adwaita-bits.svg | 51 ++++++++++++++++++++++-----------
 1 file changed, 35 insertions(+), 16 deletions(-)

commit cb0db615eba040e7e1df9b6fd00c9e3e028efc19
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Jan 3 19:45:01 2016 +0100

    Vectorized menubar assets.

 .../gtk-2.0/Menu-Menubar/menubar-button.png        | Bin 0 -> 154 bytes
 themes/Adwaita/gtk-2.0/Menu-Menubar/menubar.png    | Bin 2799 -> 140 bytes
 .../gtk-2.0/Menu-Menubar/menubar_button.png        | Bin 158 -> 0 bytes
 themes/Adwaita/gtk-2.0/adwaita-bits.svg            |  28 ++++++++++++++++++---
 themes/Adwaita/gtk-2.0/main.rc                     |   2 +-
 5 files changed, 26 insertions(+), 4 deletions(-)

commit fb73fc03461ce22613f7bae1ba9c165988ecc0dd
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Jan 3 19:31:01 2016 +0100

    Added link colors.

 themes/Adwaita/gtk-2.0/main.rc | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 626bc8a082eee486aa2dd161e99218d071dec0b4
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Jan 3 18:57:41 2016 +0100

    Updated scrollbars.

 .../Adwaita/gtk-2.0/Scrollbars/slider-h-active.png | Bin 0 -> 247 bytes
 .../Adwaita/gtk-2.0/Scrollbars/slider-h-hover.png  | Bin 0 -> 247 bytes
 themes/Adwaita/gtk-2.0/Scrollbars/slider-h.png     | Bin 0 -> 247 bytes
 .../gtk-2.0/Scrollbars/slider-horiz-active.png     | Bin 2871 -> 0 bytes
 .../gtk-2.0/Scrollbars/slider-horiz-insens.png     | Bin 2885 -> 0 bytes
 .../gtk-2.0/Scrollbars/slider-horiz-prelight.png   | Bin 2883 -> 0 bytes
 themes/Adwaita/gtk-2.0/Scrollbars/slider-horiz.png | Bin 2871 -> 0 bytes
 .../Adwaita/gtk-2.0/Scrollbars/slider-v-active.png | Bin 0 -> 242 bytes
 .../Adwaita/gtk-2.0/Scrollbars/slider-v-hover.png  | Bin 0 -> 242 bytes
 themes/Adwaita/gtk-2.0/Scrollbars/slider-v.png     | Bin 0 -> 242 bytes
 .../gtk-2.0/Scrollbars/slider-vert-active.png      | Bin 2866 -> 0 bytes
 .../gtk-2.0/Scrollbars/slider-vert-insens.png      | Bin 2883 -> 0 bytes
 .../gtk-2.0/Scrollbars/slider-vert-prelight.png    | Bin 2883 -> 0 bytes
 themes/Adwaita/gtk-2.0/Scrollbars/slider-vert.png  | Bin 2866 -> 0 bytes
 themes/Adwaita/gtk-2.0/Scrollbars/trough-h.png     | Bin 0 -> 146 bytes
 .../gtk-2.0/Scrollbars/trough-scrollbar-horiz.png  | Bin 2768 -> 0 bytes
 .../gtk-2.0/Scrollbars/trough-scrollbar-vert.png   | Bin 2768 -> 0 bytes
 themes/Adwaita/gtk-2.0/Scrollbars/trough-v.png     | Bin 0 -> 145 bytes
 themes/Adwaita/gtk-2.0/adwaita-bits.svg            | 265 +++++++++++++++++++--
 themes/Adwaita/gtk-2.0/main.rc                     |  43 ++--
 20 files changed, 266 insertions(+), 42 deletions(-)

commit b84b1444ae58228614f04827f0cbb71957ce547b
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sun Jan 3 17:28:19 2016 +0100

    Tweaked menu padding and colours.

 themes/Adwaita/gtk-2.0/Lines/menu_line_h.png | Bin 128 -> 122 bytes
 themes/Adwaita/gtk-2.0/main.rc               |  10 +++++-----
 2 files changed, 5 insertions(+), 5 deletions(-)

commit 4152547f03b7cc9025044bac109b7426875e25cc
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sat Jan 2 09:01:43 2016 +0100

    Automatically optimize assets with OptiPNG.

 themes/Adwaita/gtk-2.0/render-bits.sh | 2 ++
 1 file changed, 2 insertions(+)

commit 60c5d3155655536d687ad4a685630c72e0ae9058
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sat Jan 2 08:52:09 2016 +0100

    Compressed all PNG assets with OptiPNG.

 themes/Adwaita/gtk-2.0/Arrows/arrow-down-insens.png   | Bin 314 -> 285 bytes
 .../gtk-2.0/Arrows/arrow-down-small-insens.png        | Bin 298 -> 285 bytes
 themes/Adwaita/gtk-2.0/Arrows/arrow-left-insens.png   | Bin 289 -> 265 bytes
 themes/Adwaita/gtk-2.0/Arrows/arrow-right-insens.png  | Bin 306 -> 265 bytes
 themes/Adwaita/gtk-2.0/Arrows/arrow-up-insens.png     | Bin 294 -> 265 bytes
 .../Adwaita/gtk-2.0/Arrows/arrow-up-small-insens.png  | Bin 270 -> 249 bytes
 .../gtk-2.0/Check-Radio/checkbox-unchecked.png        | Bin 461 -> 312 bytes
 themes/Adwaita/gtk-2.0/Check-Radio/menucheck.png      | Bin 427 -> 416 bytes
 .../gtk-2.0/Check-Radio/menucheck_prelight.png        | Bin 313 -> 283 bytes
 themes/Adwaita/gtk-2.0/Check-Radio/menuoption.png     | Bin 256 -> 227 bytes
 .../gtk-2.0/Check-Radio/option-mixed-insensitive.png  | Bin 644 -> 627 bytes
 .../Check-Radio/option-unchecked-insensitive.png      | Bin 610 -> 403 bytes
 .../Adwaita/gtk-2.0/Check-Radio/option-unchecked.png  | Bin 647 -> 402 bytes
 .../gtk-2.0/Entry/combo-entry-border-active-bg.png    | Bin 253 -> 224 bytes
 .../Entry/combo-entry-border-active-rtl-bg.png        | Bin 266 -> 221 bytes
 .../Entry/combo-entry-border-active-rtl-notebook.png  | Bin 295 -> 286 bytes
 .../gtk-2.0/Entry/entry-border-active-bg-solid.png    | Bin 404 -> 371 bytes
 .../Adwaita/gtk-2.0/Entry/entry-border-active-bg.png  | Bin 358 -> 299 bytes
 .../gtk-2.0/Entry/entry-border-active-notebook.png    | Bin 356 -> 296 bytes
 .../Adwaita/gtk-2.0/Entry/entry-border-bg-solid.png   | Bin 405 -> 392 bytes
 themes/Adwaita/gtk-2.0/Entry/entry-border-bg.png      | Bin 413 -> 360 bytes
 .../gtk-2.0/Entry/entry-border-disabled-bg.png        | Bin 352 -> 322 bytes
 .../gtk-2.0/Entry/entry-border-disabled-notebook.png  | Bin 331 -> 319 bytes
 .../Adwaita/gtk-2.0/Entry/entry-border-notebook.png   | Bin 407 -> 360 bytes
 .../gtk-2.0/Entry/notebook-entry-border-active-bg.png | Bin 357 -> 304 bytes
 .../Entry/notebook-entry-border-disabled-bg.png       | Bin 324 -> 314 bytes
 themes/Adwaita/gtk-2.0/Expanders/minus.png            | Bin 294 -> 237 bytes
 themes/Adwaita/gtk-2.0/Expanders/plus.png             | Bin 324 -> 248 bytes
 themes/Adwaita/gtk-2.0/Lines/line-h.png               | Bin 135 -> 125 bytes
 themes/Adwaita/gtk-2.0/Lines/line-v.png               | Bin 2764 -> 2755 bytes
 themes/Adwaita/gtk-2.0/Lines/menu_line_h.png          | Bin 141 -> 128 bytes
 themes/Adwaita/gtk-2.0/Others/null.png                | Bin 4933 -> 400 bytes
 .../Adwaita/gtk-2.0/Range/slider-horiz-prelight.png   | Bin 3274 -> 3185 bytes
 themes/Adwaita/gtk-2.0/Range/slider-horiz.png         | Bin 3274 -> 3185 bytes
 themes/Adwaita/gtk-2.0/Range/slider-vert-prelight.png | Bin 3293 -> 3191 bytes
 themes/Adwaita/gtk-2.0/Range/slider-vert.png          | Bin 3293 -> 3191 bytes
 themes/Adwaita/gtk-2.0/Range/trough-horizontal.png    | Bin 2927 -> 2902 bytes
 themes/Adwaita/gtk-2.0/Range/trough-vertical.png      | Bin 2964 -> 2907 bytes
 .../gtk-2.0/Scrollbars/slider-horiz-active.png        | Bin 2903 -> 2871 bytes
 .../gtk-2.0/Scrollbars/slider-horiz-insens.png        | Bin 2905 -> 2885 bytes
 .../gtk-2.0/Scrollbars/slider-horiz-prelight.png      | Bin 2911 -> 2883 bytes
 themes/Adwaita/gtk-2.0/Scrollbars/slider-horiz.png    | Bin 2904 -> 2871 bytes
 .../Adwaita/gtk-2.0/Scrollbars/slider-vert-active.png | Bin 2893 -> 2866 bytes
 .../Adwaita/gtk-2.0/Scrollbars/slider-vert-insens.png | Bin 2893 -> 2883 bytes
 .../gtk-2.0/Scrollbars/slider-vert-prelight.png       | Bin 2896 -> 2883 bytes
 themes/Adwaita/gtk-2.0/Scrollbars/slider-vert.png     | Bin 2892 -> 2866 bytes
 .../gtk-2.0/Scrollbars/trough-scrollbar-horiz.png     | Bin 2782 -> 2768 bytes
 .../gtk-2.0/Scrollbars/trough-scrollbar-vert.png      | Bin 2782 -> 2768 bytes
 themes/Adwaita/gtk-2.0/Shadows/frame-gap-end.png      | Bin 174 -> 173 bytes
 themes/Adwaita/gtk-2.0/Shadows/frame-gap-start.png    | Bin 174 -> 173 bytes
 themes/Adwaita/gtk-2.0/Shadows/frame.png              | Bin 242 -> 228 bytes
 themes/Adwaita/gtk-2.0/Tabs/notebook.png              | Bin 2786 -> 2777 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-left-active.png       | Bin 2882 -> 2849 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-left.png              | Bin 2904 -> 2869 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-right-active.png      | Bin 2881 -> 2849 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-right.png             | Bin 2918 -> 2869 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-top-active.png        | Bin 2928 -> 2921 bytes
 57 files changed, 0 insertions(+), 0 deletions(-)

commit 8bb8d3e46c42ade9202c7e57bbf46371f903103b
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Sat Jan 2 08:37:21 2016 +0100

    Shrink the size of menubar assets.

 themes/Adwaita/gtk-2.0/Menu-Menubar/menubar.png       | Bin 2839 -> 2799 bytes
 .../Adwaita/gtk-2.0/Menu-Menubar/menubar_button.png   | Bin 286 -> 158 bytes
 themes/Adwaita/gtk-2.0/main.rc                        |   2 +-
 3 files changed, 1 insertion(+), 1 deletion(-)

commit 7a982eccea1f9bb2f217c3e8ab733e3c7358896d
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Jan 1 22:26:10 2016 +0100

    Corrected menubar font highlight colour.

 themes/Adwaita/gtk-2.0/main.rc | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 72122676726d7b2bc39ad76b72d13e4a2c497233
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Jan 1 22:20:56 2016 +0100

    Fix workaround for drawing comboboxes with the right colour.

 themes/Adwaita/gtk-2.0/main.rc | 15 ++++++++++-----
 1 file changed, 10 insertions(+), 5 deletions(-)

commit e4fd9a5055059fa61de068c27fc054df9ee71aa5
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Jan 1 22:13:30 2016 +0100

    Added vim settings to apps.rc.

 themes/Adwaita/gtk-2.0/apps.rc | 2 ++
 1 file changed, 2 insertions(+)

commit ff3a97e2310e6ea597c15df2887e2e0fa4708c04
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Jan 1 21:46:45 2016 +0100

    Fixed alignment.

 themes/Adwaita/gtk-2.0/apps.rc | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit ba9c19414b0efbc0636996a3ce14a53772832e7e
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Fri Jan 1 21:44:01 2016 +0100

    Fixed the styling, moved into seperate files.
    
     - merged the default style into main.rc, because it makes more sense there
     - moved app-specific styles into app.rc
     - all the files now have consistent indentation
     - aligned all equals

 themes/Adwaita/gtk-2.0/apps.rc    |  263 +++++
 themes/Adwaita/gtk-2.0/default.rc |  554 ----------
 themes/Adwaita/gtk-2.0/gtkrc      | 1858 +------------------------------
 themes/Adwaita/gtk-2.0/main.rc    | 2171 +++++++++++++++++++++++++++++++++++++
 4 files changed, 2436 insertions(+), 2410 deletions(-)

commit 6508cdbd88cef33e2d9d5a9f68b2e01bb7cc21be
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Thu Dec 31 10:04:47 2015 +0100

    Reformated and beautified the default style.
    
    Also moved it into a seperate file.

 themes/Adwaita/gtk-2.0/default.rc | 554 +++++++++++++++++++++++++++++++
 themes/Adwaita/gtk-2.0/gtkrc      | 664 ++++----------------------------------
 2 files changed, 610 insertions(+), 608 deletions(-)

commit 8f70583a41a310a00602e4c8f3eaa30cc49a558e
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Wed Dec 30 21:41:02 2015 +0100

    Converted tabs to spaces and stripped trailing spaces.
    
    Also added vim settings.

 themes/Adwaita/gtk-2.0/gtkrc | 3323 +++++++++++++++++++++---------------------
 1 file changed, 1662 insertions(+), 1661 deletions(-)

commit 4a8f93f7816496af48e1eb81764bfc16365038f6
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Dec 29 22:22:21 2015 +0100

    Colour tweaks.
    
     - menubars and treeview headers have correct colours
     - workaround to use black text where it should be
     - disabled rules in TreeView

 themes/Adwaita/gtk-2.0/gtkrc | 42 ++++++++++++++++++++++++++----------------
 1 file changed, 26 insertions(+), 16 deletions(-)

commit d5fc23117d75917720cf469670abe3384b6d4a89
Author: Juraj Fiala <doctorjellyface@riseup.net>
Date:   Tue Dec 29 17:16:45 2015 +0100

    Properly indented and reorded colors according to the GTK3 theme.

 themes/Adwaita/gtk-2.0/gtkrc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 55e70cf92b717e8b511326d680d6f2a677bfdb71
Author: Trinh Anh Ngoc <atw1990@gmail.com>
Date:   Wed May 13 22:12:26 2015 +0700

    Make menubar like gtk3
    
    https://bugzilla.gnome.org/show_bug.cgi?id=747679

 themes/Adwaita/gtk-2.0/Menu-Menubar/menubar.png    | Bin 3056 -> 2839 bytes
 .../gtk-2.0/Menu-Menubar/menubar_button.png        | Bin 289 -> 286 bytes
 themes/Adwaita/gtk-2.0/gtkrc                       |  32 +++++++++++++++++----
 3 files changed, 26 insertions(+), 6 deletions(-)

commit 355583757c4952b79f6d87521910edcb946470e9
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Nov 10 13:53:20 2015 +0000

    Updated Occitan translation

 po/oc.po | 16 +++++++---------
 1 file changed, 7 insertions(+), 9 deletions(-)

commit 4058c3bced2173c8e6f2a22953327dcc2023e82d
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Tue Sep 22 14:07:14 2015 +0200

    prepare for 3.18.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit b0a794cd5f69cd49e7b4fd82f004051341d20ab6
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   Mon Jun 29 22:45:48 2015 +0000

    Updated Portuguese translation

 po/pt.po | 39 ++++++++++++++++++---------------------
 1 file changed, 18 insertions(+), 21 deletions(-)

commit b3e563186add819e43cadccef900c0caf557df77
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue May 12 23:11:38 2015 -0400

    3.16.2

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit c6af12a5c4eb12c771c6759ff7f7b23a7cb62b7e
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Apr 28 13:34:32 2015 +0000

    Added Occitan translation

 po/LINGUAS |  1 +
 po/oc.po   | 54 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 55 insertions(+)

commit 80c088a9c2358cfca24e3f9332ebbe79fa97d643
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Apr 21 14:20:47 2015 +0000

    Added Icelandic translation

 po/LINGUAS |  1 +
 po/is.po   | 36 ++++++++++++++++++++++++++++++++++++
 2 files changed, 37 insertions(+)

commit 5cd42f1cecf75f6608639664977600866ebdaa4c
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Mon Mar 23 21:03:01 2015 -0400

    3.16.0

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 289085be4d8f37e42eb91a40314543c45f89c46a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Mar 14 20:16:46 2015 +0100

    Fix a minor typo in README

 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8282cef3387c05897d6090c9c180d173fe22b8ac
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Sat Mar 14 14:49:53 2015 -0400

    Update the README
    
    https://bugzilla.gnome.org/show_bug.cgi?id=746216

 README | 33 ++++++++-------------------------
 1 file changed, 8 insertions(+), 25 deletions(-)

commit ab3c76e1e3971db15fe168c0800251c5d09625b4
Author: Samir Ribic <samir.ribic@etf.unsa.ba>
Date:   Fri Mar 13 20:45:03 2015 +0000

    Added Bosnian translation

 po/LINGUAS |  1 +
 po/bs.po   | 31 +++++++++++++++++++++++++++++++
 2 files changed, 32 insertions(+)

commit 709c19988c4833bd185ade55e7109ebe3ed3d2f9
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Fri Feb 20 18:39:51 2015 -0500

    3.15.90

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 53c341b34182e48fc1881426f4786efdd25eea59
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Thu Jan 22 18:23:43 2015 +0100

    remove HC polari icon
    
    - gets a symbolic icon itself
    
    https://bugzilla.gnome.org/show_bug.cgi?id=735670

 themes/HighContrast/Makefile-icons.am             |   6 ------
 themes/HighContrast/icons/16x16/apps/polari.png   | Bin 455 -> 0 bytes
 themes/HighContrast/icons/22x22/apps/polari.png   | Bin 461 -> 0 bytes
 themes/HighContrast/icons/24x24/apps/polari.png   | Bin 524 -> 0 bytes
 themes/HighContrast/icons/256x256/apps/polari.png | Bin 2257 -> 0 bytes
 themes/HighContrast/icons/32x32/apps/polari.png   | Bin 600 -> 0 bytes
 themes/HighContrast/icons/48x48/apps/polari.png   | Bin 783 -> 0 bytes
 7 files changed, 6 deletions(-)

commit 53ee6e886c64fb704030a743dc920d0f02771571
Author: Florian Müllner <fmuellner@gnome.org>
Date:   Tue Dec 23 00:09:03 2014 +0100

    Drop metacity theme
    
    Mutter now uses the GTK+ theme to style window decorations, so drop
    the now unused WM theme.

 README                                             |    1 -
 configure.ac                                       |    2 -
 themes/Adwaita/Makefile.am                         |    2 +-
 themes/Adwaita/metacity-1/Makefile.am              |    4 -
 themes/Adwaita/metacity-1/metacity-theme-3.xml     | 1723 ------------------
 themes/HighContrast/Makefile.am                    |    2 +-
 themes/HighContrast/metacity-1/Makefile.am         |    4 -
 .../HighContrast/metacity-1/metacity-theme-3.xml   | 1923 --------------------
 8 files changed, 2 insertions(+), 3659 deletions(-)

commit 8f5dd75668f44b9531aab8d43e6c12b8757cd8cc
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Mon Dec 1 17:02:26 2014 +0100

    prepare for 3.15.2.2

 NEWS         | 1 +
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 1 deletion(-)

commit 78b63a71e6bf2d9cf2ac6257873c10379a4a4968
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Mon Dec 1 16:51:44 2014 +0100

    HC: remove one more duplicate app icon

 themes/HighContrast/Makefile-icons.am                    |   6 ------
 .../icons/16x16/apps/setroubleshoot_icon.png             | Bin 413 -> 0 bytes
 .../icons/22x22/apps/setroubleshoot_icon.png             | Bin 459 -> 0 bytes
 .../icons/24x24/apps/setroubleshoot_icon.png             | Bin 537 -> 0 bytes
 .../icons/256x256/apps/setroubleshoot_icon.png           | Bin 2900 -> 0 bytes
 .../icons/32x32/apps/setroubleshoot_icon.png             | Bin 634 -> 0 bytes
 .../icons/48x48/apps/setroubleshoot_icon.png             | Bin 834 -> 0 bytes
 7 files changed, 6 deletions(-)

commit 096cbf085624bb3e17a67f6d32152ae484a69be4
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Thu Nov 27 15:36:35 2014 +0100

    prepare for 3.15.2.1

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit acb0f94a363e2dd63bf3c8a68413bee4357a6bc9
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Thu Nov 27 15:35:16 2014 +0100

    remove some HC icons that are already shipped with apps

 themes/HighContrast/Makefile-icons.am              |  30 ---------------------
 .../HighContrast/icons/16x16/apps/dconf-editor.png | Bin 412 -> 0 bytes
 .../HighContrast/icons/16x16/apps/gnome-clocks.png | Bin 349 -> 0 bytes
 .../HighContrast/icons/16x16/apps/gnome-music.png  | Bin 439 -> 0 bytes
 .../HighContrast/icons/16x16/apps/gnome-photos.png | Bin 405 -> 0 bytes
 themes/HighContrast/icons/16x16/apps/iagno.png     | Bin 463 -> 0 bytes
 .../HighContrast/icons/22x22/apps/dconf-editor.png | Bin 570 -> 0 bytes
 .../HighContrast/icons/22x22/apps/gnome-clocks.png | Bin 453 -> 0 bytes
 .../HighContrast/icons/22x22/apps/gnome-music.png  | Bin 652 -> 0 bytes
 .../HighContrast/icons/22x22/apps/gnome-photos.png | Bin 474 -> 0 bytes
 themes/HighContrast/icons/22x22/apps/iagno.png     | Bin 617 -> 0 bytes
 .../HighContrast/icons/24x24/apps/dconf-editor.png | Bin 579 -> 0 bytes
 .../HighContrast/icons/24x24/apps/gnome-clocks.png | Bin 495 -> 0 bytes
 .../HighContrast/icons/24x24/apps/gnome-music.png  | Bin 731 -> 0 bytes
 .../HighContrast/icons/24x24/apps/gnome-photos.png | Bin 534 -> 0 bytes
 themes/HighContrast/icons/24x24/apps/iagno.png     | Bin 670 -> 0 bytes
 .../icons/256x256/apps/dconf-editor.png            | Bin 3626 -> 0 bytes
 .../icons/256x256/apps/gnome-clocks.png            | Bin 4134 -> 0 bytes
 .../icons/256x256/apps/gnome-music.png             | Bin 7276 -> 0 bytes
 .../icons/256x256/apps/gnome-photos.png            | Bin 2971 -> 0 bytes
 themes/HighContrast/icons/256x256/apps/iagno.png   | Bin 4503 -> 0 bytes
 .../HighContrast/icons/32x32/apps/dconf-editor.png | Bin 785 -> 0 bytes
 .../HighContrast/icons/32x32/apps/gnome-clocks.png | Bin 710 -> 0 bytes
 .../HighContrast/icons/32x32/apps/gnome-music.png  | Bin 996 -> 0 bytes
 .../HighContrast/icons/32x32/apps/gnome-photos.png | Bin 628 -> 0 bytes
 themes/HighContrast/icons/32x32/apps/iagno.png     | Bin 864 -> 0 bytes
 .../HighContrast/icons/48x48/apps/dconf-editor.png | Bin 1085 -> 0 bytes
 .../HighContrast/icons/48x48/apps/gnome-clocks.png | Bin 942 -> 0 bytes
 .../HighContrast/icons/48x48/apps/gnome-music.png  | Bin 1488 -> 0 bytes
 .../HighContrast/icons/48x48/apps/gnome-photos.png | Bin 886 -> 0 bytes
 themes/HighContrast/icons/48x48/apps/iagno.png     | Bin 1267 -> 0 bytes
 31 files changed, 30 deletions(-)

commit e468fc3d4de9af4723808f6af7fd3f95589dd53d
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Wed Nov 26 17:30:46 2014 +0100

    prepare for 3.15.2

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit c7a7e7ba51c54ad549d8bda1e8f4a88f0598a95f
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Wed Nov 26 17:28:56 2014 +0100

    add gtk2 HC icons
    
    - this time without removing the gtk2 theme, d'oh

 themes/HighContrast/Makefile-icons.am              | 560 +++++++++++++++++----
 .../icons/16x16/actions/address-book-new.png       | Bin 0 -> 251 bytes
 .../icons/16x16/actions/application-exit.png       | Bin 0 -> 341 bytes
 .../icons/16x16/actions/appointment-new.png        | Bin 0 -> 515 bytes
 .../icons/16x16/actions/bookmark-new.png           | Bin 404 -> 305 bytes
 .../HighContrast/icons/16x16/actions/call-stop.png | Bin 0 -> 383 bytes
 .../icons/16x16/actions/color-select.png           | Bin 0 -> 388 bytes
 .../icons/16x16/actions/contact-new.png            | Bin 0 -> 402 bytes
 .../icons/16x16/actions/document-new.png           | Bin 0 -> 368 bytes
 .../icons/16x16/actions/document-print-preview.png | Bin 0 -> 415 bytes
 .../icons/16x16/actions/document-print.png         | Bin 0 -> 258 bytes
 .../icons/16x16/actions/document-revert.png        | Bin 0 -> 399 bytes
 .../icons/16x16/actions/edit-find-replace.png      | Bin 0 -> 472 bytes
 .../icons/16x16/actions/folder-new.png             | Bin 0 -> 352 bytes
 .../icons/16x16/actions/font-select.png            | Bin 0 -> 326 bytes
 .../icons/16x16/actions/help-about.png             | Bin 0 -> 269 bytes
 .../HighContrast/icons/16x16/actions/open-menu.png | Bin 0 -> 181 bytes
 .../HighContrast/icons/16x16/actions/pan-down.png  | Bin 0 -> 197 bytes
 .../HighContrast/icons/16x16/actions/pan-end.png   | Bin 0 -> 191 bytes
 .../HighContrast/icons/16x16/actions/pan-start.png | Bin 0 -> 199 bytes
 themes/HighContrast/icons/16x16/actions/pan-up.png | Bin 0 -> 187 bytes
 .../icons/16x16/actions/selection-end.png          | Bin 0 -> 195 bytes
 .../icons/16x16/actions/selection-start.png        | Bin 0 -> 217 bytes
 .../HighContrast/icons/16x16/actions/star-new.png  | Bin 0 -> 404 bytes
 .../icons/16x16/actions/system-search.png          | Bin 0 -> 450 bytes
 .../icons/16x16/actions/tools-check-spelling.png   | Bin 0 -> 479 bytes
 .../HighContrast/icons/16x16/actions/view-list.png | Bin 181 -> 241 bytes
 .../icons/16x16/actions/view-sort-ascending.png    | Bin 0 -> 333 bytes
 .../icons/16x16/actions/view-sort-descending.png   | Bin 0 -> 334 bytes
 themes/HighContrast/icons/16x16/apps/abrt-gui.png  | Bin 0 -> 352 bytes
 themes/HighContrast/icons/16x16/apps/aisleriot.png | Bin 0 -> 326 bytes
 themes/HighContrast/icons/16x16/apps/anjuta6.png   | Bin 0 -> 513 bytes
 themes/HighContrast/icons/16x16/apps/audiobook.png | Bin 462 -> 452 bytes
 themes/HighContrast/icons/16x16/apps/bijiben.png   | Bin 0 -> 341 bytes
 themes/HighContrast/icons/16x16/apps/blender.png   | Bin 502 -> 492 bytes
 themes/HighContrast/icons/16x16/apps/boxes.png     | Bin 476 -> 468 bytes
 themes/HighContrast/icons/16x16/apps/brasero.png   | Bin 509 -> 494 bytes
 themes/HighContrast/icons/16x16/apps/cheese.png    | Bin 322 -> 321 bytes
 .../icons/16x16/apps/config-firewall.png           | Bin 408 -> 397 bytes
 .../icons/16x16/apps/configuration-editor.png      | Bin 353 -> 342 bytes
 .../HighContrast/icons/16x16/apps/dconf-editor.png | Bin 0 -> 412 bytes
 themes/HighContrast/icons/16x16/apps/deja-dup.png  | Bin 416 -> 407 bytes
 themes/HighContrast/icons/16x16/apps/devhelp.png   | Bin 419 -> 410 bytes
 themes/HighContrast/icons/16x16/apps/documents.png | Bin 380 -> 371 bytes
 themes/HighContrast/icons/16x16/apps/empathy.png   | Bin 433 -> 423 bytes
 themes/HighContrast/icons/16x16/apps/eog.png       | Bin 350 -> 348 bytes
 themes/HighContrast/icons/16x16/apps/evince.png    | Bin 484 -> 474 bytes
 themes/HighContrast/icons/16x16/apps/evolution.png | Bin 333 -> 324 bytes
 .../icons/16x16/apps/fedora-release-notes.png      | Bin 455 -> 441 bytes
 .../HighContrast/icons/16x16/apps/file-roller.png  | Bin 532 -> 521 bytes
 themes/HighContrast/icons/16x16/apps/firefox.png   | Bin 480 -> 478 bytes
 .../icons/16x16/apps/folder-saved-search-alt.png   | Bin 0 -> 167 bytes
 themes/HighContrast/icons/16x16/apps/frogr.png     | Bin 0 -> 470 bytes
 themes/HighContrast/icons/16x16/apps/gimp.png      | Bin 312 -> 310 bytes
 themes/HighContrast/icons/16x16/apps/glade.png     | Bin 440 -> 430 bytes
 .../HighContrast/icons/16x16/apps/gnome-abrt.png   | Bin 362 -> 352 bytes
 .../HighContrast/icons/16x16/apps/gnome-clocks.png | Bin 0 -> 349 bytes
 .../icons/16x16/apps/gnome-freecell.png            | Bin 467 -> 459 bytes
 .../HighContrast/icons/16x16/apps/gnome-music.png  | Bin 0 -> 439 bytes
 .../HighContrast/icons/16x16/apps/gnome-photos.png | Bin 0 -> 405 bytes
 .../icons/16x16/apps/gnome-power-manager.png       | Bin 413 -> 458 bytes
 .../icons/16x16/apps/gnome-weather.png             | Bin 0 -> 444 bytes
 themes/HighContrast/icons/16x16/apps/gnomine.png   | Bin 0 -> 538 bytes
 themes/HighContrast/icons/16x16/apps/haguichi.png  | Bin 323 -> 319 bytes
 themes/HighContrast/icons/16x16/apps/headpin.png   | Bin 337 -> 326 bytes
 .../icons/16x16/apps/help-contents.png             | Bin 0 -> 473 bytes
 themes/HighContrast/icons/16x16/apps/help-faq.png  | Bin 0 -> 470 bytes
 themes/HighContrast/icons/16x16/apps/iagno.png     | Bin 0 -> 463 bytes
 themes/HighContrast/icons/16x16/apps/ifolder.png   | Bin 365 -> 354 bytes
 themes/HighContrast/icons/16x16/apps/inkscape.png  | Bin 307 -> 513 bytes
 themes/HighContrast/icons/16x16/apps/katello.png   | Bin 518 -> 502 bytes
 .../icons/16x16/apps/libreoffice-base.png          | Bin 463 -> 445 bytes
 .../icons/16x16/apps/libreoffice-calc.png          | Bin 399 -> 386 bytes
 .../icons/16x16/apps/libreoffice-draw.png          | Bin 451 -> 439 bytes
 .../icons/16x16/apps/libreoffice-impress.png       | Bin 455 -> 455 bytes
 .../icons/16x16/apps/libreoffice-main.png          | Bin 0 -> 351 bytes
 .../icons/16x16/apps/libreoffice-math.png          | Bin 450 -> 432 bytes
 .../icons/16x16/apps/libreoffice-writer.png        | Bin 438 -> 424 bytes
 themes/HighContrast/icons/16x16/apps/liveinst.png  | Bin 428 -> 420 bytes
 themes/HighContrast/icons/16x16/apps/logviewer.png | Bin 0 -> 455 bytes
 themes/HighContrast/icons/16x16/apps/maps.png      | Bin 0 -> 479 bytes
 themes/HighContrast/icons/16x16/apps/miro.png      | Bin 458 -> 448 bytes
 .../HighContrast/icons/16x16/apps/palimpsest.png   | Bin 471 -> 461 bytes
 themes/HighContrast/icons/16x16/apps/pidgin.png    | Bin 321 -> 523 bytes
 themes/HighContrast/icons/16x16/apps/pino.png      | Bin 361 -> 351 bytes
 themes/HighContrast/icons/16x16/apps/polari.png    | Bin 0 -> 455 bytes
 .../16x16/apps/preferences-system-sharing.png      | Bin 452 -> 452 bytes
 themes/HighContrast/icons/16x16/apps/rhythmbox.png | Bin 475 -> 465 bytes
 themes/HighContrast/icons/16x16/apps/scribus.png   | Bin 528 -> 516 bytes
 themes/HighContrast/icons/16x16/apps/seahorse.png  | Bin 483 -> 472 bytes
 .../icons/16x16/apps/setroubleshoot_icon.png       | Bin 0 -> 413 bytes
 themes/HighContrast/icons/16x16/apps/shotwell.png  | Bin 466 -> 456 bytes
 .../HighContrast/icons/16x16/apps/sound-juicer.png | Bin 345 -> 332 bytes
 .../HighContrast/icons/16x16/apps/sparkleshare.png | Bin 400 -> 387 bytes
 .../16x16/apps/system-config-authentication.png    | Bin 438 -> 431 bytes
 themes/HighContrast/icons/16x16/apps/tasque.png    | Bin 370 -> 359 bytes
 themes/HighContrast/icons/16x16/apps/tomboy.png    | Bin 373 -> 370 bytes
 themes/HighContrast/icons/16x16/apps/totem.png     | Bin 455 -> 446 bytes
 .../HighContrast/icons/16x16/apps/transmission.png | Bin 470 -> 461 bytes
 themes/HighContrast/icons/16x16/apps/vim.png       | Bin 372 -> 369 bytes
 .../HighContrast/icons/16x16/apps/xchat-gnome.png  | Bin 450 -> 442 bytes
 themes/HighContrast/icons/16x16/apps/xchat.png     | Bin 426 -> 402 bytes
 .../icons/16x16/devices/ac-adapter.png             | Bin 0 -> 348 bytes
 .../HighContrast/icons/16x16/devices/battery.png   | Bin 0 -> 309 bytes
 .../icons/16x16/devices/camera-web.png             | Bin 285 -> 285 bytes
 .../16x16/devices/drive-harddisk-solidstate.png    | Bin 0 -> 382 bytes
 .../icons/16x16/devices/media-flash.png            | Bin 350 -> 379 bytes
 .../icons/16x16/devices/media-tape.png             | Bin 0 -> 355 bytes
 themes/HighContrast/icons/16x16/devices/modem.png  | Bin 0 -> 408 bytes
 themes/HighContrast/icons/16x16/devices/pda.png    | Bin 0 -> 425 bytes
 themes/HighContrast/icons/16x16/devices/tv.png     | Bin 0 -> 429 bytes
 .../16x16/devices/uninterruptible-power-supply.png | Bin 0 -> 336 bytes
 .../icons/16x16/emotes/face-glasses.png            | Bin 0 -> 326 bytes
 .../icons/16x16/emotes/face-surprise.png           | Bin 0 -> 380 bytes
 .../16x16/mimetypes/application-x-executable.png   | Bin 0 -> 368 bytes
 .../icons/16x16/mimetypes/audio-x-generic.png      | Bin 383 -> 309 bytes
 .../icons/16x16/mimetypes/image-x-generic.png      | Bin 0 -> 350 bytes
 .../icons/16x16/mimetypes/video-x-generic.png      | Bin 285 -> 285 bytes
 .../16x16/mimetypes/x-office-address-book.png      | Bin 0 -> 480 bytes
 .../icons/16x16/mimetypes/x-office-document.png    | Bin 0 -> 384 bytes
 .../icons/16x16/mimetypes/x-office-drawing.png     | Bin 0 -> 388 bytes
 .../16x16/mimetypes/x-office-presentation.png      | Bin 0 -> 346 bytes
 .../icons/16x16/mimetypes/x-office-spreadsheet.png | Bin 0 -> 380 bytes
 .../icons/16x16/places/folder-videos.png           | Bin 285 -> 285 bytes
 .../16x16/status/battery-caution-charging.png      | Bin 399 -> 398 bytes
 .../icons/16x16/status/battery-empty-charging.png  | Bin 381 -> 380 bytes
 .../icons/16x16/status/battery-full-charging.png   | Bin 399 -> 409 bytes
 .../icons/16x16/status/battery-good-charging.png   | Bin 406 -> 403 bytes
 .../icons/16x16/status/battery-low-charging.png    | Bin 388 -> 388 bytes
 .../icons/16x16/status/checkbox-checked.png        | Bin 0 -> 396 bytes
 .../icons/16x16/status/checkbox-mixed.png          | Bin 0 -> 312 bytes
 .../HighContrast/icons/16x16/status/checkbox.png   | Bin 0 -> 240 bytes
 .../icons/16x16/status/content-loading.png         | Bin 0 -> 211 bytes
 .../icons/16x16/status/folder-drag-accept.png      | Bin 0 -> 379 bytes
 .../icons/16x16/status/folder-open.png             | Bin 0 -> 370 bytes
 .../icons/16x16/status/folder-visiting.png         | Bin 0 -> 272 bytes
 .../icons/16x16/status/image-loading.png           | Bin 0 -> 211 bytes
 .../icons/16x16/status/network-cellular-hspa.png   | Bin 0 -> 272 bytes
 .../icons/16x16/status/radio-checked.png           | Bin 0 -> 455 bytes
 .../icons/16x16/status/radio-mixed.png             | Bin 0 -> 472 bytes
 themes/HighContrast/icons/16x16/status/radio.png   | Bin 0 -> 320 bytes
 .../icons/16x16/status/rotation-locked.png         | Bin 470 -> 517 bytes
 .../icons/16x16/status/system-lock-screen.png      | Bin 0 -> 273 bytes
 .../22x22-up-to-32/status/process-working.png      | Bin 0 -> 735 bytes
 .../icons/22x22/actions/address-book-new.png       | Bin 0 -> 318 bytes
 .../icons/22x22/actions/application-exit.png       | Bin 0 -> 369 bytes
 .../icons/22x22/actions/appointment-new.png        | Bin 0 -> 646 bytes
 .../icons/22x22/actions/bookmark-new.png           | Bin 549 -> 273 bytes
 .../HighContrast/icons/22x22/actions/call-stop.png | Bin 0 -> 470 bytes
 .../icons/22x22/actions/color-select.png           | Bin 0 -> 510 bytes
 .../icons/22x22/actions/contact-new.png            | Bin 0 -> 465 bytes
 .../icons/22x22/actions/document-new.png           | Bin 0 -> 335 bytes
 .../icons/22x22/actions/document-print-preview.png | Bin 0 -> 513 bytes
 .../icons/22x22/actions/document-print.png         | Bin 0 -> 246 bytes
 .../icons/22x22/actions/document-revert.png        | Bin 0 -> 497 bytes
 .../icons/22x22/actions/edit-find-replace.png      | Bin 0 -> 656 bytes
 .../icons/22x22/actions/folder-new.png             | Bin 0 -> 338 bytes
 .../icons/22x22/actions/font-select.png            | Bin 0 -> 454 bytes
 .../icons/22x22/actions/help-about.png             | Bin 0 -> 332 bytes
 .../HighContrast/icons/22x22/actions/open-menu.png | Bin 0 -> 174 bytes
 .../HighContrast/icons/22x22/actions/pan-down.png  | Bin 0 -> 216 bytes
 .../HighContrast/icons/22x22/actions/pan-end.png   | Bin 0 -> 234 bytes
 .../HighContrast/icons/22x22/actions/pan-start.png | Bin 0 -> 226 bytes
 themes/HighContrast/icons/22x22/actions/pan-up.png | Bin 0 -> 206 bytes
 .../icons/22x22/actions/selection-end.png          | Bin 0 -> 215 bytes
 .../icons/22x22/actions/selection-start.png        | Bin 0 -> 230 bytes
 .../HighContrast/icons/22x22/actions/star-new.png  | Bin 0 -> 549 bytes
 .../icons/22x22/actions/system-search.png          | Bin 0 -> 556 bytes
 .../icons/22x22/actions/tools-check-spelling.png   | Bin 0 -> 542 bytes
 .../HighContrast/icons/22x22/actions/view-list.png | Bin 174 -> 213 bytes
 .../icons/22x22/actions/view-sort-ascending.png    | Bin 0 -> 373 bytes
 .../icons/22x22/actions/view-sort-descending.png   | Bin 0 -> 378 bytes
 themes/HighContrast/icons/22x22/apps/abrt-gui.png  | Bin 0 -> 426 bytes
 themes/HighContrast/icons/22x22/apps/aisleriot.png | Bin 0 -> 757 bytes
 themes/HighContrast/icons/22x22/apps/anjuta6.png   | Bin 0 -> 701 bytes
 themes/HighContrast/icons/22x22/apps/audiobook.png | Bin 534 -> 524 bytes
 themes/HighContrast/icons/22x22/apps/bijiben.png   | Bin 0 -> 373 bytes
 themes/HighContrast/icons/22x22/apps/blender.png   | Bin 658 -> 645 bytes
 themes/HighContrast/icons/22x22/apps/boxes.png     | Bin 599 -> 588 bytes
 themes/HighContrast/icons/22x22/apps/brasero.png   | Bin 694 -> 681 bytes
 themes/HighContrast/icons/22x22/apps/cheese.png    | Bin 682 -> 670 bytes
 .../icons/22x22/apps/config-firewall.png           | Bin 385 -> 363 bytes
 .../icons/22x22/apps/configuration-editor.png      | Bin 351 -> 338 bytes
 .../HighContrast/icons/22x22/apps/dconf-editor.png | Bin 0 -> 570 bytes
 themes/HighContrast/icons/22x22/apps/deja-dup.png  | Bin 495 -> 482 bytes
 themes/HighContrast/icons/22x22/apps/devhelp.png   | Bin 508 -> 498 bytes
 themes/HighContrast/icons/22x22/apps/documents.png | Bin 401 -> 392 bytes
 themes/HighContrast/icons/22x22/apps/empathy.png   | Bin 510 -> 497 bytes
 themes/HighContrast/icons/22x22/apps/eog.png       | Bin 752 -> 741 bytes
 themes/HighContrast/icons/22x22/apps/evince.png    | Bin 637 -> 624 bytes
 themes/HighContrast/icons/22x22/apps/evolution.png | Bin 769 -> 752 bytes
 .../icons/22x22/apps/fedora-release-notes.png      | Bin 529 -> 568 bytes
 .../HighContrast/icons/22x22/apps/file-roller.png  | Bin 687 -> 675 bytes
 themes/HighContrast/icons/22x22/apps/firefox.png   | Bin 661 -> 649 bytes
 .../icons/22x22/apps/folder-saved-search-alt.png   | Bin 0 -> 175 bytes
 themes/HighContrast/icons/22x22/apps/frogr.png     | Bin 0 -> 519 bytes
 themes/HighContrast/icons/22x22/apps/gimp.png      | Bin 723 -> 709 bytes
 themes/HighContrast/icons/22x22/apps/glade.png     | Bin 504 -> 495 bytes
 .../HighContrast/icons/22x22/apps/gnome-abrt.png   | Bin 434 -> 426 bytes
 .../HighContrast/icons/22x22/apps/gnome-clocks.png | Bin 0 -> 453 bytes
 .../icons/22x22/apps/gnome-freecell.png            | Bin 508 -> 498 bytes
 .../HighContrast/icons/22x22/apps/gnome-music.png  | Bin 0 -> 652 bytes
 .../HighContrast/icons/22x22/apps/gnome-photos.png | Bin 0 -> 474 bytes
 .../icons/22x22/apps/gnome-power-manager.png       | Bin 444 -> 470 bytes
 .../icons/22x22/apps/gnome-weather.png             | Bin 0 -> 624 bytes
 themes/HighContrast/icons/22x22/apps/gnomine.png   | Bin 0 -> 754 bytes
 themes/HighContrast/icons/22x22/apps/haguichi.png  | Bin 451 -> 435 bytes
 themes/HighContrast/icons/22x22/apps/headpin.png   | Bin 408 -> 397 bytes
 .../icons/22x22/apps/help-contents.png             | Bin 0 -> 614 bytes
 themes/HighContrast/icons/22x22/apps/help-faq.png  | Bin 0 -> 598 bytes
 themes/HighContrast/icons/22x22/apps/iagno.png     | Bin 0 -> 617 bytes
 themes/HighContrast/icons/22x22/apps/ifolder.png   | Bin 405 -> 395 bytes
 themes/HighContrast/icons/22x22/apps/inkscape.png  | Bin 704 -> 687 bytes
 themes/HighContrast/icons/22x22/apps/katello.png   | Bin 593 -> 585 bytes
 .../icons/22x22/apps/libreoffice-base.png          | Bin 588 -> 574 bytes
 .../icons/22x22/apps/libreoffice-calc.png          | Bin 478 -> 468 bytes
 .../icons/22x22/apps/libreoffice-draw.png          | Bin 522 -> 510 bytes
 .../icons/22x22/apps/libreoffice-impress.png       | Bin 542 -> 532 bytes
 .../icons/22x22/apps/libreoffice-main.png          | Bin 0 -> 406 bytes
 .../icons/22x22/apps/libreoffice-math.png          | Bin 537 -> 516 bytes
 .../icons/22x22/apps/libreoffice-writer.png        | Bin 501 -> 491 bytes
 themes/HighContrast/icons/22x22/apps/liveinst.png  | Bin 565 -> 558 bytes
 themes/HighContrast/icons/22x22/apps/logviewer.png | Bin 0 -> 576 bytes
 themes/HighContrast/icons/22x22/apps/maps.png      | Bin 0 -> 626 bytes
 themes/HighContrast/icons/22x22/apps/miro.png      | Bin 515 -> 502 bytes
 .../HighContrast/icons/22x22/apps/palimpsest.png   | Bin 604 -> 587 bytes
 themes/HighContrast/icons/22x22/apps/pidgin.png    | Bin 703 -> 693 bytes
 themes/HighContrast/icons/22x22/apps/pino.png      | Bin 442 -> 426 bytes
 themes/HighContrast/icons/22x22/apps/polari.png    | Bin 0 -> 461 bytes
 .../22x22/apps/preferences-system-sharing.png      | Bin 579 -> 576 bytes
 themes/HighContrast/icons/22x22/apps/rhythmbox.png | Bin 527 -> 518 bytes
 themes/HighContrast/icons/22x22/apps/scribus.png   | Bin 719 -> 703 bytes
 themes/HighContrast/icons/22x22/apps/seahorse.png  | Bin 648 -> 637 bytes
 .../icons/22x22/apps/setroubleshoot_icon.png       | Bin 0 -> 459 bytes
 themes/HighContrast/icons/22x22/apps/shotwell.png  | Bin 614 -> 601 bytes
 .../HighContrast/icons/22x22/apps/sound-juicer.png | Bin 824 -> 805 bytes
 .../HighContrast/icons/22x22/apps/sparkleshare.png | Bin 477 -> 467 bytes
 .../22x22/apps/system-config-authentication.png    | Bin 451 -> 441 bytes
 themes/HighContrast/icons/22x22/apps/tasque.png    | Bin 455 -> 439 bytes
 themes/HighContrast/icons/22x22/apps/tomboy.png    | Bin 455 -> 446 bytes
 themes/HighContrast/icons/22x22/apps/totem.png     | Bin 493 -> 484 bytes
 .../HighContrast/icons/22x22/apps/transmission.png | Bin 594 -> 581 bytes
 themes/HighContrast/icons/22x22/apps/vim.png       | Bin 435 -> 426 bytes
 .../HighContrast/icons/22x22/apps/xchat-gnome.png  | Bin 445 -> 430 bytes
 themes/HighContrast/icons/22x22/apps/xchat.png     | Bin 639 -> 624 bytes
 .../icons/22x22/devices/ac-adapter.png             | Bin 0 -> 407 bytes
 .../HighContrast/icons/22x22/devices/battery.png   | Bin 0 -> 286 bytes
 .../icons/22x22/devices/camera-web.png             | Bin 297 -> 297 bytes
 .../22x22/devices/drive-harddisk-solidstate.png    | Bin 0 -> 376 bytes
 .../icons/22x22/devices/media-flash.png            | Bin 366 -> 381 bytes
 .../icons/22x22/devices/media-tape.png             | Bin 0 -> 508 bytes
 themes/HighContrast/icons/22x22/devices/modem.png  | Bin 0 -> 474 bytes
 themes/HighContrast/icons/22x22/devices/pda.png    | Bin 0 -> 529 bytes
 themes/HighContrast/icons/22x22/devices/tv.png     | Bin 0 -> 525 bytes
 .../22x22/devices/uninterruptible-power-supply.png | Bin 0 -> 412 bytes
 .../icons/22x22/emotes/face-glasses.png            | Bin 0 -> 717 bytes
 .../icons/22x22/emotes/face-surprise.png           | Bin 0 -> 466 bytes
 .../22x22/mimetypes/application-x-executable.png   | Bin 0 -> 493 bytes
 .../icons/22x22/mimetypes/audio-x-generic.png      | Bin 388 -> 349 bytes
 .../icons/22x22/mimetypes/image-x-generic.png      | Bin 0 -> 433 bytes
 .../icons/22x22/mimetypes/video-x-generic.png      | Bin 297 -> 297 bytes
 .../22x22/mimetypes/x-office-address-book.png      | Bin 0 -> 594 bytes
 .../icons/22x22/mimetypes/x-office-document.png    | Bin 0 -> 408 bytes
 .../icons/22x22/mimetypes/x-office-drawing.png     | Bin 0 -> 471 bytes
 .../22x22/mimetypes/x-office-presentation.png      | Bin 0 -> 437 bytes
 .../icons/22x22/mimetypes/x-office-spreadsheet.png | Bin 0 -> 416 bytes
 .../icons/22x22/places/folder-videos.png           | Bin 297 -> 297 bytes
 .../22x22/status/battery-caution-charging.png      | Bin 437 -> 453 bytes
 .../icons/22x22/status/battery-empty-charging.png  | Bin 416 -> 433 bytes
 .../icons/22x22/status/battery-full-charging.png   | Bin 454 -> 470 bytes
 .../icons/22x22/status/battery-good-charging.png   | Bin 442 -> 467 bytes
 .../icons/22x22/status/battery-low-charging.png    | Bin 425 -> 446 bytes
 .../icons/22x22/status/checkbox-checked.png        | Bin 0 -> 501 bytes
 .../icons/22x22/status/checkbox-mixed.png          | Bin 0 -> 414 bytes
 .../HighContrast/icons/22x22/status/checkbox.png   | Bin 0 -> 300 bytes
 .../icons/22x22/status/content-loading.png         | Bin 0 -> 286 bytes
 .../icons/22x22/status/folder-drag-accept.png      | Bin 0 -> 438 bytes
 .../icons/22x22/status/folder-open.png             | Bin 0 -> 398 bytes
 .../icons/22x22/status/folder-visiting.png         | Bin 0 -> 288 bytes
 .../icons/22x22/status/image-loading.png           | Bin 0 -> 286 bytes
 .../icons/22x22/status/network-cellular-hspa.png   | Bin 0 -> 293 bytes
 .../icons/22x22/status/radio-checked.png           | Bin 0 -> 696 bytes
 .../icons/22x22/status/radio-mixed.png             | Bin 0 -> 700 bytes
 themes/HighContrast/icons/22x22/status/radio.png   | Bin 0 -> 465 bytes
 .../icons/22x22/status/rotation-locked.png         | Bin 617 -> 717 bytes
 .../icons/22x22/status/system-lock-screen.png      | Bin 0 -> 305 bytes
 .../icons/24x24/actions/address-book-new.png       | Bin 0 -> 326 bytes
 .../icons/24x24/actions/application-exit.png       | Bin 0 -> 410 bytes
 .../icons/24x24/actions/appointment-new.png        | Bin 0 -> 716 bytes
 .../icons/24x24/actions/bookmark-new.png           | Bin 574 -> 337 bytes
 .../HighContrast/icons/24x24/actions/call-stop.png | Bin 0 -> 506 bytes
 .../icons/24x24/actions/color-select.png           | Bin 0 -> 575 bytes
 .../icons/24x24/actions/contact-new.png            | Bin 0 -> 508 bytes
 .../icons/24x24/actions/document-new.png           | Bin 0 -> 405 bytes
 .../icons/24x24/actions/document-print-preview.png | Bin 0 -> 591 bytes
 .../icons/24x24/actions/document-print.png         | Bin 0 -> 280 bytes
 .../icons/24x24/actions/document-revert.png        | Bin 0 -> 561 bytes
 .../icons/24x24/actions/edit-find-replace.png      | Bin 0 -> 701 bytes
 .../icons/24x24/actions/folder-new.png             | Bin 0 -> 389 bytes
 .../icons/24x24/actions/font-select.png            | Bin 0 -> 496 bytes
 .../icons/24x24/actions/help-about.png             | Bin 0 -> 346 bytes
 .../HighContrast/icons/24x24/actions/open-menu.png | Bin 0 -> 177 bytes
 .../HighContrast/icons/24x24/actions/pan-down.png  | Bin 0 -> 177 bytes
 .../HighContrast/icons/24x24/actions/pan-end.png   | Bin 0 -> 223 bytes
 .../HighContrast/icons/24x24/actions/pan-start.png | Bin 0 -> 223 bytes
 themes/HighContrast/icons/24x24/actions/pan-up.png | Bin 0 -> 189 bytes
 .../icons/24x24/actions/selection-end.png          | Bin 0 -> 213 bytes
 .../icons/24x24/actions/selection-start.png        | Bin 0 -> 228 bytes
 .../HighContrast/icons/24x24/actions/star-new.png  | Bin 0 -> 574 bytes
 .../icons/24x24/actions/system-search.png          | Bin 0 -> 616 bytes
 .../icons/24x24/actions/tools-check-spelling.png   | Bin 0 -> 634 bytes
 .../HighContrast/icons/24x24/actions/view-list.png | Bin 177 -> 263 bytes
 .../icons/24x24/actions/view-sort-ascending.png    | Bin 0 -> 441 bytes
 .../icons/24x24/actions/view-sort-descending.png   | Bin 0 -> 427 bytes
 themes/HighContrast/icons/24x24/apps/abrt-gui.png  | Bin 0 -> 449 bytes
 themes/HighContrast/icons/24x24/apps/aisleriot.png | Bin 0 -> 859 bytes
 themes/HighContrast/icons/24x24/apps/anjuta6.png   | Bin 0 -> 753 bytes
 themes/HighContrast/icons/24x24/apps/audiobook.png | Bin 619 -> 613 bytes
 themes/HighContrast/icons/24x24/apps/bijiben.png   | Bin 0 -> 355 bytes
 themes/HighContrast/icons/24x24/apps/blender.png   | Bin 679 -> 665 bytes
 themes/HighContrast/icons/24x24/apps/boxes.png     | Bin 647 -> 637 bytes
 themes/HighContrast/icons/24x24/apps/brasero.png   | Bin 722 -> 711 bytes
 themes/HighContrast/icons/24x24/apps/cheese.png    | Bin 781 -> 766 bytes
 .../icons/24x24/apps/config-firewall.png           | Bin 475 -> 447 bytes
 .../icons/24x24/apps/configuration-editor.png      | Bin 416 -> 407 bytes
 .../HighContrast/icons/24x24/apps/dconf-editor.png | Bin 0 -> 579 bytes
 themes/HighContrast/icons/24x24/apps/deja-dup.png  | Bin 526 -> 510 bytes
 themes/HighContrast/icons/24x24/apps/devhelp.png   | Bin 563 -> 551 bytes
 themes/HighContrast/icons/24x24/apps/documents.png | Bin 444 -> 436 bytes
 themes/HighContrast/icons/24x24/apps/empathy.png   | Bin 648 -> 640 bytes
 themes/HighContrast/icons/24x24/apps/eog.png       | Bin 849 -> 834 bytes
 themes/HighContrast/icons/24x24/apps/evince.png    | Bin 686 -> 671 bytes
 themes/HighContrast/icons/24x24/apps/evolution.png | Bin 738 -> 731 bytes
 .../icons/24x24/apps/fedora-release-notes.png      | Bin 593 -> 619 bytes
 .../HighContrast/icons/24x24/apps/file-roller.png  | Bin 799 -> 791 bytes
 themes/HighContrast/icons/24x24/apps/firefox.png   | Bin 691 -> 678 bytes
 .../icons/24x24/apps/folder-saved-search-alt.png   | Bin 0 -> 175 bytes
 themes/HighContrast/icons/24x24/apps/frogr.png     | Bin 0 -> 650 bytes
 themes/HighContrast/icons/24x24/apps/gimp.png      | Bin 794 -> 778 bytes
 themes/HighContrast/icons/24x24/apps/glade.png     | Bin 545 -> 533 bytes
 .../HighContrast/icons/24x24/apps/gnome-abrt.png   | Bin 459 -> 449 bytes
 .../HighContrast/icons/24x24/apps/gnome-clocks.png | Bin 0 -> 495 bytes
 .../icons/24x24/apps/gnome-freecell.png            | Bin 637 -> 623 bytes
 .../HighContrast/icons/24x24/apps/gnome-music.png  | Bin 0 -> 731 bytes
 .../HighContrast/icons/24x24/apps/gnome-photos.png | Bin 0 -> 534 bytes
 .../icons/24x24/apps/gnome-power-manager.png       | Bin 524 -> 536 bytes
 .../icons/24x24/apps/gnome-weather.png             | Bin 0 -> 666 bytes
 themes/HighContrast/icons/24x24/apps/gnomine.png   | Bin 0 -> 815 bytes
 themes/HighContrast/icons/24x24/apps/haguichi.png  | Bin 447 -> 437 bytes
 themes/HighContrast/icons/24x24/apps/headpin.png   | Bin 427 -> 411 bytes
 .../icons/24x24/apps/help-contents.png             | Bin 0 -> 652 bytes
 themes/HighContrast/icons/24x24/apps/help-faq.png  | Bin 0 -> 630 bytes
 themes/HighContrast/icons/24x24/apps/iagno.png     | Bin 0 -> 670 bytes
 themes/HighContrast/icons/24x24/apps/ifolder.png   | Bin 448 -> 438 bytes
 themes/HighContrast/icons/24x24/apps/inkscape.png  | Bin 730 -> 716 bytes
 themes/HighContrast/icons/24x24/apps/katello.png   | Bin 679 -> 665 bytes
 .../icons/24x24/apps/libreoffice-base.png          | Bin 602 -> 587 bytes
 .../icons/24x24/apps/libreoffice-calc.png          | Bin 518 -> 508 bytes
 .../icons/24x24/apps/libreoffice-draw.png          | Bin 586 -> 575 bytes
 .../icons/24x24/apps/libreoffice-impress.png       | Bin 615 -> 605 bytes
 .../icons/24x24/apps/libreoffice-main.png          | Bin 0 -> 410 bytes
 .../icons/24x24/apps/libreoffice-math.png          | Bin 563 -> 556 bytes
 .../icons/24x24/apps/libreoffice-writer.png        | Bin 508 -> 497 bytes
 themes/HighContrast/icons/24x24/apps/liveinst.png  | Bin 609 -> 592 bytes
 themes/HighContrast/icons/24x24/apps/logviewer.png | Bin 0 -> 754 bytes
 themes/HighContrast/icons/24x24/apps/maps.png      | Bin 0 -> 646 bytes
 themes/HighContrast/icons/24x24/apps/miro.png      | Bin 584 -> 568 bytes
 .../HighContrast/icons/24x24/apps/palimpsest.png   | Bin 624 -> 612 bytes
 themes/HighContrast/icons/24x24/apps/pidgin.png    | Bin 780 -> 770 bytes
 themes/HighContrast/icons/24x24/apps/pino.png      | Bin 487 -> 473 bytes
 themes/HighContrast/icons/24x24/apps/polari.png    | Bin 0 -> 524 bytes
 .../24x24/apps/preferences-system-sharing.png      | Bin 619 -> 620 bytes
 themes/HighContrast/icons/24x24/apps/rhythmbox.png | Bin 673 -> 653 bytes
 themes/HighContrast/icons/24x24/apps/scribus.png   | Bin 786 -> 769 bytes
 themes/HighContrast/icons/24x24/apps/seahorse.png  | Bin 689 -> 678 bytes
 .../icons/24x24/apps/setroubleshoot_icon.png       | Bin 0 -> 537 bytes
 themes/HighContrast/icons/24x24/apps/shotwell.png  | Bin 671 -> 659 bytes
 .../HighContrast/icons/24x24/apps/sound-juicer.png | Bin 898 -> 884 bytes
 .../HighContrast/icons/24x24/apps/sparkleshare.png | Bin 481 -> 472 bytes
 .../24x24/apps/system-config-authentication.png    | Bin 560 -> 548 bytes
 themes/HighContrast/icons/24x24/apps/tasque.png    | Bin 474 -> 464 bytes
 themes/HighContrast/icons/24x24/apps/tomboy.png    | Bin 472 -> 462 bytes
 themes/HighContrast/icons/24x24/apps/totem.png     | Bin 566 -> 556 bytes
 .../HighContrast/icons/24x24/apps/transmission.png | Bin 646 -> 637 bytes
 themes/HighContrast/icons/24x24/apps/vim.png       | Bin 454 -> 442 bytes
 .../HighContrast/icons/24x24/apps/xchat-gnome.png  | Bin 630 -> 613 bytes
 themes/HighContrast/icons/24x24/apps/xchat.png     | Bin 694 -> 668 bytes
 .../icons/24x24/devices/ac-adapter.png             | Bin 0 -> 461 bytes
 .../HighContrast/icons/24x24/devices/battery.png   | Bin 0 -> 347 bytes
 .../icons/24x24/devices/camera-web.png             | Bin 336 -> 333 bytes
 .../24x24/devices/drive-harddisk-solidstate.png    | Bin 0 -> 485 bytes
 .../icons/24x24/devices/media-flash.png            | Bin 413 -> 415 bytes
 .../icons/24x24/devices/media-tape.png             | Bin 0 -> 549 bytes
 themes/HighContrast/icons/24x24/devices/modem.png  | Bin 0 -> 527 bytes
 themes/HighContrast/icons/24x24/devices/pda.png    | Bin 0 -> 546 bytes
 themes/HighContrast/icons/24x24/devices/tv.png     | Bin 0 -> 614 bytes
 .../24x24/devices/uninterruptible-power-supply.png | Bin 0 -> 443 bytes
 .../icons/24x24/emotes/face-glasses.png            | Bin 0 -> 782 bytes
 .../icons/24x24/emotes/face-surprise.png           | Bin 0 -> 539 bytes
 .../24x24/mimetypes/application-x-executable.png   | Bin 0 -> 518 bytes
 .../icons/24x24/mimetypes/audio-x-generic.png      | Bin 464 -> 375 bytes
 .../icons/24x24/mimetypes/image-x-generic.png      | Bin 0 -> 434 bytes
 .../icons/24x24/mimetypes/video-x-generic.png      | Bin 336 -> 333 bytes
 .../24x24/mimetypes/x-office-address-book.png      | Bin 0 -> 722 bytes
 .../icons/24x24/mimetypes/x-office-document.png    | Bin 0 -> 459 bytes
 .../icons/24x24/mimetypes/x-office-drawing.png     | Bin 0 -> 524 bytes
 .../24x24/mimetypes/x-office-presentation.png      | Bin 0 -> 459 bytes
 .../icons/24x24/mimetypes/x-office-spreadsheet.png | Bin 0 -> 488 bytes
 .../icons/24x24/places/folder-videos.png           | Bin 336 -> 333 bytes
 .../24x24/status/battery-caution-charging.png      | Bin 516 -> 529 bytes
 .../icons/24x24/status/battery-empty-charging.png  | Bin 483 -> 497 bytes
 .../icons/24x24/status/battery-full-charging.png   | Bin 537 -> 559 bytes
 .../icons/24x24/status/battery-good-charging.png   | Bin 531 -> 552 bytes
 .../icons/24x24/status/battery-low-charging.png    | Bin 520 -> 533 bytes
 .../icons/24x24/status/checkbox-checked.png        | Bin 0 -> 507 bytes
 .../icons/24x24/status/checkbox-mixed.png          | Bin 0 -> 395 bytes
 .../HighContrast/icons/24x24/status/checkbox.png   | Bin 0 -> 319 bytes
 .../icons/24x24/status/content-loading.png         | Bin 0 -> 347 bytes
 .../icons/24x24/status/folder-drag-accept.png      | Bin 0 -> 481 bytes
 .../icons/24x24/status/folder-open.png             | Bin 0 -> 426 bytes
 .../icons/24x24/status/folder-visiting.png         | Bin 0 -> 325 bytes
 .../icons/24x24/status/image-loading.png           | Bin 0 -> 347 bytes
 .../icons/24x24/status/network-cellular-hspa.png   | Bin 0 -> 320 bytes
 .../icons/24x24/status/radio-checked.png           | Bin 0 -> 786 bytes
 .../icons/24x24/status/radio-mixed.png             | Bin 0 -> 758 bytes
 themes/HighContrast/icons/24x24/status/radio.png   | Bin 0 -> 500 bytes
 .../icons/24x24/status/rotation-locked.png         | Bin 619 -> 763 bytes
 .../icons/24x24/status/system-lock-screen.png      | Bin 0 -> 349 bytes
 .../icons/256x256/actions/address-book-new.png     | Bin 0 -> 1742 bytes
 .../icons/256x256/actions/application-exit.png     | Bin 0 -> 2415 bytes
 .../icons/256x256/actions/appointment-new.png      | Bin 0 -> 4875 bytes
 .../icons/256x256/actions/bookmark-new.png         | Bin 3978 -> 1400 bytes
 .../icons/256x256/actions/call-stop.png            | Bin 0 -> 3528 bytes
 .../icons/256x256/actions/color-select.png         | Bin 0 -> 3721 bytes
 .../icons/256x256/actions/contact-new.png          | Bin 0 -> 3272 bytes
 .../icons/256x256/actions/document-new.png         | Bin 0 -> 2276 bytes
 .../256x256/actions/document-print-preview.png     | Bin 0 -> 3863 bytes
 .../icons/256x256/actions/document-print.png       | Bin 0 -> 1511 bytes
 .../icons/256x256/actions/document-revert.png      | Bin 0 -> 3812 bytes
 .../icons/256x256/actions/document-send.png        | Bin 3203 -> 3205 bytes
 .../icons/256x256/actions/edit-find-replace.png    | Bin 0 -> 4710 bytes
 .../icons/256x256/actions/folder-new.png           | Bin 0 -> 1874 bytes
 .../icons/256x256/actions/font-select.png          | Bin 0 -> 3669 bytes
 .../icons/256x256/actions/help-about.png           | Bin 0 -> 3574 bytes
 .../icons/256x256/actions/open-menu.png            | Bin 0 -> 819 bytes
 .../icons/256x256/actions/pan-down.png             | Bin 0 -> 974 bytes
 .../HighContrast/icons/256x256/actions/pan-end.png | Bin 0 -> 1184 bytes
 .../icons/256x256/actions/pan-start.png            | Bin 0 -> 1259 bytes
 .../HighContrast/icons/256x256/actions/pan-up.png  | Bin 0 -> 979 bytes
 .../icons/256x256/actions/selection-end.png        | Bin 0 -> 1072 bytes
 .../icons/256x256/actions/selection-start.png      | Bin 0 -> 1077 bytes
 .../icons/256x256/actions/star-new.png             | Bin 0 -> 3978 bytes
 .../icons/256x256/actions/system-search.png        | Bin 0 -> 4053 bytes
 .../icons/256x256/actions/tools-check-spelling.png | Bin 0 -> 3545 bytes
 .../icons/256x256/actions/view-list.png            | Bin 819 -> 1230 bytes
 .../icons/256x256/actions/view-sort-ascending.png  | Bin 0 -> 2848 bytes
 .../icons/256x256/actions/view-sort-descending.png | Bin 0 -> 2858 bytes
 .../HighContrast/icons/256x256/apps/abrt-gui.png   | Bin 0 -> 3071 bytes
 .../HighContrast/icons/256x256/apps/aisleriot.png  | Bin 0 -> 5517 bytes
 themes/HighContrast/icons/256x256/apps/anjuta6.png | Bin 0 -> 6435 bytes
 .../HighContrast/icons/256x256/apps/audiobook.png  | Bin 3629 -> 3637 bytes
 themes/HighContrast/icons/256x256/apps/bijiben.png | Bin 0 -> 1228 bytes
 themes/HighContrast/icons/256x256/apps/blender.png | Bin 4744 -> 4751 bytes
 themes/HighContrast/icons/256x256/apps/boxes.png   | Bin 4256 -> 4273 bytes
 themes/HighContrast/icons/256x256/apps/brasero.png | Bin 5433 -> 5436 bytes
 themes/HighContrast/icons/256x256/apps/cheese.png  | Bin 4895 -> 4866 bytes
 .../icons/256x256/apps/config-firewall.png         | Bin 2310 -> 2213 bytes
 .../icons/256x256/apps/configuration-editor.png    | Bin 1371 -> 1259 bytes
 .../icons/256x256/apps/dconf-editor.png            | Bin 0 -> 3626 bytes
 .../HighContrast/icons/256x256/apps/deja-dup.png   | Bin 2991 -> 2980 bytes
 themes/HighContrast/icons/256x256/apps/devhelp.png | Bin 3192 -> 3201 bytes
 .../HighContrast/icons/256x256/apps/documents.png  | Bin 2055 -> 1999 bytes
 themes/HighContrast/icons/256x256/apps/empathy.png | Bin 4183 -> 4175 bytes
 themes/HighContrast/icons/256x256/apps/eog.png     | Bin 5896 -> 5892 bytes
 themes/HighContrast/icons/256x256/apps/evince.png  | Bin 5086 -> 5107 bytes
 .../HighContrast/icons/256x256/apps/evolution.png  | Bin 5744 -> 5776 bytes
 .../icons/256x256/apps/fedora-release-notes.png    | Bin 3511 -> 4008 bytes
 .../icons/256x256/apps/file-roller.png             | Bin 4934 -> 4951 bytes
 themes/HighContrast/icons/256x256/apps/firefox.png | Bin 5709 -> 5717 bytes
 .../icons/256x256/apps/folder-saved-search-alt.png | Bin 0 -> 807 bytes
 themes/HighContrast/icons/256x256/apps/frogr.png   | Bin 0 -> 3246 bytes
 themes/HighContrast/icons/256x256/apps/gimp.png    | Bin 6426 -> 6422 bytes
 themes/HighContrast/icons/256x256/apps/glade.png   | Bin 3333 -> 3304 bytes
 .../HighContrast/icons/256x256/apps/gnome-abrt.png | Bin 3134 -> 3071 bytes
 .../icons/256x256/apps/gnome-clocks.png            | Bin 0 -> 4134 bytes
 .../icons/256x256/apps/gnome-freecell.png          | Bin 3284 -> 3280 bytes
 .../icons/256x256/apps/gnome-music.png             | Bin 0 -> 7276 bytes
 .../icons/256x256/apps/gnome-photos.png            | Bin 0 -> 2971 bytes
 .../icons/256x256/apps/gnome-power-manager.png     | Bin 3172 -> 2529 bytes
 .../icons/256x256/apps/gnome-weather.png           | Bin 0 -> 5135 bytes
 themes/HighContrast/icons/256x256/apps/gnomine.png | Bin 0 -> 6474 bytes
 .../HighContrast/icons/256x256/apps/haguichi.png   | Bin 3505 -> 3474 bytes
 themes/HighContrast/icons/256x256/apps/headpin.png | Bin 2894 -> 2904 bytes
 .../icons/256x256/apps/help-contents.png           | Bin 0 -> 4517 bytes
 .../HighContrast/icons/256x256/apps/help-faq.png   | Bin 0 -> 4196 bytes
 themes/HighContrast/icons/256x256/apps/iagno.png   | Bin 0 -> 4503 bytes
 themes/HighContrast/icons/256x256/apps/ifolder.png | Bin 2235 -> 2197 bytes
 .../HighContrast/icons/256x256/apps/inkscape.png   | Bin 5087 -> 5086 bytes
 themes/HighContrast/icons/256x256/apps/katello.png | Bin 4431 -> 4390 bytes
 .../icons/256x256/apps/libreoffice-base.png        | Bin 3067 -> 3070 bytes
 .../icons/256x256/apps/libreoffice-calc.png        | Bin 2702 -> 2664 bytes
 .../icons/256x256/apps/libreoffice-draw.png        | Bin 3702 -> 3668 bytes
 .../icons/256x256/apps/libreoffice-impress.png     | Bin 2947 -> 2910 bytes
 .../icons/256x256/apps/libreoffice-main.png        | Bin 0 -> 2599 bytes
 .../icons/256x256/apps/libreoffice-math.png        | Bin 3666 -> 3628 bytes
 .../icons/256x256/apps/libreoffice-writer.png      | Bin 2740 -> 2694 bytes
 .../HighContrast/icons/256x256/apps/liveinst.png   | Bin 4795 -> 4795 bytes
 .../HighContrast/icons/256x256/apps/logviewer.png  | Bin 0 -> 3835 bytes
 themes/HighContrast/icons/256x256/apps/maps.png    | Bin 0 -> 4892 bytes
 themes/HighContrast/icons/256x256/apps/miro.png    | Bin 4112 -> 4132 bytes
 .../HighContrast/icons/256x256/apps/palimpsest.png | Bin 4549 -> 4554 bytes
 themes/HighContrast/icons/256x256/apps/pidgin.png  | Bin 5507 -> 5500 bytes
 themes/HighContrast/icons/256x256/apps/pino.png    | Bin 3546 -> 3799 bytes
 themes/HighContrast/icons/256x256/apps/polari.png  | Bin 0 -> 2257 bytes
 .../256x256/apps/preferences-system-sharing.png    | Bin 4667 -> 4622 bytes
 .../HighContrast/icons/256x256/apps/rhythmbox.png  | Bin 4364 -> 4381 bytes
 themes/HighContrast/icons/256x256/apps/scribus.png | Bin 6214 -> 6225 bytes
 .../HighContrast/icons/256x256/apps/seahorse.png   | Bin 4749 -> 4710 bytes
 .../icons/256x256/apps/setroubleshoot_icon.png     | Bin 0 -> 2900 bytes
 .../HighContrast/icons/256x256/apps/shotwell.png   | Bin 4088 -> 4097 bytes
 .../icons/256x256/apps/sound-juicer.png            | Bin 7096 -> 7088 bytes
 .../icons/256x256/apps/sparkleshare.png            | Bin 3156 -> 3149 bytes
 .../256x256/apps/system-config-authentication.png  | Bin 2870 -> 2833 bytes
 themes/HighContrast/icons/256x256/apps/tasque.png  | Bin 2978 -> 3298 bytes
 themes/HighContrast/icons/256x256/apps/tomboy.png  | Bin 3027 -> 2936 bytes
 themes/HighContrast/icons/256x256/apps/totem.png   | Bin 1976 -> 1889 bytes
 .../icons/256x256/apps/transmission.png            | Bin 4326 -> 4306 bytes
 themes/HighContrast/icons/256x256/apps/vim.png     | Bin 2525 -> 2445 bytes
 .../icons/256x256/apps/xchat-gnome.png             | Bin 3982 -> 3941 bytes
 themes/HighContrast/icons/256x256/apps/xchat.png   | Bin 4011 -> 3973 bytes
 .../icons/256x256/devices/ac-adapter.png           | Bin 0 -> 2645 bytes
 .../HighContrast/icons/256x256/devices/battery.png | Bin 0 -> 1426 bytes
 .../icons/256x256/devices/camera-web.png           | Bin 1967 -> 1985 bytes
 .../256x256/devices/drive-harddisk-solidstate.png  | Bin 0 -> 2078 bytes
 .../icons/256x256/devices/media-flash.png          | Bin 2147 -> 2263 bytes
 .../icons/256x256/devices/media-floppy.png         | Bin 2277 -> 2298 bytes
 .../icons/256x256/devices/media-tape.png           | Bin 0 -> 3225 bytes
 .../HighContrast/icons/256x256/devices/modem.png   | Bin 0 -> 3358 bytes
 themes/HighContrast/icons/256x256/devices/pda.png  | Bin 0 -> 4292 bytes
 themes/HighContrast/icons/256x256/devices/tv.png   | Bin 0 -> 4094 bytes
 .../devices/uninterruptible-power-supply.png       | Bin 0 -> 3039 bytes
 .../icons/256x256/emotes/face-glasses.png          | Bin 0 -> 5281 bytes
 .../icons/256x256/emotes/face-surprise.png         | Bin 0 -> 4411 bytes
 .../256x256/mimetypes/application-x-executable.png | Bin 0 -> 3289 bytes
 .../icons/256x256/mimetypes/audio-x-generic.png    | Bin 3193 -> 2848 bytes
 .../icons/256x256/mimetypes/image-x-generic.png    | Bin 0 -> 2733 bytes
 .../icons/256x256/mimetypes/video-x-generic.png    | Bin 1967 -> 1985 bytes
 .../256x256/mimetypes/x-office-address-book.png    | Bin 0 -> 4387 bytes
 .../icons/256x256/mimetypes/x-office-document.png  | Bin 0 -> 2430 bytes
 .../icons/256x256/mimetypes/x-office-drawing.png   | Bin 0 -> 2968 bytes
 .../256x256/mimetypes/x-office-presentation.png    | Bin 0 -> 3144 bytes
 .../256x256/mimetypes/x-office-spreadsheet.png     | Bin 0 -> 2285 bytes
 .../icons/256x256/places/folder-videos.png         | Bin 1967 -> 1985 bytes
 .../256x256/status/battery-caution-charging.png    | Bin 2564 -> 2683 bytes
 .../256x256/status/battery-empty-charging.png      | Bin 2589 -> 2688 bytes
 .../icons/256x256/status/battery-full-charging.png | Bin 2526 -> 2577 bytes
 .../icons/256x256/status/battery-good-charging.png | Bin 2496 -> 2609 bytes
 .../icons/256x256/status/battery-low-charging.png  | Bin 2631 -> 2745 bytes
 .../icons/256x256/status/checkbox-checked.png      | Bin 0 -> 3693 bytes
 .../icons/256x256/status/checkbox-mixed.png        | Bin 0 -> 3060 bytes
 .../HighContrast/icons/256x256/status/checkbox.png | Bin 0 -> 2622 bytes
 .../icons/256x256/status/content-loading.png       | Bin 0 -> 1807 bytes
 .../icons/256x256/status/folder-drag-accept.png    | Bin 0 -> 2940 bytes
 .../icons/256x256/status/folder-open.png           | Bin 0 -> 3003 bytes
 .../icons/256x256/status/folder-visiting.png       | Bin 0 -> 2067 bytes
 .../icons/256x256/status/image-loading.png         | Bin 0 -> 1807 bytes
 .../icons/256x256/status/network-cellular-hspa.png | Bin 0 -> 1884 bytes
 .../icons/256x256/status/radio-checked.png         | Bin 0 -> 6471 bytes
 .../icons/256x256/status/radio-mixed.png           | Bin 0 -> 5626 bytes
 themes/HighContrast/icons/256x256/status/radio.png | Bin 0 -> 5314 bytes
 .../icons/256x256/status/rotation-locked.png       | Bin 4250 -> 4741 bytes
 .../icons/256x256/status/system-lock-screen.png    | Bin 0 -> 2238 bytes
 .../icons/32x32/actions/address-book-new.png       | Bin 0 -> 433 bytes
 .../icons/32x32/actions/application-exit.png       | Bin 0 -> 495 bytes
 .../icons/32x32/actions/appointment-new.png        | Bin 0 -> 894 bytes
 .../icons/32x32/actions/bookmark-new.png           | Bin 744 -> 350 bytes
 .../HighContrast/icons/32x32/actions/call-stop.png | Bin 0 -> 658 bytes
 .../icons/32x32/actions/color-select.png           | Bin 0 -> 723 bytes
 .../icons/32x32/actions/contact-new.png            | Bin 0 -> 695 bytes
 .../icons/32x32/actions/document-new.png           | Bin 0 -> 488 bytes
 .../icons/32x32/actions/document-print-preview.png | Bin 0 -> 762 bytes
 .../icons/32x32/actions/document-print.png         | Bin 0 -> 350 bytes
 .../icons/32x32/actions/document-revert.png        | Bin 0 -> 733 bytes
 .../icons/32x32/actions/edit-find-replace.png      | Bin 0 -> 868 bytes
 .../icons/32x32/actions/folder-new.png             | Bin 0 -> 428 bytes
 .../icons/32x32/actions/font-select.png            | Bin 0 -> 624 bytes
 .../icons/32x32/actions/help-about.png             | Bin 0 -> 514 bytes
 .../HighContrast/icons/32x32/actions/open-menu.png | Bin 0 -> 212 bytes
 .../HighContrast/icons/32x32/actions/pan-down.png  | Bin 0 -> 269 bytes
 .../HighContrast/icons/32x32/actions/pan-end.png   | Bin 0 -> 306 bytes
 .../HighContrast/icons/32x32/actions/pan-start.png | Bin 0 -> 302 bytes
 themes/HighContrast/icons/32x32/actions/pan-up.png | Bin 0 -> 277 bytes
 .../icons/32x32/actions/selection-end.png          | Bin 0 -> 289 bytes
 .../icons/32x32/actions/selection-start.png        | Bin 0 -> 278 bytes
 .../HighContrast/icons/32x32/actions/star-new.png  | Bin 0 -> 744 bytes
 .../icons/32x32/actions/system-search.png          | Bin 0 -> 827 bytes
 .../icons/32x32/actions/tools-check-spelling.png   | Bin 0 -> 731 bytes
 .../HighContrast/icons/32x32/actions/view-list.png | Bin 212 -> 284 bytes
 .../icons/32x32/actions/view-sort-ascending.png    | Bin 0 -> 523 bytes
 .../icons/32x32/actions/view-sort-descending.png   | Bin 0 -> 527 bytes
 themes/HighContrast/icons/32x32/apps/abrt-gui.png  | Bin 0 -> 565 bytes
 themes/HighContrast/icons/32x32/apps/aisleriot.png | Bin 0 -> 1071 bytes
 themes/HighContrast/icons/32x32/apps/anjuta6.png   | Bin 0 -> 995 bytes
 themes/HighContrast/icons/32x32/apps/audiobook.png | Bin 759 -> 751 bytes
 themes/HighContrast/icons/32x32/apps/bijiben.png   | Bin 0 -> 423 bytes
 themes/HighContrast/icons/32x32/apps/blender.png   | Bin 886 -> 878 bytes
 themes/HighContrast/icons/32x32/apps/boxes.png     | Bin 791 -> 785 bytes
 themes/HighContrast/icons/32x32/apps/brasero.png   | Bin 990 -> 982 bytes
 themes/HighContrast/icons/32x32/apps/cheese.png    | Bin 931 -> 949 bytes
 .../icons/32x32/apps/config-firewall.png           | Bin 488 -> 488 bytes
 .../icons/32x32/apps/configuration-editor.png      | Bin 394 -> 394 bytes
 .../HighContrast/icons/32x32/apps/dconf-editor.png | Bin 0 -> 785 bytes
 themes/HighContrast/icons/32x32/apps/deja-dup.png  | Bin 624 -> 618 bytes
 themes/HighContrast/icons/32x32/apps/devhelp.png   | Bin 676 -> 672 bytes
 themes/HighContrast/icons/32x32/apps/documents.png | Bin 511 -> 505 bytes
 themes/HighContrast/icons/32x32/apps/empathy.png   | Bin 709 -> 706 bytes
 themes/HighContrast/icons/32x32/apps/eog.png       | Bin 1028 -> 1023 bytes
 themes/HighContrast/icons/32x32/apps/evince.png    | Bin 930 -> 927 bytes
 themes/HighContrast/icons/32x32/apps/evolution.png | Bin 1013 -> 1015 bytes
 .../icons/32x32/apps/fedora-release-notes.png      | Bin 707 -> 754 bytes
 .../HighContrast/icons/32x32/apps/file-roller.png  | Bin 918 -> 920 bytes
 themes/HighContrast/icons/32x32/apps/firefox.png   | Bin 927 -> 924 bytes
 .../icons/32x32/apps/folder-saved-search-alt.png   | Bin 0 -> 226 bytes
 themes/HighContrast/icons/32x32/apps/frogr.png     | Bin 0 -> 685 bytes
 themes/HighContrast/icons/32x32/apps/gimp.png      | Bin 1043 -> 1038 bytes
 themes/HighContrast/icons/32x32/apps/glade.png     | Bin 688 -> 684 bytes
 .../HighContrast/icons/32x32/apps/gnome-abrt.png   | Bin 575 -> 565 bytes
 .../HighContrast/icons/32x32/apps/gnome-clocks.png | Bin 0 -> 710 bytes
 .../icons/32x32/apps/gnome-freecell.png            | Bin 696 -> 692 bytes
 .../HighContrast/icons/32x32/apps/gnome-music.png  | Bin 0 -> 996 bytes
 .../HighContrast/icons/32x32/apps/gnome-photos.png | Bin 0 -> 628 bytes
 .../icons/32x32/apps/gnome-power-manager.png       | Bin 635 -> 608 bytes
 .../icons/32x32/apps/gnome-weather.png             | Bin 0 -> 915 bytes
 themes/HighContrast/icons/32x32/apps/gnomine.png   | Bin 0 -> 1054 bytes
 themes/HighContrast/icons/32x32/apps/haguichi.png  | Bin 550 -> 538 bytes
 themes/HighContrast/icons/32x32/apps/headpin.png   | Bin 558 -> 566 bytes
 .../icons/32x32/apps/help-contents.png             | Bin 0 -> 857 bytes
 themes/HighContrast/icons/32x32/apps/help-faq.png  | Bin 0 -> 829 bytes
 themes/HighContrast/icons/32x32/apps/iagno.png     | Bin 0 -> 864 bytes
 themes/HighContrast/icons/32x32/apps/ifolder.png   | Bin 493 -> 494 bytes
 themes/HighContrast/icons/32x32/apps/inkscape.png  | Bin 928 -> 925 bytes
 themes/HighContrast/icons/32x32/apps/katello.png   | Bin 831 -> 829 bytes
 .../icons/32x32/apps/libreoffice-base.png          | Bin 762 -> 764 bytes
 .../icons/32x32/apps/libreoffice-calc.png          | Bin 607 -> 608 bytes
 .../icons/32x32/apps/libreoffice-draw.png          | Bin 725 -> 727 bytes
 .../icons/32x32/apps/libreoffice-impress.png       | Bin 697 -> 698 bytes
 .../icons/32x32/apps/libreoffice-main.png          | Bin 0 -> 565 bytes
 .../icons/32x32/apps/libreoffice-math.png          | Bin 713 -> 714 bytes
 .../icons/32x32/apps/libreoffice-writer.png        | Bin 636 -> 637 bytes
 themes/HighContrast/icons/32x32/apps/liveinst.png  | Bin 810 -> 805 bytes
 themes/HighContrast/icons/32x32/apps/logviewer.png | Bin 0 -> 741 bytes
 themes/HighContrast/icons/32x32/apps/maps.png      | Bin 0 -> 889 bytes
 themes/HighContrast/icons/32x32/apps/miro.png      | Bin 737 -> 733 bytes
 .../HighContrast/icons/32x32/apps/palimpsest.png   | Bin 820 -> 817 bytes
 themes/HighContrast/icons/32x32/apps/pidgin.png    | Bin 993 -> 1002 bytes
 themes/HighContrast/icons/32x32/apps/pino.png      | Bin 647 -> 648 bytes
 themes/HighContrast/icons/32x32/apps/polari.png    | Bin 0 -> 600 bytes
 .../32x32/apps/preferences-system-sharing.png      | Bin 812 -> 803 bytes
 themes/HighContrast/icons/32x32/apps/rhythmbox.png | Bin 719 -> 709 bytes
 themes/HighContrast/icons/32x32/apps/scribus.png   | Bin 996 -> 987 bytes
 themes/HighContrast/icons/32x32/apps/seahorse.png  | Bin 855 -> 857 bytes
 .../icons/32x32/apps/setroubleshoot_icon.png       | Bin 0 -> 634 bytes
 themes/HighContrast/icons/32x32/apps/shotwell.png  | Bin 847 -> 856 bytes
 .../HighContrast/icons/32x32/apps/sound-juicer.png | Bin 1164 -> 1160 bytes
 .../HighContrast/icons/32x32/apps/sparkleshare.png | Bin 634 -> 619 bytes
 .../32x32/apps/system-config-authentication.png    | Bin 610 -> 611 bytes
 themes/HighContrast/icons/32x32/apps/tasque.png    | Bin 617 -> 603 bytes
 themes/HighContrast/icons/32x32/apps/tomboy.png    | Bin 628 -> 633 bytes
 themes/HighContrast/icons/32x32/apps/totem.png     | Bin 532 -> 541 bytes
 .../HighContrast/icons/32x32/apps/transmission.png | Bin 846 -> 828 bytes
 themes/HighContrast/icons/32x32/apps/vim.png       | Bin 592 -> 593 bytes
 .../HighContrast/icons/32x32/apps/xchat-gnome.png  | Bin 638 -> 637 bytes
 themes/HighContrast/icons/32x32/apps/xchat.png     | Bin 836 -> 813 bytes
 .../icons/32x32/devices/ac-adapter.png             | Bin 0 -> 548 bytes
 .../HighContrast/icons/32x32/devices/battery.png   | Bin 0 -> 354 bytes
 .../icons/32x32/devices/camera-web.png             | Bin 393 -> 400 bytes
 .../32x32/devices/drive-harddisk-solidstate.png    | Bin 0 -> 437 bytes
 .../icons/32x32/devices/media-flash.png            | Bin 446 -> 468 bytes
 .../icons/32x32/devices/media-tape.png             | Bin 0 -> 709 bytes
 themes/HighContrast/icons/32x32/devices/modem.png  | Bin 0 -> 699 bytes
 themes/HighContrast/icons/32x32/devices/pda.png    | Bin 0 -> 729 bytes
 themes/HighContrast/icons/32x32/devices/tv.png     | Bin 0 -> 776 bytes
 .../32x32/devices/uninterruptible-power-supply.png | Bin 0 -> 551 bytes
 .../icons/32x32/emotes/face-glasses.png            | Bin 0 -> 952 bytes
 .../icons/32x32/emotes/face-surprise.png           | Bin 0 -> 724 bytes
 .../32x32/mimetypes/application-x-executable.png   | Bin 0 -> 671 bytes
 .../icons/32x32/mimetypes/audio-x-generic.png      | Bin 580 -> 506 bytes
 .../icons/32x32/mimetypes/image-x-generic.png      | Bin 0 -> 557 bytes
 .../icons/32x32/mimetypes/video-x-generic.png      | Bin 393 -> 400 bytes
 .../32x32/mimetypes/x-office-address-book.png      | Bin 0 -> 832 bytes
 .../icons/32x32/mimetypes/x-office-document.png    | Bin 0 -> 495 bytes
 .../icons/32x32/mimetypes/x-office-drawing.png     | Bin 0 -> 628 bytes
 .../32x32/mimetypes/x-office-presentation.png      | Bin 0 -> 589 bytes
 .../icons/32x32/mimetypes/x-office-spreadsheet.png | Bin 0 -> 551 bytes
 .../icons/32x32/places/folder-videos.png           | Bin 393 -> 400 bytes
 .../32x32/status/battery-caution-charging.png      | Bin 612 -> 629 bytes
 .../icons/32x32/status/battery-empty-charging.png  | Bin 590 -> 606 bytes
 .../icons/32x32/status/battery-full-charging.png   | Bin 595 -> 639 bytes
 .../icons/32x32/status/battery-good-charging.png   | Bin 619 -> 642 bytes
 .../icons/32x32/status/battery-low-charging.png    | Bin 613 -> 628 bytes
 .../icons/32x32/status/checkbox-checked.png        | Bin 0 -> 703 bytes
 .../icons/32x32/status/checkbox-mixed.png          | Bin 0 -> 546 bytes
 .../HighContrast/icons/32x32/status/checkbox.png   | Bin 0 -> 382 bytes
 .../icons/32x32/status/content-loading.png         | Bin 0 -> 400 bytes
 .../icons/32x32/status/folder-drag-accept.png      | Bin 0 -> 586 bytes
 .../icons/32x32/status/folder-open.png             | Bin 0 -> 569 bytes
 .../icons/32x32/status/folder-visiting.png         | Bin 0 -> 391 bytes
 .../icons/32x32/status/image-loading.png           | Bin 0 -> 400 bytes
 .../icons/32x32/status/network-cellular-hspa.png   | Bin 0 -> 373 bytes
 .../icons/32x32/status/radio-checked.png           | Bin 0 -> 988 bytes
 .../icons/32x32/status/radio-mixed.png             | Bin 0 -> 965 bytes
 themes/HighContrast/icons/32x32/status/radio.png   | Bin 0 -> 645 bytes
 .../icons/32x32/status/rotation-locked.png         | Bin 840 -> 1013 bytes
 .../icons/32x32/status/system-lock-screen.png      | Bin 0 -> 410 bytes
 .../icons/48x48/actions/address-book-new.png       | Bin 0 -> 520 bytes
 .../icons/48x48/actions/application-exit.png       | Bin 0 -> 630 bytes
 .../icons/48x48/actions/appointment-new.png        | Bin 0 -> 1239 bytes
 .../icons/48x48/actions/bookmark-new.png           | Bin 1022 -> 501 bytes
 .../HighContrast/icons/48x48/actions/call-stop.png | Bin 0 -> 926 bytes
 .../icons/48x48/actions/color-select.png           | Bin 0 -> 1043 bytes
 .../icons/48x48/actions/contact-new.png            | Bin 0 -> 899 bytes
 .../icons/48x48/actions/document-new.png           | Bin 0 -> 611 bytes
 .../icons/48x48/actions/document-print-preview.png | Bin 0 -> 1031 bytes
 .../icons/48x48/actions/document-print.png         | Bin 0 -> 436 bytes
 .../icons/48x48/actions/document-revert.png        | Bin 0 -> 983 bytes
 .../icons/48x48/actions/edit-find-replace.png      | Bin 0 -> 1236 bytes
 .../icons/48x48/actions/folder-new.png             | Bin 0 -> 573 bytes
 .../icons/48x48/actions/font-select.png            | Bin 0 -> 893 bytes
 .../icons/48x48/actions/help-about.png             | Bin 0 -> 722 bytes
 .../HighContrast/icons/48x48/actions/open-menu.png | Bin 0 -> 240 bytes
 .../HighContrast/icons/48x48/actions/pan-down.png  | Bin 0 -> 310 bytes
 .../HighContrast/icons/48x48/actions/pan-end.png   | Bin 0 -> 353 bytes
 .../HighContrast/icons/48x48/actions/pan-start.png | Bin 0 -> 344 bytes
 themes/HighContrast/icons/48x48/actions/pan-up.png | Bin 0 -> 295 bytes
 .../icons/48x48/actions/selection-end.png          | Bin 0 -> 311 bytes
 .../icons/48x48/actions/selection-start.png        | Bin 0 -> 307 bytes
 .../HighContrast/icons/48x48/actions/star-new.png  | Bin 0 -> 1022 bytes
 .../icons/48x48/actions/system-search.png          | Bin 0 -> 1140 bytes
 .../icons/48x48/actions/tools-check-spelling.png   | Bin 0 -> 1150 bytes
 .../HighContrast/icons/48x48/actions/view-list.png | Bin 240 -> 399 bytes
 .../icons/48x48/actions/view-sort-ascending.png    | Bin 0 -> 694 bytes
 .../icons/48x48/actions/view-sort-descending.png   | Bin 0 -> 670 bytes
 themes/HighContrast/icons/48x48/apps/abrt-gui.png  | Bin 0 -> 758 bytes
 themes/HighContrast/icons/48x48/apps/aisleriot.png | Bin 0 -> 1505 bytes
 themes/HighContrast/icons/48x48/apps/anjuta6.png   | Bin 0 -> 1425 bytes
 themes/HighContrast/icons/48x48/apps/audiobook.png | Bin 1011 -> 987 bytes
 themes/HighContrast/icons/48x48/apps/bijiben.png   | Bin 0 -> 497 bytes
 themes/HighContrast/icons/48x48/apps/blender.png   | Bin 1244 -> 1229 bytes
 themes/HighContrast/icons/48x48/apps/boxes.png     | Bin 1201 -> 1182 bytes
 themes/HighContrast/icons/48x48/apps/brasero.png   | Bin 1378 -> 1348 bytes
 themes/HighContrast/icons/48x48/apps/cheese.png    | Bin 1333 -> 1322 bytes
 .../icons/48x48/apps/config-firewall.png           | Bin 701 -> 671 bytes
 .../icons/48x48/apps/configuration-editor.png      | Bin 514 -> 500 bytes
 .../HighContrast/icons/48x48/apps/dconf-editor.png | Bin 0 -> 1085 bytes
 themes/HighContrast/icons/48x48/apps/deja-dup.png  | Bin 894 -> 879 bytes
 themes/HighContrast/icons/48x48/apps/devhelp.png   | Bin 937 -> 917 bytes
 themes/HighContrast/icons/48x48/apps/documents.png | Bin 652 -> 636 bytes
 themes/HighContrast/icons/48x48/apps/empathy.png   | Bin 1212 -> 1182 bytes
 themes/HighContrast/icons/48x48/apps/eog.png       | Bin 1455 -> 1431 bytes
 themes/HighContrast/icons/48x48/apps/evince.png    | Bin 1276 -> 1255 bytes
 themes/HighContrast/icons/48x48/apps/evolution.png | Bin 1451 -> 1421 bytes
 .../icons/48x48/apps/fedora-release-notes.png      | Bin 980 -> 1061 bytes
 .../HighContrast/icons/48x48/apps/file-roller.png  | Bin 1390 -> 1366 bytes
 themes/HighContrast/icons/48x48/apps/firefox.png   | Bin 1301 -> 1276 bytes
 .../icons/48x48/apps/folder-saved-search-alt.png   | Bin 0 -> 251 bytes
 themes/HighContrast/icons/48x48/apps/frogr.png     | Bin 0 -> 1034 bytes
 themes/HighContrast/icons/48x48/apps/gimp.png      | Bin 1522 -> 1498 bytes
 themes/HighContrast/icons/48x48/apps/glade.png     | Bin 932 -> 910 bytes
 .../HighContrast/icons/48x48/apps/gnome-abrt.png   | Bin 767 -> 758 bytes
 .../HighContrast/icons/48x48/apps/gnome-clocks.png | Bin 0 -> 942 bytes
 .../icons/48x48/apps/gnome-freecell.png            | Bin 1040 -> 1020 bytes
 .../HighContrast/icons/48x48/apps/gnome-music.png  | Bin 0 -> 1488 bytes
 .../HighContrast/icons/48x48/apps/gnome-photos.png | Bin 0 -> 886 bytes
 .../icons/48x48/apps/gnome-power-manager.png       | Bin 867 -> 784 bytes
 .../icons/48x48/apps/gnome-weather.png             | Bin 0 -> 1233 bytes
 themes/HighContrast/icons/48x48/apps/gnomine.png   | Bin 0 -> 1478 bytes
 themes/HighContrast/icons/48x48/apps/haguichi.png  | Bin 803 -> 774 bytes
 themes/HighContrast/icons/48x48/apps/headpin.png   | Bin 787 -> 763 bytes
 .../icons/48x48/apps/help-contents.png             | Bin 0 -> 1184 bytes
 themes/HighContrast/icons/48x48/apps/help-faq.png  | Bin 0 -> 1137 bytes
 themes/HighContrast/icons/48x48/apps/iagno.png     | Bin 0 -> 1267 bytes
 themes/HighContrast/icons/48x48/apps/ifolder.png   | Bin 686 -> 682 bytes
 themes/HighContrast/icons/48x48/apps/inkscape.png  | Bin 1363 -> 1341 bytes
 themes/HighContrast/icons/48x48/apps/katello.png   | Bin 1284 -> 1248 bytes
 .../icons/48x48/apps/libreoffice-base.png          | Bin 1042 -> 1029 bytes
 .../icons/48x48/apps/libreoffice-calc.png          | Bin 815 -> 801 bytes
 .../icons/48x48/apps/libreoffice-draw.png          | Bin 1019 -> 1018 bytes
 .../icons/48x48/apps/libreoffice-impress.png       | Bin 968 -> 941 bytes
 .../icons/48x48/apps/libreoffice-main.png          | Bin 0 -> 722 bytes
 .../icons/48x48/apps/libreoffice-math.png          | Bin 993 -> 974 bytes
 .../icons/48x48/apps/libreoffice-writer.png        | Bin 826 -> 811 bytes
 themes/HighContrast/icons/48x48/apps/liveinst.png  | Bin 1158 -> 1124 bytes
 themes/HighContrast/icons/48x48/apps/logviewer.png | Bin 0 -> 1225 bytes
 themes/HighContrast/icons/48x48/apps/maps.png      | Bin 0 -> 1247 bytes
 themes/HighContrast/icons/48x48/apps/miro.png      | Bin 1080 -> 1040 bytes
 .../HighContrast/icons/48x48/apps/palimpsest.png   | Bin 1249 -> 1231 bytes
 themes/HighContrast/icons/48x48/apps/pidgin.png    | Bin 1387 -> 1358 bytes
 themes/HighContrast/icons/48x48/apps/pino.png      | Bin 945 -> 944 bytes
 themes/HighContrast/icons/48x48/apps/polari.png    | Bin 0 -> 783 bytes
 .../48x48/apps/preferences-system-sharing.png      | Bin 1143 -> 1150 bytes
 themes/HighContrast/icons/48x48/apps/rhythmbox.png | Bin 1158 -> 1141 bytes
 themes/HighContrast/icons/48x48/apps/scribus.png   | Bin 1465 -> 1435 bytes
 themes/HighContrast/icons/48x48/apps/seahorse.png  | Bin 1283 -> 1261 bytes
 .../icons/48x48/apps/setroubleshoot_icon.png       | Bin 0 -> 834 bytes
 themes/HighContrast/icons/48x48/apps/shotwell.png  | Bin 1164 -> 1151 bytes
 .../HighContrast/icons/48x48/apps/sound-juicer.png | Bin 1675 -> 1649 bytes
 .../HighContrast/icons/48x48/apps/sparkleshare.png | Bin 866 -> 846 bytes
 .../48x48/apps/system-config-authentication.png    | Bin 868 -> 844 bytes
 themes/HighContrast/icons/48x48/apps/tasque.png    | Bin 850 -> 814 bytes
 themes/HighContrast/icons/48x48/apps/tomboy.png    | Bin 793 -> 782 bytes
 themes/HighContrast/icons/48x48/apps/totem.png     | Bin 793 -> 783 bytes
 .../HighContrast/icons/48x48/apps/transmission.png | Bin 1127 -> 1108 bytes
 themes/HighContrast/icons/48x48/apps/vim.png       | Bin 746 -> 740 bytes
 .../HighContrast/icons/48x48/apps/xchat-gnome.png  | Bin 1052 -> 1020 bytes
 themes/HighContrast/icons/48x48/apps/xchat.png     | Bin 1141 -> 1105 bytes
 .../icons/48x48/devices/ac-adapter.png             | Bin 0 -> 715 bytes
 .../HighContrast/icons/48x48/devices/battery.png   | Bin 0 -> 464 bytes
 .../icons/48x48/devices/camera-web.png             | Bin 503 -> 518 bytes
 .../48x48/devices/drive-harddisk-solidstate.png    | Bin 0 -> 617 bytes
 .../icons/48x48/devices/media-flash.png            | Bin 569 -> 642 bytes
 .../icons/48x48/devices/media-floppy.png           | Bin 607 -> 608 bytes
 .../icons/48x48/devices/media-tape.png             | Bin 0 -> 973 bytes
 themes/HighContrast/icons/48x48/devices/modem.png  | Bin 0 -> 927 bytes
 themes/HighContrast/icons/48x48/devices/pda.png    | Bin 0 -> 1031 bytes
 themes/HighContrast/icons/48x48/devices/tv.png     | Bin 0 -> 1085 bytes
 .../48x48/devices/uninterruptible-power-supply.png | Bin 0 -> 657 bytes
 .../icons/48x48/emotes/face-glasses.png            | Bin 0 -> 1405 bytes
 .../icons/48x48/emotes/face-surprise.png           | Bin 0 -> 1033 bytes
 .../48x48/mimetypes/application-x-executable.png   | Bin 0 -> 911 bytes
 .../icons/48x48/mimetypes/audio-x-generic.png      | Bin 793 -> 697 bytes
 .../icons/48x48/mimetypes/image-x-generic.png      | Bin 0 -> 691 bytes
 .../icons/48x48/mimetypes/video-x-generic.png      | Bin 503 -> 518 bytes
 .../48x48/mimetypes/x-office-address-book.png      | Bin 0 -> 1211 bytes
 .../icons/48x48/mimetypes/x-office-document.png    | Bin 0 -> 714 bytes
 .../icons/48x48/mimetypes/x-office-drawing.png     | Bin 0 -> 839 bytes
 .../48x48/mimetypes/x-office-presentation.png      | Bin 0 -> 810 bytes
 .../icons/48x48/mimetypes/x-office-spreadsheet.png | Bin 0 -> 731 bytes
 .../icons/48x48/places/folder-videos.png           | Bin 503 -> 518 bytes
 .../48x48/status/battery-caution-charging.png      | Bin 776 -> 840 bytes
 .../icons/48x48/status/battery-empty-charging.png  | Bin 756 -> 819 bytes
 .../icons/48x48/status/battery-full-charging.png   | Bin 756 -> 788 bytes
 .../icons/48x48/status/battery-good-charging.png   | Bin 791 -> 856 bytes
 .../icons/48x48/status/battery-low-charging.png    | Bin 771 -> 833 bytes
 .../icons/48x48/status/checkbox-checked.png        | Bin 0 -> 899 bytes
 .../icons/48x48/status/checkbox-mixed.png          | Bin 0 -> 732 bytes
 .../HighContrast/icons/48x48/status/checkbox.png   | Bin 0 -> 540 bytes
 .../icons/48x48/status/content-loading.png         | Bin 0 -> 588 bytes
 .../icons/48x48/status/folder-drag-accept.png      | Bin 0 -> 825 bytes
 .../icons/48x48/status/folder-open.png             | Bin 0 -> 739 bytes
 .../icons/48x48/status/folder-visiting.png         | Bin 0 -> 487 bytes
 .../icons/48x48/status/image-loading.png           | Bin 0 -> 588 bytes
 .../icons/48x48/status/network-cellular-hspa.png   | Bin 0 -> 426 bytes
 .../icons/48x48/status/radio-checked.png           | Bin 0 -> 1441 bytes
 .../icons/48x48/status/radio-mixed.png             | Bin 0 -> 1327 bytes
 themes/HighContrast/icons/48x48/status/radio.png   | Bin 0 -> 942 bytes
 .../icons/48x48/status/rotation-locked.png         | Bin 1153 -> 1315 bytes
 .../icons/48x48/status/system-lock-screen.png      | Bin 0 -> 560 bytes
 857 files changed, 463 insertions(+), 97 deletions(-)

commit 8a9048ecded43dfdb54742d5ad1e43079ff5bc87
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Wed Nov 26 17:24:19 2014 +0100

    Revert "don't include themes/Adwaita/gtk-2.0 as a subdir"
    
    This reverts commit 916d868dc95639c772a32a693546bb3e4e138fa4.

 themes/Adwaita/Makefile.am | 4 ++++
 1 file changed, 4 insertions(+)

commit 251e2fab80f7f2303b37a2bbda3f4554d3a37683
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Wed Nov 26 17:24:16 2014 +0100

    Revert "Remove a reference to themes/Adwaita/gtk-2.0/Makefile"
    
    This reverts commit ce6254d0887ecced53344cbabb45159832e91369.

 configure.ac | 1 +
 1 file changed, 1 insertion(+)

commit 19b834f1acd862fed10978f1d6a68912bb87bd6d
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Wed Nov 26 17:24:09 2014 +0100

    Revert "add gtk2 HC icons"
    
    This reverts commit bfe89c36bd40777767899e1d55f0408a2e6bee05.

 .../Adwaita/gtk-2.0/Arrows/arrow-down-insens.png   |  Bin 0 -> 314 bytes
 .../Adwaita/gtk-2.0/Arrows/arrow-down-prelight.png |  Bin 0 -> 302 bytes
 .../gtk-2.0/Arrows/arrow-down-small-insens.png     |  Bin 0 -> 298 bytes
 .../gtk-2.0/Arrows/arrow-down-small-prelight.png   |  Bin 0 -> 275 bytes
 themes/Adwaita/gtk-2.0/Arrows/arrow-down-small.png |  Bin 0 -> 277 bytes
 themes/Adwaita/gtk-2.0/Arrows/arrow-down.png       |  Bin 0 -> 304 bytes
 .../Adwaita/gtk-2.0/Arrows/arrow-left-insens.png   |  Bin 0 -> 289 bytes
 .../Adwaita/gtk-2.0/Arrows/arrow-left-prelight.png |  Bin 0 -> 282 bytes
 themes/Adwaita/gtk-2.0/Arrows/arrow-left.png       |  Bin 0 -> 290 bytes
 .../Adwaita/gtk-2.0/Arrows/arrow-right-insens.png  |  Bin 0 -> 306 bytes
 .../gtk-2.0/Arrows/arrow-right-prelight.png        |  Bin 0 -> 290 bytes
 themes/Adwaita/gtk-2.0/Arrows/arrow-right.png      |  Bin 0 -> 292 bytes
 themes/Adwaita/gtk-2.0/Arrows/arrow-up-insens.png  |  Bin 0 -> 294 bytes
 .../Adwaita/gtk-2.0/Arrows/arrow-up-prelight.png   |  Bin 0 -> 292 bytes
 .../gtk-2.0/Arrows/arrow-up-small-insens.png       |  Bin 0 -> 270 bytes
 .../gtk-2.0/Arrows/arrow-up-small-prelight.png     |  Bin 0 -> 258 bytes
 themes/Adwaita/gtk-2.0/Arrows/arrow-up-small.png   |  Bin 0 -> 257 bytes
 themes/Adwaita/gtk-2.0/Arrows/arrow-up.png         |  Bin 0 -> 295 bytes
 .../Adwaita/gtk-2.0/Arrows/menu-arrow-prelight.png |  Bin 0 -> 254 bytes
 themes/Adwaita/gtk-2.0/Arrows/menu-arrow.png       |  Bin 0 -> 276 bytes
 .../gtk-2.0/Buttons/button-default-nohilight.png   |  Bin 0 -> 433 bytes
 themes/Adwaita/gtk-2.0/Buttons/button-default.png  |  Bin 0 -> 474 bytes
 .../Buttons/button-insensitive-nohilight.png       |  Bin 0 -> 349 bytes
 .../Adwaita/gtk-2.0/Buttons/button-insensitive.png |  Bin 0 -> 387 bytes
 .../gtk-2.0/Buttons/button-prelight-nohilight.png  |  Bin 0 -> 421 bytes
 themes/Adwaita/gtk-2.0/Buttons/button-prelight.png |  Bin 0 -> 463 bytes
 .../gtk-2.0/Buttons/button-pressed-nohilight.png   |  Bin 0 -> 387 bytes
 themes/Adwaita/gtk-2.0/Buttons/button-pressed.png  |  Bin 0 -> 429 bytes
 .../Check-Radio/checkbox-checked-insensitive.png   |  Bin 0 -> 624 bytes
 .../gtk-2.0/Check-Radio/checkbox-checked.png       |  Bin 0 -> 672 bytes
 .../Check-Radio/checkbox-mixed-insensitive.png     |  Bin 0 -> 468 bytes
 .../Adwaita/gtk-2.0/Check-Radio/checkbox-mixed.png |  Bin 0 -> 518 bytes
 .../Check-Radio/checkbox-unchecked-insensitive.png |  Bin 0 -> 412 bytes
 .../gtk-2.0/Check-Radio/checkbox-unchecked.png     |  Bin 0 -> 461 bytes
 themes/Adwaita/gtk-2.0/Check-Radio/menucheck.png   |  Bin 0 -> 427 bytes
 .../gtk-2.0/Check-Radio/menucheck_prelight.png     |  Bin 0 -> 313 bytes
 themes/Adwaita/gtk-2.0/Check-Radio/menuoption.png  |  Bin 0 -> 256 bytes
 .../gtk-2.0/Check-Radio/menuoption_prelight.png    |  Bin 0 -> 220 bytes
 .../Check-Radio/option-checked-insensitive.png     |  Bin 0 -> 669 bytes
 .../Adwaita/gtk-2.0/Check-Radio/option-checked.png |  Bin 0 -> 714 bytes
 .../Check-Radio/option-mixed-insensitive.png       |  Bin 0 -> 644 bytes
 .../Adwaita/gtk-2.0/Check-Radio/option-mixed.png   |  Bin 0 -> 686 bytes
 .../Check-Radio/option-unchecked-insensitive.png   |  Bin 0 -> 610 bytes
 .../gtk-2.0/Check-Radio/option-unchecked.png       |  Bin 0 -> 647 bytes
 .../gtk-2.0/Entry/combo-entry-border-active-bg.png |  Bin 0 -> 253 bytes
 .../Entry/combo-entry-border-active-notebook.png   |  Bin 0 -> 274 bytes
 .../Entry/combo-entry-border-active-rtl-bg.png     |  Bin 0 -> 266 bytes
 .../combo-entry-border-active-rtl-notebook.png     |  Bin 0 -> 295 bytes
 .../gtk-2.0/Entry/combo-entry-border-bg.png        |  Bin 0 -> 360 bytes
 .../Entry/combo-entry-border-disabled-bg.png       |  Bin 0 -> 263 bytes
 .../Entry/combo-entry-border-disabled-notebook.png |  Bin 0 -> 263 bytes
 .../Entry/combo-entry-border-disabled-rtl-bg.png   |  Bin 0 -> 257 bytes
 .../combo-entry-border-disabled-rtl-notebook.png   |  Bin 0 -> 280 bytes
 .../gtk-2.0/Entry/combo-entry-border-notebook.png  |  Bin 0 -> 304 bytes
 .../gtk-2.0/Entry/combo-entry-border-rtl-bg.png    |  Bin 0 -> 375 bytes
 .../Entry/combo-entry-border-rtl-notebook.png      |  Bin 0 -> 322 bytes
 .../Entry/combo-entry-button-active-rtl.png        |  Bin 0 -> 343 bytes
 .../gtk-2.0/Entry/combo-entry-button-active.png    |  Bin 0 -> 356 bytes
 .../Entry/combo-entry-button-disabled-rtl.png      |  Bin 0 -> 297 bytes
 .../gtk-2.0/Entry/combo-entry-button-disabled.png  |  Bin 0 -> 311 bytes
 .../gtk-2.0/Entry/combo-entry-button-rtl.png       |  Bin 0 -> 338 bytes
 .../Adwaita/gtk-2.0/Entry/combo-entry-button.png   |  Bin 0 -> 347 bytes
 .../Entry/entry-border-active-bg-solid-spin.png    |  Bin 0 -> 305 bytes
 .../gtk-2.0/Entry/entry-border-active-bg-solid.png |  Bin 0 -> 404 bytes
 .../gtk-2.0/Entry/entry-border-active-bg.png       |  Bin 0 -> 358 bytes
 .../gtk-2.0/Entry/entry-border-active-notebook.png |  Bin 0 -> 356 bytes
 .../gtk-2.0/Entry/entry-border-bg-solid-spin.png   |  Bin 0 -> 303 bytes
 .../gtk-2.0/Entry/entry-border-bg-solid.png        |  Bin 0 -> 405 bytes
 themes/Adwaita/gtk-2.0/Entry/entry-border-bg.png   |  Bin 0 -> 413 bytes
 .../gtk-2.0/Entry/entry-border-disabled-bg.png     |  Bin 0 -> 352 bytes
 .../Entry/entry-border-disabled-notebook.png       |  Bin 0 -> 331 bytes
 .../gtk-2.0/Entry/entry-border-fill-plain.png      |  Bin 0 -> 139 bytes
 .../gtk-2.0/Entry/entry-border-fill-solid.png      |  Bin 0 -> 203 bytes
 themes/Adwaita/gtk-2.0/Entry/entry-border-fill.png |  Bin 0 -> 179 bytes
 .../gtk-2.0/Entry/entry-border-notebook.png        |  Bin 0 -> 407 bytes
 .../Entry/notebook-entry-border-active-bg.png      |  Bin 0 -> 357 bytes
 .../gtk-2.0/Entry/notebook-entry-border-bg.png     |  Bin 0 -> 402 bytes
 .../Entry/notebook-entry-border-disabled-bg.png    |  Bin 0 -> 324 bytes
 themes/Adwaita/gtk-2.0/Expanders/minus.png         |  Bin 0 -> 294 bytes
 themes/Adwaita/gtk-2.0/Expanders/plus.png          |  Bin 0 -> 324 bytes
 themes/Adwaita/gtk-2.0/Handles/handle-h.png        |  Bin 0 -> 181 bytes
 themes/Adwaita/gtk-2.0/Handles/handle-v.png        |  Bin 0 -> 179 bytes
 themes/Adwaita/gtk-2.0/Lines/line-h.png            |  Bin 0 -> 135 bytes
 themes/Adwaita/gtk-2.0/Lines/line-v.png            |  Bin 0 -> 2764 bytes
 themes/Adwaita/gtk-2.0/Lines/menu_line_h.png       |  Bin 0 -> 141 bytes
 themes/Adwaita/gtk-2.0/Makefile.am                 |  161 +
 themes/Adwaita/gtk-2.0/Menu-Menubar/menubar.png    |  Bin 0 -> 3056 bytes
 .../gtk-2.0/Menu-Menubar/menubar_button.png        |  Bin 0 -> 289 bytes
 themes/Adwaita/gtk-2.0/Others/focus.png            |  Bin 0 -> 212 bytes
 themes/Adwaita/gtk-2.0/Others/null.png             |  Bin 0 -> 4933 bytes
 themes/Adwaita/gtk-2.0/Others/tree_header.png      |  Bin 0 -> 2803 bytes
 themes/Adwaita/gtk-2.0/ProgressBar/progressbar.png |  Bin 0 -> 459 bytes
 .../Adwaita/gtk-2.0/ProgressBar/progressbar_v.png  |  Bin 0 -> 430 bytes
 .../gtk-2.0/ProgressBar/trough-progressbar.png     |  Bin 0 -> 450 bytes
 .../gtk-2.0/ProgressBar/trough-progressbar_v.png   |  Bin 0 -> 411 bytes
 .../gtk-2.0/Range/slider-horiz-prelight.png        |  Bin 0 -> 3274 bytes
 themes/Adwaita/gtk-2.0/Range/slider-horiz.png      |  Bin 0 -> 3274 bytes
 .../Adwaita/gtk-2.0/Range/slider-vert-prelight.png |  Bin 0 -> 3293 bytes
 themes/Adwaita/gtk-2.0/Range/slider-vert.png       |  Bin 0 -> 3293 bytes
 themes/Adwaita/gtk-2.0/Range/trough-horizontal.png |  Bin 0 -> 2927 bytes
 themes/Adwaita/gtk-2.0/Range/trough-vertical.png   |  Bin 0 -> 2964 bytes
 .../gtk-2.0/Scrollbars/slider-horiz-active.png     |  Bin 0 -> 2903 bytes
 .../gtk-2.0/Scrollbars/slider-horiz-insens.png     |  Bin 0 -> 2905 bytes
 .../gtk-2.0/Scrollbars/slider-horiz-prelight.png   |  Bin 0 -> 2911 bytes
 themes/Adwaita/gtk-2.0/Scrollbars/slider-horiz.png |  Bin 0 -> 2904 bytes
 .../gtk-2.0/Scrollbars/slider-vert-active.png      |  Bin 0 -> 2893 bytes
 .../gtk-2.0/Scrollbars/slider-vert-insens.png      |  Bin 0 -> 2893 bytes
 .../gtk-2.0/Scrollbars/slider-vert-prelight.png    |  Bin 0 -> 2896 bytes
 themes/Adwaita/gtk-2.0/Scrollbars/slider-vert.png  |  Bin 0 -> 2892 bytes
 .../gtk-2.0/Scrollbars/trough-scrollbar-horiz.png  |  Bin 0 -> 2782 bytes
 .../gtk-2.0/Scrollbars/trough-scrollbar-vert.png   |  Bin 0 -> 2782 bytes
 themes/Adwaita/gtk-2.0/Shadows/frame-gap-end.png   |  Bin 0 -> 174 bytes
 themes/Adwaita/gtk-2.0/Shadows/frame-gap-start.png |  Bin 0 -> 174 bytes
 themes/Adwaita/gtk-2.0/Shadows/frame.png           |  Bin 0 -> 242 bytes
 .../gtk-2.0/Spin/down-background-disable-rtl.png   |  Bin 0 -> 235 bytes
 .../gtk-2.0/Spin/down-background-disable.png       |  Bin 0 -> 226 bytes
 .../Adwaita/gtk-2.0/Spin/down-background-rtl.png   |  Bin 0 -> 247 bytes
 themes/Adwaita/gtk-2.0/Spin/down-background.png    |  Bin 0 -> 219 bytes
 .../gtk-2.0/Spin/up-background-disable-rtl.png     |  Bin 0 -> 204 bytes
 .../Adwaita/gtk-2.0/Spin/up-background-disable.png |  Bin 0 -> 211 bytes
 themes/Adwaita/gtk-2.0/Spin/up-background-rtl.png  |  Bin 0 -> 240 bytes
 themes/Adwaita/gtk-2.0/Spin/up-background.png      |  Bin 0 -> 253 bytes
 themes/Adwaita/gtk-2.0/Tabs/notebook-gap-horiz.png |  Bin 0 -> 120 bytes
 themes/Adwaita/gtk-2.0/Tabs/notebook-gap-vert.png  |  Bin 0 -> 121 bytes
 themes/Adwaita/gtk-2.0/Tabs/notebook.png           |  Bin 0 -> 2786 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-bottom-active.png  |  Bin 0 -> 2913 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-bottom.png         |  Bin 0 -> 3604 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-left-active.png    |  Bin 0 -> 2882 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-left.png           |  Bin 0 -> 2904 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-right-active.png   |  Bin 0 -> 2881 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-right.png          |  Bin 0 -> 2918 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-top-active.png     |  Bin 0 -> 2928 bytes
 themes/Adwaita/gtk-2.0/Tabs/tab-top.png            |  Bin 0 -> 3581 bytes
 themes/Adwaita/gtk-2.0/Toolbar/inline-toolbar.png  |  Bin 0 -> 2883 bytes
 themes/Adwaita/gtk-2.0/adwaita-bits.svg            | 3459 ++++++++++++++++++++
 themes/Adwaita/gtk-2.0/adwaita-bits2.svg           | 1046 ++++++
 themes/Adwaita/gtk-2.0/adwaita_engine.c            |  265 ++
 themes/Adwaita/gtk-2.0/bits-list.txt               |   46 +
 themes/Adwaita/gtk-2.0/gtkrc                       | 2385 ++++++++++++++
 themes/Adwaita/gtk-2.0/render-bits.sh              |   16 +
 themes/HighContrast/Makefile-icons.am              |  559 +---
 .../icons/16x16/actions/action-unavailable.png     |  Bin 419 -> 457 bytes
 .../icons/16x16/actions/address-book-new.png       |  Bin 249 -> 0 bytes
 .../icons/16x16/actions/application-exit.png       |  Bin 287 -> 0 bytes
 .../icons/16x16/actions/appointment-new.png        |  Bin 511 -> 0 bytes
 .../icons/16x16/actions/bookmark-new.png           |  Bin 282 -> 404 bytes
 .../icons/16x16/actions/call-start.png             |  Bin 332 -> 331 bytes
 .../HighContrast/icons/16x16/actions/call-stop.png |  Bin 363 -> 0 bytes
 .../icons/16x16/actions/color-select.png           |  Bin 375 -> 0 bytes
 .../icons/16x16/actions/contact-new.png            |  Bin 392 -> 0 bytes
 .../icons/16x16/actions/document-new.png           |  Bin 351 -> 0 bytes
 .../icons/16x16/actions/document-open-recent.png   |  Bin 440 -> 525 bytes
 .../icons/16x16/actions/document-open.png          |  Bin 379 -> 377 bytes
 .../icons/16x16/actions/document-page-setup.png    |  Bin 442 -> 444 bytes
 .../icons/16x16/actions/document-print-preview.png |  Bin 390 -> 0 bytes
 .../icons/16x16/actions/document-print.png         |  Bin 249 -> 0 bytes
 .../icons/16x16/actions/document-properties.png    |  Bin 426 -> 447 bytes
 .../icons/16x16/actions/document-revert.png        |  Bin 394 -> 0 bytes
 .../icons/16x16/actions/document-save-as.png       |  Bin 395 -> 404 bytes
 .../icons/16x16/actions/document-save.png          |  Bin 345 -> 329 bytes
 .../icons/16x16/actions/document-send.png          |  Bin 365 -> 355 bytes
 .../icons/16x16/actions/edit-clear-all.png         |  Bin 400 -> 403 bytes
 .../icons/16x16/actions/edit-clear.png             |  Bin 295 -> 337 bytes
 .../HighContrast/icons/16x16/actions/edit-copy.png |  Bin 273 -> 288 bytes
 .../HighContrast/icons/16x16/actions/edit-cut.png  |  Bin 497 -> 521 bytes
 .../icons/16x16/actions/edit-delete.png            |  Bin 365 -> 348 bytes
 .../icons/16x16/actions/edit-find-replace.png      |  Bin 447 -> 0 bytes
 .../HighContrast/icons/16x16/actions/edit-find.png |  Bin 459 -> 474 bytes
 .../icons/16x16/actions/edit-paste.png             |  Bin 398 -> 409 bytes
 .../HighContrast/icons/16x16/actions/edit-redo.png |  Bin 346 -> 344 bytes
 .../icons/16x16/actions/edit-select-all.png        |  Bin 290 -> 296 bytes
 .../icons/16x16/actions/edit-select.png            |  Bin 208 -> 251 bytes
 .../HighContrast/icons/16x16/actions/edit-undo.png |  Bin 345 -> 356 bytes
 .../icons/16x16/actions/find-location.png          |  Bin 500 -> 504 bytes
 .../icons/16x16/actions/folder-new.png             |  Bin 343 -> 0 bytes
 .../icons/16x16/actions/font-select.png            |  Bin 316 -> 0 bytes
 .../icons/16x16/actions/format-indent-less.png     |  Bin 301 -> 299 bytes
 .../icons/16x16/actions/format-indent-more.png     |  Bin 297 -> 296 bytes
 .../icons/16x16/actions/format-justify-center.png  |  Bin 195 -> 203 bytes
 .../icons/16x16/actions/format-justify-fill.png    |  Bin 174 -> 181 bytes
 .../icons/16x16/actions/format-justify-left.png    |  Bin 199 -> 206 bytes
 .../icons/16x16/actions/format-justify-right.png   |  Bin 202 -> 206 bytes
 .../icons/16x16/actions/format-text-bold.png       |  Bin 341 -> 374 bytes
 .../16x16/actions/format-text-direction-ltr.png    |  Bin 356 -> 356 bytes
 .../16x16/actions/format-text-direction-rtl.png    |  Bin 354 -> 355 bytes
 .../icons/16x16/actions/format-text-italic.png     |  Bin 327 -> 337 bytes
 .../16x16/actions/format-text-strikethrough.png    |  Bin 268 -> 282 bytes
 .../icons/16x16/actions/format-text-underline.png  |  Bin 332 -> 352 bytes
 .../HighContrast/icons/16x16/actions/go-bottom.png |  Bin 284 -> 314 bytes
 .../HighContrast/icons/16x16/actions/go-down.png   |  Bin 224 -> 253 bytes
 .../HighContrast/icons/16x16/actions/go-first.png  |  Bin 265 -> 336 bytes
 .../HighContrast/icons/16x16/actions/go-home.png   |  Bin 400 -> 395 bytes
 .../HighContrast/icons/16x16/actions/go-jump.png   |  Bin 346 -> 356 bytes
 .../HighContrast/icons/16x16/actions/go-last.png   |  Bin 271 -> 334 bytes
 .../HighContrast/icons/16x16/actions/go-next.png   |  Bin 207 -> 261 bytes
 .../icons/16x16/actions/go-previous.png            |  Bin 208 -> 255 bytes
 themes/HighContrast/icons/16x16/actions/go-top.png |  Bin 268 -> 296 bytes
 themes/HighContrast/icons/16x16/actions/go-up.png  |  Bin 216 -> 256 bytes
 .../icons/16x16/actions/help-about.png             |  Bin 260 -> 0 bytes
 .../icons/16x16/actions/insert-image.png           |  Bin 289 -> 300 bytes
 .../icons/16x16/actions/insert-link.png            |  Bin 368 -> 367 bytes
 .../icons/16x16/actions/insert-object.png          |  Bin 353 -> 346 bytes
 .../icons/16x16/actions/insert-text.png            |  Bin 347 -> 354 bytes
 .../HighContrast/icons/16x16/actions/list-add.png  |  Bin 162 -> 167 bytes
 .../icons/16x16/actions/list-remove-all.png        |  Bin 292 -> 298 bytes
 .../icons/16x16/actions/list-remove.png            |  Bin 137 -> 141 bytes
 .../icons/16x16/actions/mail-mark-important.png    |  Bin 411 -> 424 bytes
 .../icons/16x16/actions/mail-send-receive.png      |  Bin 368 -> 381 bytes
 .../HighContrast/icons/16x16/actions/mail-send.png |  Bin 514 -> 335 bytes
 .../icons/16x16/actions/mark-location.png          |  Bin 393 -> 390 bytes
 .../icons/16x16/actions/media-eject.png            |  Bin 227 -> 243 bytes
 .../icons/16x16/actions/media-playback-pause.png   |  Bin 169 -> 178 bytes
 .../icons/16x16/actions/media-playback-start.png   |  Bin 218 -> 256 bytes
 .../icons/16x16/actions/media-playback-stop.png    |  Bin 151 -> 157 bytes
 .../icons/16x16/actions/media-record.png           |  Bin 221 -> 260 bytes
 .../icons/16x16/actions/media-seek-backward.png    |  Bin 249 -> 292 bytes
 .../icons/16x16/actions/media-seek-forward.png     |  Bin 248 -> 303 bytes
 .../icons/16x16/actions/media-skip-backward.png    |  Bin 255 -> 297 bytes
 .../icons/16x16/actions/media-skip-forward.png     |  Bin 250 -> 302 bytes
 .../icons/16x16/actions/media-view-subtitles.png   |  Bin 322 -> 330 bytes
 .../icons/16x16/actions/object-flip-horizontal.png |  Bin 240 -> 256 bytes
 .../icons/16x16/actions/object-flip-vertical.png   |  Bin 235 -> 265 bytes
 .../icons/16x16/actions/object-rotate-left.png     |  Bin 320 -> 342 bytes
 .../icons/16x16/actions/object-rotate-right.png    |  Bin 326 -> 323 bytes
 .../icons/16x16/actions/object-select.png          |  Bin 238 -> 264 bytes
 .../HighContrast/icons/16x16/actions/open-menu.png |  Bin 174 -> 0 bytes
 .../HighContrast/icons/16x16/actions/pan-down.png  |  Bin 183 -> 0 bytes
 .../HighContrast/icons/16x16/actions/pan-end.png   |  Bin 170 -> 0 bytes
 .../HighContrast/icons/16x16/actions/pan-start.png |  Bin 172 -> 0 bytes
 themes/HighContrast/icons/16x16/actions/pan-up.png |  Bin 182 -> 0 bytes
 .../icons/16x16/actions/process-stop.png           |  Bin 331 -> 340 bytes
 .../icons/16x16/actions/selection-end.png          |  Bin 184 -> 0 bytes
 .../icons/16x16/actions/selection-start.png        |  Bin 184 -> 0 bytes
 .../HighContrast/icons/16x16/actions/send-to.png   |  Bin 449 -> 456 bytes
 .../HighContrast/icons/16x16/actions/star-new.png  |  Bin 403 -> 0 bytes
 .../icons/16x16/actions/system-run.png             |  Bin 314 -> 514 bytes
 .../icons/16x16/actions/system-search.png          |  Bin 452 -> 0 bytes
 .../icons/16x16/actions/system-shutdown.png        |  Bin 438 -> 445 bytes
 .../HighContrast/icons/16x16/actions/tab-new.png   |  Bin 287 -> 292 bytes
 .../icons/16x16/actions/tools-check-spelling.png   |  Bin 439 -> 0 bytes
 .../icons/16x16/actions/view-continuous.png        |  Bin 211 -> 239 bytes
 .../HighContrast/icons/16x16/actions/view-dual.png |  Bin 366 -> 371 bytes
 .../icons/16x16/actions/view-fullscreen.png        |  Bin 363 -> 395 bytes
 .../HighContrast/icons/16x16/actions/view-grid.png |  Bin 231 -> 252 bytes
 .../HighContrast/icons/16x16/actions/view-list.png |  Bin 228 -> 181 bytes
 .../HighContrast/icons/16x16/actions/view-more.png |  Bin 198 -> 242 bytes
 .../icons/16x16/actions/view-paged.png             |  Bin 283 -> 302 bytes
 .../icons/16x16/actions/view-refresh.png           |  Bin 417 -> 429 bytes
 .../icons/16x16/actions/view-restore.png           |  Bin 346 -> 347 bytes
 .../icons/16x16/actions/view-sort-ascending.png    |  Bin 329 -> 0 bytes
 .../icons/16x16/actions/view-sort-descending.png   |  Bin 323 -> 0 bytes
 .../icons/16x16/actions/window-close.png           |  Bin 275 -> 272 bytes
 .../icons/16x16/actions/window-maximize.png        |  Bin 166 -> 171 bytes
 .../icons/16x16/actions/window-minimize.png        |  Bin 163 -> 166 bytes
 .../icons/16x16/actions/window-restore.png         |  Bin 158 -> 164 bytes
 .../icons/16x16/actions/zoom-fit-best.png          |  Bin 257 -> 293 bytes
 .../HighContrast/icons/16x16/actions/zoom-in.png   |  Bin 217 -> 262 bytes
 .../icons/16x16/actions/zoom-original.png          |  Bin 235 -> 256 bytes
 .../HighContrast/icons/16x16/actions/zoom-out.png  |  Bin 197 -> 230 bytes
 themes/HighContrast/icons/16x16/apps/abrt-gui.png  |  Bin 338 -> 0 bytes
 .../icons/16x16/apps/accessories-calculator.png    |  Bin 428 -> 433 bytes
 .../icons/16x16/apps/accessories-character-map.png |  Bin 474 -> 491 bytes
 .../icons/16x16/apps/accessories-dictionary.png    |  Bin 433 -> 431 bytes
 .../icons/16x16/apps/accessories-text-editor.png   |  Bin 407 -> 412 bytes
 themes/HighContrast/icons/16x16/apps/aisleriot.png |  Bin 322 -> 0 bytes
 themes/HighContrast/icons/16x16/apps/anjuta6.png   |  Bin 504 -> 0 bytes
 .../icons/16x16/apps/applets-screenshooter.png     |  Bin 421 -> 412 bytes
 themes/HighContrast/icons/16x16/apps/audiobook.png |  Bin 439 -> 462 bytes
 themes/HighContrast/icons/16x16/apps/bijiben.png   |  Bin 315 -> 0 bytes
 themes/HighContrast/icons/16x16/apps/blender.png   |  Bin 476 -> 502 bytes
 themes/HighContrast/icons/16x16/apps/bluetooth.png |  Bin 317 -> 369 bytes
 themes/HighContrast/icons/16x16/apps/boxes.png     |  Bin 458 -> 476 bytes
 themes/HighContrast/icons/16x16/apps/brasero.png   |  Bin 496 -> 509 bytes
 themes/HighContrast/icons/16x16/apps/cheese.png    |  Bin 524 -> 322 bytes
 .../icons/16x16/apps/config-firewall.png           |  Bin 393 -> 408 bytes
 .../icons/16x16/apps/configuration-editor.png      |  Bin 336 -> 353 bytes
 .../HighContrast/icons/16x16/apps/dconf-editor.png |  Bin 397 -> 0 bytes
 themes/HighContrast/icons/16x16/apps/deja-dup.png  |  Bin 374 -> 416 bytes
 themes/HighContrast/icons/16x16/apps/devhelp.png   |  Bin 400 -> 419 bytes
 themes/HighContrast/icons/16x16/apps/documents.png |  Bin 361 -> 380 bytes
 themes/HighContrast/icons/16x16/apps/empathy.png   |  Bin 412 -> 433 bytes
 themes/HighContrast/icons/16x16/apps/eog.png       |  Bin 336 -> 350 bytes
 themes/HighContrast/icons/16x16/apps/evince.png    |  Bin 455 -> 484 bytes
 themes/HighContrast/icons/16x16/apps/evolution.png |  Bin 324 -> 333 bytes
 .../icons/16x16/apps/fedora-release-notes.png      |  Bin 453 -> 455 bytes
 .../HighContrast/icons/16x16/apps/file-roller.png  |  Bin 520 -> 532 bytes
 themes/HighContrast/icons/16x16/apps/firefox.png   |  Bin 462 -> 480 bytes
 .../icons/16x16/apps/folder-saved-search-alt.png   |  Bin 164 -> 0 bytes
 themes/HighContrast/icons/16x16/apps/frogr.png     |  Bin 468 -> 0 bytes
 themes/HighContrast/icons/16x16/apps/gimp.png      |  Bin 525 -> 312 bytes
 themes/HighContrast/icons/16x16/apps/glade.png     |  Bin 429 -> 440 bytes
 .../HighContrast/icons/16x16/apps/gnome-abrt.png   |  Bin 338 -> 362 bytes
 .../HighContrast/icons/16x16/apps/gnome-clocks.png |  Bin 339 -> 0 bytes
 .../icons/16x16/apps/gnome-freecell.png            |  Bin 473 -> 467 bytes
 .../HighContrast/icons/16x16/apps/gnome-music.png  |  Bin 451 -> 0 bytes
 .../HighContrast/icons/16x16/apps/gnome-photos.png |  Bin 385 -> 0 bytes
 .../icons/16x16/apps/gnome-power-manager.png       |  Bin 441 -> 413 bytes
 .../icons/16x16/apps/gnome-weather.png             |  Bin 422 -> 0 bytes
 themes/HighContrast/icons/16x16/apps/gnomine.png   |  Bin 497 -> 0 bytes
 themes/HighContrast/icons/16x16/apps/goa-panel.png |  Bin 495 -> 504 bytes
 themes/HighContrast/icons/16x16/apps/haguichi.png  |  Bin 304 -> 323 bytes
 themes/HighContrast/icons/16x16/apps/headpin.png   |  Bin 325 -> 337 bytes
 .../HighContrast/icons/16x16/apps/help-browser.png |  Bin 442 -> 452 bytes
 .../icons/16x16/apps/help-contents.png             |  Bin 444 -> 0 bytes
 themes/HighContrast/icons/16x16/apps/help-faq.png  |  Bin 461 -> 0 bytes
 themes/HighContrast/icons/16x16/apps/iagno.png     |  Bin 392 -> 0 bytes
 themes/HighContrast/icons/16x16/apps/ifolder.png   |  Bin 356 -> 365 bytes
 themes/HighContrast/icons/16x16/apps/inkscape.png  |  Bin 502 -> 307 bytes
 themes/HighContrast/icons/16x16/apps/katello.png   |  Bin 515 -> 518 bytes
 .../icons/16x16/apps/libreoffice-base.png          |  Bin 425 -> 463 bytes
 .../icons/16x16/apps/libreoffice-calc.png          |  Bin 366 -> 399 bytes
 .../icons/16x16/apps/libreoffice-draw.png          |  Bin 406 -> 451 bytes
 .../icons/16x16/apps/libreoffice-impress.png       |  Bin 440 -> 455 bytes
 .../icons/16x16/apps/libreoffice-main.png          |  Bin 332 -> 0 bytes
 .../icons/16x16/apps/libreoffice-math.png          |  Bin 410 -> 450 bytes
 .../icons/16x16/apps/libreoffice-writer.png        |  Bin 398 -> 438 bytes
 themes/HighContrast/icons/16x16/apps/liveinst.png  |  Bin 412 -> 428 bytes
 themes/HighContrast/icons/16x16/apps/logviewer.png |  Bin 469 -> 0 bytes
 themes/HighContrast/icons/16x16/apps/maps.png      |  Bin 466 -> 0 bytes
 themes/HighContrast/icons/16x16/apps/miro.png      |  Bin 445 -> 458 bytes
 .../icons/16x16/apps/multimedia-volume-control.png |  Bin 315 -> 317 bytes
 .../HighContrast/icons/16x16/apps/palimpsest.png   |  Bin 460 -> 471 bytes
 themes/HighContrast/icons/16x16/apps/pidgin.png    |  Bin 521 -> 321 bytes
 themes/HighContrast/icons/16x16/apps/pino.png      |  Bin 360 -> 361 bytes
 themes/HighContrast/icons/16x16/apps/polari.png    |  Bin 452 -> 0 bytes
 .../icons/16x16/apps/preferences-color.png         |  Bin 478 -> 475 bytes
 .../apps/preferences-desktop-accessibility.png     |  Bin 438 -> 447 bytes
 .../16x16/apps/preferences-desktop-display.png     |  Bin 460 -> 497 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |  Bin 471 -> 456 bytes
 .../16x16/apps/preferences-desktop-locale.png      |  Bin 393 -> 266 bytes
 .../apps/preferences-desktop-remote-desktop.png    |  Bin 438 -> 458 bytes
 .../16x16/apps/preferences-desktop-screensaver.png |  Bin 376 -> 437 bytes
 .../16x16/apps/preferences-desktop-wallpaper.png   |  Bin 393 -> 429 bytes
 .../apps/preferences-system-network-proxy.png      |  Bin 421 -> 439 bytes
 .../16x16/apps/preferences-system-network.png      |  Bin 384 -> 387 bytes
 .../apps/preferences-system-notifications.png      |  Bin 404 -> 431 bytes
 .../16x16/apps/preferences-system-privacy.png      |  Bin 384 -> 369 bytes
 .../icons/16x16/apps/preferences-system-search.png |  Bin 452 -> 450 bytes
 .../16x16/apps/preferences-system-sharing.png      |  Bin 444 -> 452 bytes
 .../icons/16x16/apps/preferences-system-time.png   |  Bin 434 -> 506 bytes
 themes/HighContrast/icons/16x16/apps/rhythmbox.png |  Bin 454 -> 475 bytes
 themes/HighContrast/icons/16x16/apps/scribus.png   |  Bin 504 -> 528 bytes
 themes/HighContrast/icons/16x16/apps/seahorse.png  |  Bin 463 -> 483 bytes
 .../icons/16x16/apps/setroubleshoot_icon.png       |  Bin 401 -> 0 bytes
 themes/HighContrast/icons/16x16/apps/shotwell.png  |  Bin 469 -> 466 bytes
 .../HighContrast/icons/16x16/apps/sound-juicer.png |  Bin 335 -> 345 bytes
 .../HighContrast/icons/16x16/apps/sparkleshare.png |  Bin 392 -> 400 bytes
 .../16x16/apps/system-config-authentication.png    |  Bin 437 -> 438 bytes
 .../icons/16x16/apps/system-file-manager.png       |  Bin 381 -> 401 bytes
 .../icons/16x16/apps/system-software-install.png   |  Bin 282 -> 286 bytes
 .../HighContrast/icons/16x16/apps/system-users.png |  Bin 414 -> 408 bytes
 themes/HighContrast/icons/16x16/apps/tasque.png    |  Bin 355 -> 370 bytes
 .../HighContrast/icons/16x16/apps/text-editor.png  |  Bin 358 -> 393 bytes
 themes/HighContrast/icons/16x16/apps/tomboy.png    |  Bin 375 -> 373 bytes
 themes/HighContrast/icons/16x16/apps/totem.png     |  Bin 438 -> 455 bytes
 .../HighContrast/icons/16x16/apps/transmission.png |  Bin 460 -> 470 bytes
 themes/HighContrast/icons/16x16/apps/user-info.png |  Bin 354 -> 389 bytes
 .../icons/16x16/apps/utilities-system-monitor.png  |  Bin 357 -> 367 bytes
 .../icons/16x16/apps/utilities-terminal.png        |  Bin 321 -> 317 bytes
 themes/HighContrast/icons/16x16/apps/vim.png       |  Bin 364 -> 372 bytes
 .../HighContrast/icons/16x16/apps/web-browser.png  |  Bin 533 -> 334 bytes
 .../HighContrast/icons/16x16/apps/xchat-gnome.png  |  Bin 386 -> 450 bytes
 themes/HighContrast/icons/16x16/apps/xchat.png     |  Bin 393 -> 426 bytes
 .../16x16/categories/applications-engineering.png  |  Bin 419 -> 415 bytes
 .../icons/16x16/categories/applications-games.png  |  Bin 435 -> 444 bytes
 .../16x16/categories/applications-graphics.png     |  Bin 351 -> 346 bytes
 .../16x16/categories/applications-multimedia.png   |  Bin 501 -> 491 bytes
 .../16x16/categories/applications-science.png      |  Bin 473 -> 464 bytes
 .../16x16/categories/applications-utilities.png    |  Bin 405 -> 411 bytes
 .../icons/16x16/categories/preferences-other.png   |  Bin 506 -> 522 bytes
 .../icons/16x16/categories/preferences-system.png  |  Bin 327 -> 527 bytes
 .../icons/16x16/categories/system-help.png         |  Bin 460 -> 468 bytes
 .../icons/16x16/devices/ac-adapter.png             |  Bin 337 -> 0 bytes
 .../icons/16x16/devices/audio-card.png             |  Bin 410 -> 422 bytes
 .../icons/16x16/devices/audio-headphones.png       |  Bin 460 -> 444 bytes
 .../icons/16x16/devices/audio-headset.png          |  Bin 476 -> 485 bytes
 .../icons/16x16/devices/audio-input-microphone.png |  Bin 406 -> 413 bytes
 .../icons/16x16/devices/audio-speakers.png         |  Bin 350 -> 358 bytes
 .../HighContrast/icons/16x16/devices/battery.png   |  Bin 308 -> 0 bytes
 .../icons/16x16/devices/camera-photo.png           |  Bin 385 -> 405 bytes
 .../icons/16x16/devices/camera-video.png           |  Bin 421 -> 428 bytes
 .../icons/16x16/devices/camera-web.png             |  Bin 273 -> 285 bytes
 .../icons/16x16/devices/colorimeter-colorhug.png   |  Bin 331 -> 344 bytes
 .../icons/16x16/devices/computer-apple-ipad.png    |  Bin 254 -> 254 bytes
 .../HighContrast/icons/16x16/devices/computer.png  |  Bin 340 -> 375 bytes
 .../icons/16x16/devices/display-projector.png      |  Bin 267 -> 268 bytes
 .../16x16/devices/drive-harddisk-ieee1394.png      |  Bin 393 -> 398 bytes
 .../16x16/devices/drive-harddisk-solidstate.png    |  Bin 382 -> 0 bytes
 .../icons/16x16/devices/drive-harddisk-system.png  |  Bin 393 -> 398 bytes
 .../icons/16x16/devices/drive-harddisk-usb.png     |  Bin 393 -> 398 bytes
 .../icons/16x16/devices/drive-harddisk.png         |  Bin 393 -> 398 bytes
 .../icons/16x16/devices/drive-multidisk.png        |  Bin 346 -> 354 bytes
 .../icons/16x16/devices/drive-optical.png          |  Bin 397 -> 410 bytes
 .../icons/16x16/devices/drive-removable-media.png  |  Bin 268 -> 271 bytes
 .../icons/16x16/devices/input-dialpad.png          |  Bin 349 -> 372 bytes
 .../icons/16x16/devices/input-gaming.png           |  Bin 360 -> 352 bytes
 .../icons/16x16/devices/input-keyboard.png         |  Bin 338 -> 379 bytes
 .../icons/16x16/devices/input-mouse.png            |  Bin 419 -> 428 bytes
 .../icons/16x16/devices/input-tablet.png           |  Bin 491 -> 499 bytes
 .../icons/16x16/devices/input-touchpad.png         |  Bin 343 -> 349 bytes
 .../icons/16x16/devices/media-flash.png            |  Bin 376 -> 350 bytes
 .../icons/16x16/devices/media-floppy.png           |  Bin 308 -> 326 bytes
 .../icons/16x16/devices/media-optical-bd.png       |  Bin 385 -> 345 bytes
 .../icons/16x16/devices/media-optical-cd-audio.png |  Bin 385 -> 345 bytes
 .../icons/16x16/devices/media-optical-dvd.png      |  Bin 385 -> 345 bytes
 .../icons/16x16/devices/media-optical.png          |  Bin 385 -> 345 bytes
 .../icons/16x16/devices/media-removable.png        |  Bin 276 -> 286 bytes
 .../icons/16x16/devices/media-tape.png             |  Bin 353 -> 0 bytes
 .../HighContrast/icons/16x16/devices/media-zip.png |  Bin 393 -> 398 bytes
 themes/HighContrast/icons/16x16/devices/modem.png  |  Bin 386 -> 0 bytes
 .../devices/multimedia-player-apple-ipod-touch.png |  Bin 241 -> 254 bytes
 .../icons/16x16/devices/multimedia-player.png      |  Bin 338 -> 357 bytes
 .../icons/16x16/devices/network-wired.png          |  Bin 292 -> 307 bytes
 .../icons/16x16/devices/network-wireless.png       |  Bin 428 -> 437 bytes
 themes/HighContrast/icons/16x16/devices/pda.png    |  Bin 409 -> 0 bytes
 .../icons/16x16/devices/phone-apple-iphone.png     |  Bin 241 -> 254 bytes
 themes/HighContrast/icons/16x16/devices/phone.png  |  Bin 324 -> 326 bytes
 .../icons/16x16/devices/printer-network.png        |  Bin 282 -> 298 bytes
 .../HighContrast/icons/16x16/devices/printer.png   |  Bin 302 -> 309 bytes
 .../HighContrast/icons/16x16/devices/scanner.png   |  Bin 378 -> 401 bytes
 themes/HighContrast/icons/16x16/devices/tv.png     |  Bin 408 -> 0 bytes
 .../16x16/devices/uninterruptible-power-supply.png |  Bin 318 -> 0 bytes
 .../icons/16x16/devices/video-display.png          |  Bin 304 -> 317 bytes
 .../icons/16x16/emblems/emblem-default.png         |  Bin 404 -> 393 bytes
 .../icons/16x16/emblems/emblem-documents.png       |  Bin 431 -> 443 bytes
 .../icons/16x16/emblems/emblem-favorite.png        |  Bin 333 -> 323 bytes
 .../icons/16x16/emblems/emblem-important.png       |  Bin 329 -> 320 bytes
 .../icons/16x16/emblems/emblem-music.png           |  Bin 369 -> 383 bytes
 .../HighContrast/icons/16x16/emblems/emblem-ok.png |  Bin 238 -> 264 bytes
 .../icons/16x16/emblems/emblem-photos.png          |  Bin 271 -> 284 bytes
 .../icons/16x16/emblems/emblem-shared.png          |  Bin 435 -> 452 bytes
 .../icons/16x16/emblems/emblem-synchronizing.png   |  Bin 419 -> 423 bytes
 .../icons/16x16/emblems/emblem-system.png          |  Bin 297 -> 343 bytes
 .../icons/16x16/emblems/emblem-videos.png          |  Bin 276 -> 285 bytes
 .../HighContrast/icons/16x16/emotes/face-angel.png |  Bin 499 -> 531 bytes
 .../HighContrast/icons/16x16/emotes/face-angry.png |  Bin 362 -> 355 bytes
 .../icons/16x16/emotes/face-confused.png           |  Bin 403 -> 382 bytes
 .../HighContrast/icons/16x16/emotes/face-cool.png  |  Bin 413 -> 430 bytes
 .../icons/16x16/emotes/face-crying.png             |  Bin 400 -> 415 bytes
 .../icons/16x16/emotes/face-devilish.png           |  Bin 448 -> 477 bytes
 .../icons/16x16/emotes/face-embarrassed.png        |  Bin 368 -> 358 bytes
 .../icons/16x16/emotes/face-glasses.png            |  Bin 326 -> 0 bytes
 .../HighContrast/icons/16x16/emotes/face-kiss.png  |  Bin 418 -> 408 bytes
 .../HighContrast/icons/16x16/emotes/face-laugh.png |  Bin 415 -> 408 bytes
 .../icons/16x16/emotes/face-monkey.png             |  Bin 341 -> 346 bytes
 .../HighContrast/icons/16x16/emotes/face-plain.png |  Bin 356 -> 369 bytes
 .../icons/16x16/emotes/face-raspberry.png          |  Bin 415 -> 425 bytes
 .../HighContrast/icons/16x16/emotes/face-sad.png   |  Bin 414 -> 395 bytes
 .../icons/16x16/emotes/face-shutmouth.png          |  Bin 413 -> 414 bytes
 .../HighContrast/icons/16x16/emotes/face-sick.png  |  Bin 436 -> 432 bytes
 .../icons/16x16/emotes/face-smile-big.png          |  Bin 404 -> 410 bytes
 .../HighContrast/icons/16x16/emotes/face-smile.png |  Bin 421 -> 407 bytes
 .../HighContrast/icons/16x16/emotes/face-smirk.png |  Bin 425 -> 395 bytes
 .../icons/16x16/emotes/face-surprise.png           |  Bin 381 -> 0 bytes
 .../HighContrast/icons/16x16/emotes/face-tired.png |  Bin 354 -> 354 bytes
 .../icons/16x16/emotes/face-uncertain.png          |  Bin 395 -> 389 bytes
 .../HighContrast/icons/16x16/emotes/face-wink.png  |  Bin 405 -> 417 bytes
 .../icons/16x16/emotes/face-worried.png            |  Bin 416 -> 408 bytes
 .../HighContrast/icons/16x16/emotes/face-yawn.png  |  Bin 392 -> 418 bytes
 .../16x16/mimetypes/application-certificate.png    |  Bin 409 -> 399 bytes
 .../icons/16x16/mimetypes/application-rss+xml.png  |  Bin 457 -> 471 bytes
 .../16x16/mimetypes/application-x-appliance.png    |  Bin 449 -> 462 bytes
 .../16x16/mimetypes/application-x-executable.png   |  Bin 335 -> 0 bytes
 .../icons/16x16/mimetypes/audio-x-generic.png      |  Bin 289 -> 383 bytes
 .../icons/16x16/mimetypes/image-x-generic.png      |  Bin 339 -> 0 bytes
 .../icons/16x16/mimetypes/inode-directory.png      |  Bin 277 -> 281 bytes
 .../icons/16x16/mimetypes/package-x-generic.png    |  Bin 282 -> 286 bytes
 .../icons/16x16/mimetypes/text-x-generic.png       |  Bin 279 -> 285 bytes
 .../icons/16x16/mimetypes/video-x-generic.png      |  Bin 273 -> 285 bytes
 .../16x16/mimetypes/x-office-address-book.png      |  Bin 467 -> 0 bytes
 .../icons/16x16/mimetypes/x-office-calendar.png    |  Bin 361 -> 399 bytes
 .../icons/16x16/mimetypes/x-office-document.png    |  Bin 381 -> 0 bytes
 .../icons/16x16/mimetypes/x-office-drawing.png     |  Bin 386 -> 0 bytes
 .../16x16/mimetypes/x-office-presentation.png      |  Bin 345 -> 0 bytes
 .../icons/16x16/mimetypes/x-office-spreadsheet.png |  Bin 391 -> 0 bytes
 .../icons/16x16/places/folder-documents.png        |  Bin 279 -> 285 bytes
 .../icons/16x16/places/folder-download.png         |  Bin 345 -> 360 bytes
 .../icons/16x16/places/folder-music.png            |  Bin 369 -> 383 bytes
 .../icons/16x16/places/folder-pictures.png         |  Bin 385 -> 405 bytes
 .../icons/16x16/places/folder-publicshare.png      |  Bin 435 -> 452 bytes
 .../icons/16x16/places/folder-remote.png           |  Bin 315 -> 324 bytes
 .../icons/16x16/places/folder-saved-search.png     |  Bin 452 -> 450 bytes
 .../icons/16x16/places/folder-templates.png        |  Bin 392 -> 397 bytes
 .../icons/16x16/places/folder-videos.png           |  Bin 273 -> 285 bytes
 themes/HighContrast/icons/16x16/places/folder.png  |  Bin 277 -> 281 bytes
 .../icons/16x16/places/network-server.png          |  Bin 365 -> 367 bytes
 .../icons/16x16/places/network-workgroup.png       |  Bin 384 -> 387 bytes
 .../HighContrast/icons/16x16/places/start-here.png |  Bin 488 -> 493 bytes
 .../icons/16x16/places/user-bookmarks.png          |  Bin 372 -> 379 bytes
 .../icons/16x16/places/user-desktop.png            |  Bin 277 -> 281 bytes
 .../HighContrast/icons/16x16/places/user-home.png  |  Bin 396 -> 395 bytes
 .../HighContrast/icons/16x16/places/user-trash.png |  Bin 389 -> 388 bytes
 .../icons/16x16/status/airplane-mode.png           |  Bin 425 -> 424 bytes
 themes/HighContrast/icons/16x16/status/alarm.png   |  Bin 328 -> 325 bytes
 .../icons/16x16/status/appointment-missed.png      |  Bin 521 -> 527 bytes
 .../icons/16x16/status/appointment-soon.png        |  Bin 460 -> 506 bytes
 .../icons/16x16/status/audio-volume-high.png       |  Bin 426 -> 457 bytes
 .../icons/16x16/status/audio-volume-low.png        |  Bin 434 -> 456 bytes
 .../icons/16x16/status/audio-volume-medium.png     |  Bin 459 -> 464 bytes
 .../icons/16x16/status/audio-volume-muted.png      |  Bin 498 -> 512 bytes
 .../icons/16x16/status/avatar-default.png          |  Bin 324 -> 325 bytes
 .../16x16/status/battery-caution-charging.png      |  Bin 396 -> 399 bytes
 .../icons/16x16/status/battery-caution.png         |  Bin 340 -> 367 bytes
 .../icons/16x16/status/battery-empty-charging.png  |  Bin 373 -> 381 bytes
 .../icons/16x16/status/battery-empty.png           |  Bin 241 -> 245 bytes
 .../icons/16x16/status/battery-full-charged.png    |  Bin 348 -> 348 bytes
 .../icons/16x16/status/battery-full-charging.png   |  Bin 393 -> 399 bytes
 .../icons/16x16/status/battery-full.png            |  Bin 308 -> 309 bytes
 .../icons/16x16/status/battery-good-charging.png   |  Bin 399 -> 406 bytes
 .../icons/16x16/status/battery-good.png            |  Bin 299 -> 299 bytes
 .../icons/16x16/status/battery-low-charging.png    |  Bin 390 -> 388 bytes
 .../icons/16x16/status/battery-low.png             |  Bin 288 -> 289 bytes
 .../icons/16x16/status/battery-missing.png         |  Bin 375 -> 361 bytes
 .../icons/16x16/status/bluetooth-active.png        |  Bin 317 -> 369 bytes
 .../icons/16x16/status/bluetooth-disabled.png      |  Bin 393 -> 421 bytes
 .../icons/16x16/status/call-missed.png             |  Bin 438 -> 427 bytes
 .../icons/16x16/status/changes-allow.png           |  Bin 268 -> 286 bytes
 .../icons/16x16/status/changes-prevent.png         |  Bin 264 -> 273 bytes
 .../icons/16x16/status/channel-insecure.png        |  Bin 426 -> 434 bytes
 .../icons/16x16/status/channel-secure.png          |  Bin 251 -> 274 bytes
 .../icons/16x16/status/checkbox-checked.png        |  Bin 361 -> 0 bytes
 .../icons/16x16/status/checkbox-mixed.png          |  Bin 278 -> 0 bytes
 .../HighContrast/icons/16x16/status/checkbox.png   |  Bin 227 -> 0 bytes
 .../icons/16x16/status/computer-fail.png           |  Bin 432 -> 465 bytes
 .../icons/16x16/status/content-loading.png         |  Bin 228 -> 0 bytes
 .../icons/16x16/status/dialog-error.png            |  Bin 285 -> 315 bytes
 .../icons/16x16/status/dialog-information.png      |  Bin 387 -> 407 bytes
 .../icons/16x16/status/dialog-password.png         |  Bin 371 -> 360 bytes
 .../icons/16x16/status/dialog-question.png         |  Bin 353 -> 409 bytes
 .../icons/16x16/status/dialog-warning.png          |  Bin 385 -> 389 bytes
 .../icons/16x16/status/display-brightness.png      |  Bin 357 -> 434 bytes
 .../icons/16x16/status/folder-drag-accept.png      |  Bin 384 -> 0 bytes
 .../icons/16x16/status/folder-open.png             |  Bin 356 -> 0 bytes
 .../icons/16x16/status/folder-visiting.png         |  Bin 261 -> 0 bytes
 .../icons/16x16/status/image-loading.png           |  Bin 228 -> 0 bytes
 .../icons/16x16/status/keyboard-brightness.png     |  Bin 359 -> 372 bytes
 .../icons/16x16/status/mail-attachment.png         |  Bin 489 -> 298 bytes
 .../HighContrast/icons/16x16/status/mail-read.png  |  Bin 383 -> 379 bytes
 .../icons/16x16/status/mail-replied.png            |  Bin 304 -> 312 bytes
 .../icons/16x16/status/mail-unread.png             |  Bin 301 -> 334 bytes
 .../status/media-playlist-consecutive-rtl.png      |  Bin 199 -> 210 bytes
 .../16x16/status/media-playlist-consecutive.png    |  Bin 201 -> 213 bytes
 .../16x16/status/media-playlist-repeat-rtl.png     |  Bin 323 -> 350 bytes
 .../status/media-playlist-repeat-song-rtl.png      |  Bin 417 -> 472 bytes
 .../16x16/status/media-playlist-repeat-song.png    |  Bin 416 -> 472 bytes
 .../icons/16x16/status/media-playlist-repeat.png   |  Bin 322 -> 351 bytes
 .../16x16/status/media-playlist-shuffle-rtl.png    |  Bin 359 -> 373 bytes
 .../icons/16x16/status/media-playlist-shuffle.png  |  Bin 354 -> 380 bytes
 .../16x16/status/microphone-sensitivity-high.png   |  Bin 525 -> 518 bytes
 .../16x16/status/microphone-sensitivity-low.png    |  Bin 539 -> 332 bytes
 .../16x16/status/microphone-sensitivity-medium.png |  Bin 539 -> 330 bytes
 .../16x16/status/microphone-sensitivity-muted.png  |  Bin 330 -> 331 bytes
 .../icons/16x16/status/network-cellular-3g.png     |  Bin 430 -> 426 bytes
 .../icons/16x16/status/network-cellular-4g.png     |  Bin 392 -> 380 bytes
 .../16x16/status/network-cellular-acquiring.png    |  Bin 365 -> 376 bytes
 .../16x16/status/network-cellular-connected.png    |  Bin 377 -> 410 bytes
 .../icons/16x16/status/network-cellular-edge.png   |  Bin 269 -> 287 bytes
 .../icons/16x16/status/network-cellular-gprs.png   |  Bin 343 -> 329 bytes
 .../icons/16x16/status/network-cellular-hspa.png   |  Bin 242 -> 0 bytes
 .../16x16/status/network-cellular-no-route.png     |  Bin 428 -> 441 bytes
 .../16x16/status/network-cellular-offline.png      |  Bin 350 -> 348 bytes
 .../status/network-cellular-signal-excellent.png   |  Bin 242 -> 247 bytes
 .../16x16/status/network-cellular-signal-good.png  |  Bin 276 -> 281 bytes
 .../16x16/status/network-cellular-signal-none.png  |  Bin 241 -> 246 bytes
 .../16x16/status/network-cellular-signal-ok.png    |  Bin 281 -> 289 bytes
 .../16x16/status/network-cellular-signal-weak.png  |  Bin 259 -> 265 bytes
 .../icons/16x16/status/network-error.png           |  Bin 424 -> 471 bytes
 .../icons/16x16/status/network-idle.png            |  Bin 314 -> 355 bytes
 .../icons/16x16/status/network-no-route.png        |  Bin 407 -> 415 bytes
 .../icons/16x16/status/network-offline.png         |  Bin 396 -> 440 bytes
 .../icons/16x16/status/network-receive.png         |  Bin 395 -> 412 bytes
 .../16x16/status/network-transmit-receive.png      |  Bin 403 -> 411 bytes
 .../icons/16x16/status/network-transmit.png        |  Bin 398 -> 396 bytes
 .../icons/16x16/status/network-vpn-acquiring.png   |  Bin 386 -> 394 bytes
 .../icons/16x16/status/network-vpn.png             |  Bin 277 -> 295 bytes
 .../icons/16x16/status/network-wired-acquiring.png |  Bin 377 -> 388 bytes
 .../16x16/status/network-wired-disconnected.png    |  Bin 396 -> 404 bytes
 .../icons/16x16/status/network-wired-no-route.png  |  Bin 389 -> 411 bytes
 .../icons/16x16/status/network-wired-offline.png   |  Bin 396 -> 404 bytes
 .../16x16/status/network-wireless-acquiring.png    |  Bin 273 -> 285 bytes
 .../16x16/status/network-wireless-connected.png    |  Bin 124 -> 125 bytes
 .../16x16/status/network-wireless-encrypted.png    |  Bin 264 -> 273 bytes
 .../16x16/status/network-wireless-hotspot.png      |  Bin 361 -> 380 bytes
 .../16x16/status/network-wireless-no-route.png     |  Bin 309 -> 317 bytes
 .../16x16/status/network-wireless-offline.png      |  Bin 433 -> 436 bytes
 .../status/network-wireless-signal-excellent.png   |  Bin 416 -> 411 bytes
 .../16x16/status/network-wireless-signal-good.png  |  Bin 403 -> 409 bytes
 .../16x16/status/network-wireless-signal-none.png  |  Bin 363 -> 368 bytes
 .../16x16/status/network-wireless-signal-ok.png    |  Bin 382 -> 390 bytes
 .../16x16/status/network-wireless-signal-weak.png  |  Bin 370 -> 380 bytes
 .../icons/16x16/status/non-starred.png             |  Bin 460 -> 466 bytes
 .../icons/16x16/status/printer-error.png           |  Bin 360 -> 393 bytes
 .../icons/16x16/status/printer-printing.png        |  Bin 327 -> 337 bytes
 .../icons/16x16/status/printer-warning.png         |  Bin 323 -> 352 bytes
 .../icons/16x16/status/radio-checked.png           |  Bin 465 -> 0 bytes
 .../icons/16x16/status/radio-mixed.png             |  Bin 480 -> 0 bytes
 themes/HighContrast/icons/16x16/status/radio.png   |  Bin 317 -> 0 bytes
 .../icons/16x16/status/rotation-allowed.png        |  Bin 452 -> 457 bytes
 .../icons/16x16/status/rotation-locked.png         |  Bin 495 -> 470 bytes
 .../icons/16x16/status/security-high.png           |  Bin 383 -> 381 bytes
 .../icons/16x16/status/security-low.png            |  Bin 348 -> 347 bytes
 .../icons/16x16/status/security-medium.png         |  Bin 371 -> 371 bytes
 .../icons/16x16/status/semi-starred-rtl.png        |  Bin 432 -> 445 bytes
 .../icons/16x16/status/semi-starred.png            |  Bin 436 -> 443 bytes
 .../16x16/status/software-update-available.png     |  Bin 335 -> 361 bytes
 .../icons/16x16/status/software-update-urgent.png  |  Bin 352 -> 367 bytes
 themes/HighContrast/icons/16x16/status/starred.png |  Bin 372 -> 379 bytes
 .../icons/16x16/status/system-lock-screen.png      |  Bin 264 -> 0 bytes
 .../HighContrast/icons/16x16/status/task-due.png   |  Bin 460 -> 466 bytes
 .../icons/16x16/status/task-past-due.png           |  Bin 393 -> 409 bytes
 .../icons/16x16/status/touchpad-disabled.png       |  Bin 374 -> 399 bytes
 .../icons/16x16/status/user-available.png          |  Bin 271 -> 276 bytes
 .../HighContrast/icons/16x16/status/user-away.png  |  Bin 340 -> 385 bytes
 .../HighContrast/icons/16x16/status/user-busy.png  |  Bin 293 -> 326 bytes
 .../HighContrast/icons/16x16/status/user-idle.png  |  Bin 271 -> 276 bytes
 .../icons/16x16/status/user-invisible.png          |  Bin 319 -> 324 bytes
 .../icons/16x16/status/user-offline.png            |  Bin 340 -> 358 bytes
 .../icons/16x16/status/user-status-pending.png     |  Bin 353 -> 370 bytes
 .../icons/16x16/status/user-trash-full.png         |  Bin 323 -> 324 bytes
 .../icons/16x16/status/view-wrapped.png            |  Bin 319 -> 348 bytes
 .../icons/16x16/status/weather-clear-night.png     |  Bin 507 -> 491 bytes
 .../icons/16x16/status/weather-clear.png           |  Bin 329 -> 343 bytes
 .../16x16/status/weather-few-clouds-night.png      |  Bin 523 -> 329 bytes
 .../icons/16x16/status/weather-few-clouds.png      |  Bin 422 -> 444 bytes
 .../icons/16x16/status/weather-fog.png             |  Bin 343 -> 550 bytes
 .../icons/16x16/status/weather-overcast.png        |  Bin 293 -> 297 bytes
 .../icons/16x16/status/weather-severe-alert.png    |  Bin 363 -> 381 bytes
 .../16x16/status/weather-showers-scattered.png     |  Bin 491 -> 499 bytes
 .../icons/16x16/status/weather-showers.png         |  Bin 512 -> 318 bytes
 .../icons/16x16/status/weather-snow.png            |  Bin 325 -> 325 bytes
 .../icons/16x16/status/weather-storm.png           |  Bin 453 -> 472 bytes
 .../icons/22x22/actions/action-unavailable.png     |  Bin 605 -> 601 bytes
 .../icons/22x22/actions/address-book-new.png       |  Bin 314 -> 0 bytes
 .../icons/22x22/actions/application-exit.png       |  Bin 328 -> 0 bytes
 .../icons/22x22/actions/appointment-new.png        |  Bin 654 -> 0 bytes
 .../icons/22x22/actions/bookmark-new.png           |  Bin 266 -> 549 bytes
 .../icons/22x22/actions/call-start.png             |  Bin 426 -> 432 bytes
 .../HighContrast/icons/22x22/actions/call-stop.png |  Bin 474 -> 0 bytes
 .../icons/22x22/actions/color-select.png           |  Bin 470 -> 0 bytes
 .../icons/22x22/actions/contact-new.png            |  Bin 421 -> 0 bytes
 .../icons/22x22/actions/document-new.png           |  Bin 339 -> 0 bytes
 .../icons/22x22/actions/document-open-recent.png   |  Bin 627 -> 729 bytes
 .../icons/22x22/actions/document-open.png          |  Bin 378 -> 412 bytes
 .../icons/22x22/actions/document-page-setup.png    |  Bin 486 -> 503 bytes
 .../icons/22x22/actions/document-print-preview.png |  Bin 478 -> 0 bytes
 .../icons/22x22/actions/document-print.png         |  Bin 237 -> 0 bytes
 .../icons/22x22/actions/document-properties.png    |  Bin 500 -> 541 bytes
 .../icons/22x22/actions/document-revert.png        |  Bin 455 -> 0 bytes
 .../icons/22x22/actions/document-save-as.png       |  Bin 442 -> 483 bytes
 .../icons/22x22/actions/document-save.png          |  Bin 384 -> 418 bytes
 .../icons/22x22/actions/document-send.png          |  Bin 453 -> 474 bytes
 .../icons/22x22/actions/edit-clear-all.png         |  Bin 503 -> 516 bytes
 .../icons/22x22/actions/edit-clear.png             |  Bin 364 -> 410 bytes
 .../HighContrast/icons/22x22/actions/edit-copy.png |  Bin 290 -> 303 bytes
 .../HighContrast/icons/22x22/actions/edit-cut.png  |  Bin 691 -> 702 bytes
 .../icons/22x22/actions/edit-delete.png            |  Bin 471 -> 492 bytes
 .../icons/22x22/actions/edit-find-replace.png      |  Bin 565 -> 0 bytes
 .../HighContrast/icons/22x22/actions/edit-find.png |  Bin 560 -> 548 bytes
 .../icons/22x22/actions/edit-paste.png             |  Bin 361 -> 390 bytes
 .../HighContrast/icons/22x22/actions/edit-redo.png |  Bin 428 -> 418 bytes
 .../icons/22x22/actions/edit-select-all.png        |  Bin 298 -> 300 bytes
 .../icons/22x22/actions/edit-select.png            |  Bin 262 -> 289 bytes
 .../HighContrast/icons/22x22/actions/edit-undo.png |  Bin 432 -> 422 bytes
 .../icons/22x22/actions/find-location.png          |  Bin 675 -> 694 bytes
 .../icons/22x22/actions/folder-new.png             |  Bin 333 -> 0 bytes
 .../icons/22x22/actions/font-select.png            |  Bin 434 -> 0 bytes
 .../icons/22x22/actions/format-indent-less.png     |  Bin 313 -> 312 bytes
 .../icons/22x22/actions/format-indent-more.png     |  Bin 288 -> 312 bytes
 .../icons/22x22/actions/format-justify-center.png  |  Bin 196 -> 205 bytes
 .../icons/22x22/actions/format-justify-fill.png    |  Bin 166 -> 174 bytes
 .../icons/22x22/actions/format-justify-left.png    |  Bin 197 -> 206 bytes
 .../icons/22x22/actions/format-justify-right.png   |  Bin 200 -> 210 bytes
 .../icons/22x22/actions/format-text-bold.png       |  Bin 375 -> 409 bytes
 .../22x22/actions/format-text-direction-ltr.png    |  Bin 381 -> 410 bytes
 .../22x22/actions/format-text-direction-rtl.png    |  Bin 388 -> 404 bytes
 .../icons/22x22/actions/format-text-italic.png     |  Bin 384 -> 391 bytes
 .../22x22/actions/format-text-strikethrough.png    |  Bin 310 -> 328 bytes
 .../icons/22x22/actions/format-text-underline.png  |  Bin 345 -> 347 bytes
 .../HighContrast/icons/22x22/actions/go-bottom.png |  Bin 291 -> 325 bytes
 .../HighContrast/icons/22x22/actions/go-down.png   |  Bin 251 -> 302 bytes
 .../HighContrast/icons/22x22/actions/go-first.png  |  Bin 282 -> 345 bytes
 .../HighContrast/icons/22x22/actions/go-home.png   |  Bin 461 -> 471 bytes
 .../HighContrast/icons/22x22/actions/go-jump.png   |  Bin 428 -> 416 bytes
 .../HighContrast/icons/22x22/actions/go-last.png   |  Bin 261 -> 356 bytes
 .../HighContrast/icons/22x22/actions/go-next.png   |  Bin 229 -> 304 bytes
 .../icons/22x22/actions/go-previous.png            |  Bin 233 -> 312 bytes
 themes/HighContrast/icons/22x22/actions/go-top.png |  Bin 281 -> 331 bytes
 themes/HighContrast/icons/22x22/actions/go-up.png  |  Bin 243 -> 309 bytes
 .../icons/22x22/actions/help-about.png             |  Bin 313 -> 0 bytes
 .../icons/22x22/actions/insert-image.png           |  Bin 352 -> 343 bytes
 .../icons/22x22/actions/insert-link.png            |  Bin 427 -> 456 bytes
 .../icons/22x22/actions/insert-object.png          |  Bin 505 -> 467 bytes
 .../icons/22x22/actions/insert-text.png            |  Bin 405 -> 411 bytes
 .../HighContrast/icons/22x22/actions/list-add.png  |  Bin 182 -> 190 bytes
 .../icons/22x22/actions/list-remove-all.png        |  Bin 272 -> 281 bytes
 .../icons/22x22/actions/list-remove.png            |  Bin 155 -> 161 bytes
 .../icons/22x22/actions/mail-mark-important.png    |  Bin 456 -> 498 bytes
 .../icons/22x22/actions/mail-send-receive.png      |  Bin 382 -> 434 bytes
 .../HighContrast/icons/22x22/actions/mail-send.png |  Bin 617 -> 648 bytes
 .../icons/22x22/actions/mark-location.png          |  Bin 519 -> 518 bytes
 .../icons/22x22/actions/media-eject.png            |  Bin 231 -> 255 bytes
 .../icons/22x22/actions/media-playback-pause.png   |  Bin 142 -> 148 bytes
 .../icons/22x22/actions/media-playback-start.png   |  Bin 233 -> 285 bytes
 .../icons/22x22/actions/media-playback-stop.png    |  Bin 136 -> 142 bytes
 .../icons/22x22/actions/media-record.png           |  Bin 312 -> 295 bytes
 .../icons/22x22/actions/media-seek-backward.png    |  Bin 271 -> 327 bytes
 .../icons/22x22/actions/media-seek-forward.png     |  Bin 266 -> 344 bytes
 .../icons/22x22/actions/media-skip-backward.png    |  Bin 272 -> 338 bytes
 .../icons/22x22/actions/media-skip-forward.png     |  Bin 264 -> 341 bytes
 .../icons/22x22/actions/media-view-subtitles.png   |  Bin 356 -> 376 bytes
 .../icons/22x22/actions/object-flip-horizontal.png |  Bin 287 -> 345 bytes
 .../icons/22x22/actions/object-flip-vertical.png   |  Bin 282 -> 303 bytes
 .../icons/22x22/actions/object-rotate-left.png     |  Bin 333 -> 353 bytes
 .../icons/22x22/actions/object-rotate-right.png    |  Bin 352 -> 378 bytes
 .../icons/22x22/actions/object-select.png          |  Bin 252 -> 313 bytes
 .../HighContrast/icons/22x22/actions/open-menu.png |  Bin 166 -> 0 bytes
 .../HighContrast/icons/22x22/actions/pan-down.png  |  Bin 192 -> 0 bytes
 .../HighContrast/icons/22x22/actions/pan-end.png   |  Bin 194 -> 0 bytes
 .../HighContrast/icons/22x22/actions/pan-start.png |  Bin 186 -> 0 bytes
 themes/HighContrast/icons/22x22/actions/pan-up.png |  Bin 187 -> 0 bytes
 .../icons/22x22/actions/process-stop.png           |  Bin 435 -> 426 bytes
 .../icons/22x22/actions/selection-end.png          |  Bin 196 -> 0 bytes
 .../icons/22x22/actions/selection-start.png        |  Bin 199 -> 0 bytes
 .../HighContrast/icons/22x22/actions/send-to.png   |  Bin 589 -> 614 bytes
 .../HighContrast/icons/22x22/actions/star-new.png  |  Bin 533 -> 0 bytes
 .../icons/22x22/actions/system-run.png             |  Bin 704 -> 737 bytes
 .../icons/22x22/actions/system-search.png          |  Bin 549 -> 0 bytes
 .../icons/22x22/actions/system-shutdown.png        |  Bin 625 -> 633 bytes
 .../HighContrast/icons/22x22/actions/tab-new.png   |  Bin 290 -> 299 bytes
 .../icons/22x22/actions/tools-check-spelling.png   |  Bin 517 -> 0 bytes
 .../icons/22x22/actions/view-continuous.png        |  Bin 235 -> 261 bytes
 .../HighContrast/icons/22x22/actions/view-dual.png |  Bin 432 -> 453 bytes
 .../icons/22x22/actions/view-fullscreen.png        |  Bin 408 -> 428 bytes
 .../HighContrast/icons/22x22/actions/view-grid.png |  Bin 227 -> 201 bytes
 .../HighContrast/icons/22x22/actions/view-list.png |  Bin 216 -> 174 bytes
 .../HighContrast/icons/22x22/actions/view-more.png |  Bin 194 -> 206 bytes
 .../icons/22x22/actions/view-paged.png             |  Bin 349 -> 360 bytes
 .../icons/22x22/actions/view-refresh.png           |  Bin 542 -> 545 bytes
 .../icons/22x22/actions/view-restore.png           |  Bin 403 -> 407 bytes
 .../icons/22x22/actions/view-sort-ascending.png    |  Bin 376 -> 0 bytes
 .../icons/22x22/actions/view-sort-descending.png   |  Bin 364 -> 0 bytes
 .../icons/22x22/actions/window-close.png           |  Bin 307 -> 311 bytes
 .../icons/22x22/actions/window-maximize.png        |  Bin 162 -> 167 bytes
 .../icons/22x22/actions/window-minimize.png        |  Bin 144 -> 152 bytes
 .../icons/22x22/actions/window-restore.png         |  Bin 169 -> 175 bytes
 .../icons/22x22/actions/zoom-fit-best.png          |  Bin 253 -> 264 bytes
 .../HighContrast/icons/22x22/actions/zoom-in.png   |  Bin 245 -> 265 bytes
 .../icons/22x22/actions/zoom-original.png          |  Bin 241 -> 247 bytes
 .../HighContrast/icons/22x22/actions/zoom-out.png  |  Bin 210 -> 221 bytes
 themes/HighContrast/icons/22x22/apps/abrt-gui.png  |  Bin 394 -> 0 bytes
 .../icons/22x22/apps/accessories-calculator.png    |  Bin 346 -> 405 bytes
 .../icons/22x22/apps/accessories-character-map.png |  Bin 592 -> 554 bytes
 .../icons/22x22/apps/accessories-dictionary.png    |  Bin 601 -> 564 bytes
 .../icons/22x22/apps/accessories-text-editor.png   |  Bin 407 -> 407 bytes
 themes/HighContrast/icons/22x22/apps/aisleriot.png |  Bin 769 -> 0 bytes
 themes/HighContrast/icons/22x22/apps/anjuta6.png   |  Bin 695 -> 0 bytes
 .../icons/22x22/apps/applets-screenshooter.png     |  Bin 498 -> 438 bytes
 themes/HighContrast/icons/22x22/apps/audiobook.png |  Bin 502 -> 534 bytes
 themes/HighContrast/icons/22x22/apps/bijiben.png   |  Bin 332 -> 0 bytes
 themes/HighContrast/icons/22x22/apps/blender.png   |  Bin 639 -> 658 bytes
 themes/HighContrast/icons/22x22/apps/bluetooth.png |  Bin 388 -> 406 bytes
 themes/HighContrast/icons/22x22/apps/boxes.png     |  Bin 602 -> 599 bytes
 themes/HighContrast/icons/22x22/apps/brasero.png   |  Bin 695 -> 694 bytes
 themes/HighContrast/icons/22x22/apps/cheese.png    |  Bin 687 -> 682 bytes
 .../icons/22x22/apps/config-firewall.png           |  Bin 338 -> 385 bytes
 .../icons/22x22/apps/configuration-editor.png      |  Bin 332 -> 351 bytes
 .../HighContrast/icons/22x22/apps/dconf-editor.png |  Bin 479 -> 0 bytes
 themes/HighContrast/icons/22x22/apps/deja-dup.png  |  Bin 454 -> 495 bytes
 themes/HighContrast/icons/22x22/apps/devhelp.png   |  Bin 498 -> 508 bytes
 themes/HighContrast/icons/22x22/apps/documents.png |  Bin 378 -> 401 bytes
 themes/HighContrast/icons/22x22/apps/empathy.png   |  Bin 502 -> 510 bytes
 themes/HighContrast/icons/22x22/apps/eog.png       |  Bin 734 -> 752 bytes
 themes/HighContrast/icons/22x22/apps/evince.png    |  Bin 629 -> 637 bytes
 themes/HighContrast/icons/22x22/apps/evolution.png |  Bin 739 -> 769 bytes
 .../icons/22x22/apps/fedora-release-notes.png      |  Bin 591 -> 529 bytes
 .../HighContrast/icons/22x22/apps/file-roller.png  |  Bin 680 -> 687 bytes
 themes/HighContrast/icons/22x22/apps/firefox.png   |  Bin 628 -> 661 bytes
 .../icons/22x22/apps/folder-saved-search-alt.png   |  Bin 180 -> 0 bytes
 themes/HighContrast/icons/22x22/apps/frogr.png     |  Bin 505 -> 0 bytes
 themes/HighContrast/icons/22x22/apps/gimp.png      |  Bin 721 -> 723 bytes
 themes/HighContrast/icons/22x22/apps/glade.png     |  Bin 467 -> 504 bytes
 .../HighContrast/icons/22x22/apps/gnome-abrt.png   |  Bin 394 -> 434 bytes
 .../HighContrast/icons/22x22/apps/gnome-clocks.png |  Bin 444 -> 0 bytes
 .../icons/22x22/apps/gnome-freecell.png            |  Bin 494 -> 508 bytes
 .../HighContrast/icons/22x22/apps/gnome-music.png  |  Bin 594 -> 0 bytes
 .../HighContrast/icons/22x22/apps/gnome-photos.png |  Bin 458 -> 0 bytes
 .../icons/22x22/apps/gnome-power-manager.png       |  Bin 460 -> 444 bytes
 .../icons/22x22/apps/gnome-weather.png             |  Bin 564 -> 0 bytes
 themes/HighContrast/icons/22x22/apps/gnomine.png   |  Bin 774 -> 0 bytes
 themes/HighContrast/icons/22x22/apps/goa-panel.png |  Bin 656 -> 677 bytes
 themes/HighContrast/icons/22x22/apps/haguichi.png  |  Bin 423 -> 451 bytes
 themes/HighContrast/icons/22x22/apps/headpin.png   |  Bin 393 -> 408 bytes
 .../HighContrast/icons/22x22/apps/help-browser.png |  Bin 598 -> 633 bytes
 .../icons/22x22/apps/help-contents.png             |  Bin 594 -> 0 bytes
 themes/HighContrast/icons/22x22/apps/help-faq.png  |  Bin 558 -> 0 bytes
 themes/HighContrast/icons/22x22/apps/iagno.png     |  Bin 511 -> 0 bytes
 themes/HighContrast/icons/22x22/apps/ifolder.png   |  Bin 367 -> 405 bytes
 themes/HighContrast/icons/22x22/apps/inkscape.png  |  Bin 640 -> 704 bytes
 themes/HighContrast/icons/22x22/apps/katello.png   |  Bin 557 -> 593 bytes
 .../icons/22x22/apps/libreoffice-base.png          |  Bin 509 -> 588 bytes
 .../icons/22x22/apps/libreoffice-calc.png          |  Bin 405 -> 478 bytes
 .../icons/22x22/apps/libreoffice-draw.png          |  Bin 434 -> 522 bytes
 .../icons/22x22/apps/libreoffice-impress.png       |  Bin 484 -> 542 bytes
 .../icons/22x22/apps/libreoffice-main.png          |  Bin 347 -> 0 bytes
 .../icons/22x22/apps/libreoffice-math.png          |  Bin 452 -> 537 bytes
 .../icons/22x22/apps/libreoffice-writer.png        |  Bin 433 -> 501 bytes
 themes/HighContrast/icons/22x22/apps/liveinst.png  |  Bin 538 -> 565 bytes
 themes/HighContrast/icons/22x22/apps/logviewer.png |  Bin 579 -> 0 bytes
 themes/HighContrast/icons/22x22/apps/maps.png      |  Bin 615 -> 0 bytes
 themes/HighContrast/icons/22x22/apps/miro.png      |  Bin 513 -> 515 bytes
 .../icons/22x22/apps/multimedia-volume-control.png |  Bin 350 -> 344 bytes
 .../HighContrast/icons/22x22/apps/palimpsest.png   |  Bin 589 -> 604 bytes
 themes/HighContrast/icons/22x22/apps/pidgin.png    |  Bin 720 -> 703 bytes
 themes/HighContrast/icons/22x22/apps/pino.png      |  Bin 445 -> 442 bytes
 themes/HighContrast/icons/22x22/apps/polari.png    |  Bin 464 -> 0 bytes
 .../icons/22x22/apps/preferences-color.png         |  Bin 607 -> 631 bytes
 .../apps/preferences-desktop-accessibility.png     |  Bin 612 -> 639 bytes
 .../22x22/apps/preferences-desktop-display.png     |  Bin 551 -> 575 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |  Bin 568 -> 577 bytes
 .../22x22/apps/preferences-desktop-locale.png      |  Bin 608 -> 598 bytes
 .../apps/preferences-desktop-remote-desktop.png    |  Bin 459 -> 478 bytes
 .../22x22/apps/preferences-desktop-screensaver.png |  Bin 481 -> 540 bytes
 .../22x22/apps/preferences-desktop-wallpaper.png   |  Bin 424 -> 456 bytes
 .../apps/preferences-system-network-proxy.png      |  Bin 520 -> 537 bytes
 .../22x22/apps/preferences-system-network.png      |  Bin 425 -> 442 bytes
 .../apps/preferences-system-notifications.png      |  Bin 547 -> 589 bytes
 .../22x22/apps/preferences-system-privacy.png      |  Bin 821 -> 826 bytes
 .../icons/22x22/apps/preferences-system-search.png |  Bin 549 -> 556 bytes
 .../22x22/apps/preferences-system-sharing.png      |  Bin 584 -> 579 bytes
 .../icons/22x22/apps/preferences-system-time.png   |  Bin 644 -> 717 bytes
 themes/HighContrast/icons/22x22/apps/rhythmbox.png |  Bin 568 -> 527 bytes
 themes/HighContrast/icons/22x22/apps/scribus.png   |  Bin 673 -> 719 bytes
 themes/HighContrast/icons/22x22/apps/seahorse.png  |  Bin 630 -> 648 bytes
 .../icons/22x22/apps/setroubleshoot_icon.png       |  Bin 446 -> 0 bytes
 themes/HighContrast/icons/22x22/apps/shotwell.png  |  Bin 581 -> 614 bytes
 .../HighContrast/icons/22x22/apps/sound-juicer.png |  Bin 806 -> 824 bytes
 .../HighContrast/icons/22x22/apps/sparkleshare.png |  Bin 446 -> 477 bytes
 .../22x22/apps/system-config-authentication.png    |  Bin 418 -> 451 bytes
 .../icons/22x22/apps/system-file-manager.png       |  Bin 412 -> 405 bytes
 .../icons/22x22/apps/system-software-install.png   |  Bin 365 -> 354 bytes
 .../HighContrast/icons/22x22/apps/system-users.png |  Bin 476 -> 491 bytes
 themes/HighContrast/icons/22x22/apps/tasque.png    |  Bin 440 -> 455 bytes
 .../HighContrast/icons/22x22/apps/text-editor.png  |  Bin 412 -> 477 bytes
 themes/HighContrast/icons/22x22/apps/tomboy.png    |  Bin 417 -> 455 bytes
 themes/HighContrast/icons/22x22/apps/totem.png     |  Bin 457 -> 493 bytes
 .../HighContrast/icons/22x22/apps/transmission.png |  Bin 594 -> 594 bytes
 themes/HighContrast/icons/22x22/apps/user-info.png |  Bin 468 -> 474 bytes
 .../icons/22x22/apps/utilities-system-monitor.png  |  Bin 462 -> 471 bytes
 .../icons/22x22/apps/utilities-terminal.png        |  Bin 376 -> 408 bytes
 themes/HighContrast/icons/22x22/apps/vim.png       |  Bin 382 -> 435 bytes
 .../HighContrast/icons/22x22/apps/web-browser.png  |  Bin 776 -> 747 bytes
 .../HighContrast/icons/22x22/apps/xchat-gnome.png  |  Bin 396 -> 445 bytes
 themes/HighContrast/icons/22x22/apps/xchat.png     |  Bin 546 -> 639 bytes
 .../22x22/categories/applications-engineering.png  |  Bin 535 -> 534 bytes
 .../icons/22x22/categories/applications-games.png  |  Bin 576 -> 573 bytes
 .../22x22/categories/applications-graphics.png     |  Bin 807 -> 824 bytes
 .../22x22/categories/applications-multimedia.png   |  Bin 552 -> 590 bytes
 .../22x22/categories/applications-science.png      |  Bin 605 -> 625 bytes
 .../22x22/categories/applications-utilities.png    |  Bin 545 -> 511 bytes
 .../icons/22x22/categories/preferences-other.png   |  Bin 691 -> 695 bytes
 .../icons/22x22/categories/preferences-system.png  |  Bin 732 -> 752 bytes
 .../icons/22x22/categories/system-help.png         |  Bin 647 -> 670 bytes
 .../icons/22x22/devices/ac-adapter.png             |  Bin 388 -> 0 bytes
 .../icons/22x22/devices/audio-card.png             |  Bin 436 -> 452 bytes
 .../icons/22x22/devices/audio-headphones.png       |  Bin 570 -> 602 bytes
 .../icons/22x22/devices/audio-headset.png          |  Bin 661 -> 663 bytes
 .../icons/22x22/devices/audio-input-microphone.png |  Bin 450 -> 433 bytes
 .../icons/22x22/devices/audio-speakers.png         |  Bin 409 -> 445 bytes
 .../HighContrast/icons/22x22/devices/battery.png   |  Bin 278 -> 0 bytes
 .../icons/22x22/devices/camera-photo.png           |  Bin 458 -> 474 bytes
 .../icons/22x22/devices/camera-video.png           |  Bin 553 -> 535 bytes
 .../icons/22x22/devices/camera-web.png             |  Bin 293 -> 297 bytes
 .../icons/22x22/devices/colorimeter-colorhug.png   |  Bin 418 -> 430 bytes
 .../icons/22x22/devices/computer-apple-ipad.png    |  Bin 238 -> 248 bytes
 .../HighContrast/icons/22x22/devices/computer.png  |  Bin 377 -> 408 bytes
 .../icons/22x22/devices/display-projector.png      |  Bin 554 -> 535 bytes
 .../22x22/devices/drive-harddisk-ieee1394.png      |  Bin 513 -> 495 bytes
 .../22x22/devices/drive-harddisk-solidstate.png    |  Bin 380 -> 0 bytes
 .../icons/22x22/devices/drive-harddisk-system.png  |  Bin 513 -> 495 bytes
 .../icons/22x22/devices/drive-harddisk-usb.png     |  Bin 513 -> 495 bytes
 .../icons/22x22/devices/drive-harddisk.png         |  Bin 513 -> 495 bytes
 .../icons/22x22/devices/drive-multidisk.png        |  Bin 368 -> 368 bytes
 .../icons/22x22/devices/drive-optical.png          |  Bin 485 -> 510 bytes
 .../icons/22x22/devices/drive-removable-media.png  |  Bin 293 -> 301 bytes
 .../icons/22x22/devices/input-dialpad.png          |  Bin 327 -> 357 bytes
 .../icons/22x22/devices/input-gaming.png           |  Bin 442 -> 440 bytes
 .../icons/22x22/devices/input-keyboard.png         |  Bin 275 -> 321 bytes
 .../icons/22x22/devices/input-mouse.png            |  Bin 575 -> 576 bytes
 .../icons/22x22/devices/input-tablet.png           |  Bin 661 -> 647 bytes
 .../icons/22x22/devices/input-touchpad.png         |  Bin 380 -> 373 bytes
 .../icons/22x22/devices/media-flash.png            |  Bin 397 -> 366 bytes
 .../icons/22x22/devices/media-floppy.png           |  Bin 319 -> 343 bytes
 .../icons/22x22/devices/media-optical-bd.png       |  Bin 479 -> 513 bytes
 .../icons/22x22/devices/media-optical-cd-audio.png |  Bin 479 -> 513 bytes
 .../icons/22x22/devices/media-optical-dvd.png      |  Bin 479 -> 513 bytes
 .../icons/22x22/devices/media-optical.png          |  Bin 479 -> 513 bytes
 .../icons/22x22/devices/media-removable.png        |  Bin 300 -> 301 bytes
 .../icons/22x22/devices/media-tape.png             |  Bin 451 -> 0 bytes
 .../HighContrast/icons/22x22/devices/media-zip.png |  Bin 513 -> 495 bytes
 themes/HighContrast/icons/22x22/devices/modem.png  |  Bin 470 -> 0 bytes
 .../devices/multimedia-player-apple-ipod-touch.png |  Bin 253 -> 249 bytes
 .../icons/22x22/devices/multimedia-player.png      |  Bin 385 -> 423 bytes
 .../icons/22x22/devices/network-wired.png          |  Bin 328 -> 342 bytes
 .../icons/22x22/devices/network-wireless.png       |  Bin 562 -> 539 bytes
 themes/HighContrast/icons/22x22/devices/pda.png    |  Bin 519 -> 0 bytes
 .../icons/22x22/devices/phone-apple-iphone.png     |  Bin 253 -> 249 bytes
 themes/HighContrast/icons/22x22/devices/phone.png  |  Bin 354 -> 367 bytes
 .../icons/22x22/devices/printer-network.png        |  Bin 293 -> 315 bytes
 .../HighContrast/icons/22x22/devices/printer.png   |  Bin 269 -> 282 bytes
 .../HighContrast/icons/22x22/devices/scanner.png   |  Bin 433 -> 462 bytes
 themes/HighContrast/icons/22x22/devices/tv.png     |  Bin 525 -> 0 bytes
 .../22x22/devices/uninterruptible-power-supply.png |  Bin 402 -> 0 bytes
 .../icons/22x22/devices/video-display.png          |  Bin 368 -> 364 bytes
 .../icons/22x22/emblems/emblem-default.png         |  Bin 582 -> 538 bytes
 .../icons/22x22/emblems/emblem-documents.png       |  Bin 461 -> 466 bytes
 .../icons/22x22/emblems/emblem-favorite.png        |  Bin 445 -> 438 bytes
 .../icons/22x22/emblems/emblem-important.png       |  Bin 431 -> 411 bytes
 .../icons/22x22/emblems/emblem-music.png           |  Bin 394 -> 388 bytes
 .../HighContrast/icons/22x22/emblems/emblem-ok.png |  Bin 252 -> 313 bytes
 .../icons/22x22/emblems/emblem-photos.png          |  Bin 260 -> 259 bytes
 .../icons/22x22/emblems/emblem-shared.png          |  Bin 580 -> 579 bytes
 .../icons/22x22/emblems/emblem-synchronizing.png   |  Bin 583 -> 550 bytes
 .../icons/22x22/emblems/emblem-system.png          |  Bin 381 -> 404 bytes
 .../icons/22x22/emblems/emblem-videos.png          |  Bin 298 -> 297 bytes
 .../HighContrast/icons/22x22/emotes/face-angel.png |  Bin 653 -> 668 bytes
 .../HighContrast/icons/22x22/emotes/face-angry.png |  Bin 480 -> 461 bytes
 .../icons/22x22/emotes/face-confused.png           |  Bin 511 -> 499 bytes
 .../HighContrast/icons/22x22/emotes/face-cool.png  |  Bin 584 -> 570 bytes
 .../icons/22x22/emotes/face-crying.png             |  Bin 571 -> 556 bytes
 .../icons/22x22/emotes/face-devilish.png           |  Bin 597 -> 608 bytes
 .../icons/22x22/emotes/face-embarrassed.png        |  Bin 516 -> 484 bytes
 .../icons/22x22/emotes/face-glasses.png            |  Bin 657 -> 0 bytes
 .../HighContrast/icons/22x22/emotes/face-kiss.png  |  Bin 552 -> 543 bytes
 .../HighContrast/icons/22x22/emotes/face-laugh.png |  Bin 544 -> 544 bytes
 .../icons/22x22/emotes/face-monkey.png             |  Bin 809 -> 804 bytes
 .../HighContrast/icons/22x22/emotes/face-plain.png |  Bin 456 -> 434 bytes
 .../icons/22x22/emotes/face-raspberry.png          |  Bin 558 -> 524 bytes
 .../HighContrast/icons/22x22/emotes/face-sad.png   |  Bin 529 -> 500 bytes
 .../icons/22x22/emotes/face-shutmouth.png          |  Bin 489 -> 506 bytes
 .../HighContrast/icons/22x22/emotes/face-sick.png  |  Bin 639 -> 617 bytes
 .../icons/22x22/emotes/face-smile-big.png          |  Bin 541 -> 526 bytes
 .../HighContrast/icons/22x22/emotes/face-smile.png |  Bin 544 -> 504 bytes
 .../HighContrast/icons/22x22/emotes/face-smirk.png |  Bin 577 -> 530 bytes
 .../icons/22x22/emotes/face-surprise.png           |  Bin 491 -> 0 bytes
 .../HighContrast/icons/22x22/emotes/face-tired.png |  Bin 455 -> 447 bytes
 .../icons/22x22/emotes/face-uncertain.png          |  Bin 453 -> 474 bytes
 .../HighContrast/icons/22x22/emotes/face-wink.png  |  Bin 582 -> 556 bytes
 .../icons/22x22/emotes/face-worried.png            |  Bin 546 -> 508 bytes
 .../HighContrast/icons/22x22/emotes/face-yawn.png  |  Bin 496 -> 475 bytes
 .../22x22/mimetypes/application-certificate.png    |  Bin 473 -> 473 bytes
 .../icons/22x22/mimetypes/application-rss+xml.png  |  Bin 512 -> 552 bytes
 .../22x22/mimetypes/application-x-appliance.png    |  Bin 602 -> 588 bytes
 .../22x22/mimetypes/application-x-executable.png   |  Bin 420 -> 0 bytes
 .../icons/22x22/mimetypes/audio-x-generic.png      |  Bin 331 -> 388 bytes
 .../icons/22x22/mimetypes/image-x-generic.png      |  Bin 420 -> 0 bytes
 .../icons/22x22/mimetypes/inode-directory.png      |  Bin 272 -> 284 bytes
 .../icons/22x22/mimetypes/package-x-generic.png    |  Bin 365 -> 354 bytes
 .../icons/22x22/mimetypes/text-x-generic.png       |  Bin 274 -> 296 bytes
 .../icons/22x22/mimetypes/video-x-generic.png      |  Bin 293 -> 297 bytes
 .../22x22/mimetypes/x-office-address-book.png      |  Bin 593 -> 0 bytes
 .../icons/22x22/mimetypes/x-office-calendar.png    |  Bin 373 -> 424 bytes
 .../icons/22x22/mimetypes/x-office-document.png    |  Bin 372 -> 0 bytes
 .../icons/22x22/mimetypes/x-office-drawing.png     |  Bin 455 -> 0 bytes
 .../22x22/mimetypes/x-office-presentation.png      |  Bin 430 -> 0 bytes
 .../icons/22x22/mimetypes/x-office-spreadsheet.png |  Bin 396 -> 0 bytes
 .../icons/22x22/places/folder-documents.png        |  Bin 274 -> 296 bytes
 .../icons/22x22/places/folder-download.png         |  Bin 458 -> 446 bytes
 .../icons/22x22/places/folder-music.png            |  Bin 394 -> 388 bytes
 .../icons/22x22/places/folder-pictures.png         |  Bin 458 -> 474 bytes
 .../icons/22x22/places/folder-publicshare.png      |  Bin 580 -> 579 bytes
 .../icons/22x22/places/folder-remote.png           |  Bin 309 -> 311 bytes
 .../icons/22x22/places/folder-saved-search.png     |  Bin 549 -> 556 bytes
 .../icons/22x22/places/folder-templates.png        |  Bin 349 -> 367 bytes
 .../icons/22x22/places/folder-videos.png           |  Bin 293 -> 297 bytes
 themes/HighContrast/icons/22x22/places/folder.png  |  Bin 272 -> 284 bytes
 .../icons/22x22/places/network-server.png          |  Bin 337 -> 352 bytes
 .../icons/22x22/places/network-workgroup.png       |  Bin 425 -> 442 bytes
 .../HighContrast/icons/22x22/places/start-here.png |  Bin 634 -> 632 bytes
 .../icons/22x22/places/user-bookmarks.png          |  Bin 465 -> 480 bytes
 .../icons/22x22/places/user-desktop.png            |  Bin 272 -> 284 bytes
 .../HighContrast/icons/22x22/places/user-home.png  |  Bin 461 -> 471 bytes
 .../HighContrast/icons/22x22/places/user-trash.png |  Bin 355 -> 351 bytes
 .../icons/22x22/status/airplane-mode.png           |  Bin 556 -> 585 bytes
 themes/HighContrast/icons/22x22/status/alarm.png   |  Bin 768 -> 792 bytes
 .../icons/22x22/status/appointment-missed.png      |  Bin 670 -> 677 bytes
 .../icons/22x22/status/appointment-soon.png        |  Bin 586 -> 670 bytes
 .../icons/22x22/status/audio-volume-high.png       |  Bin 571 -> 569 bytes
 .../icons/22x22/status/audio-volume-low.png        |  Bin 514 -> 559 bytes
 .../icons/22x22/status/audio-volume-medium.png     |  Bin 557 -> 575 bytes
 .../icons/22x22/status/audio-volume-muted.png      |  Bin 580 -> 595 bytes
 .../icons/22x22/status/avatar-default.png          |  Bin 402 -> 398 bytes
 .../22x22/status/battery-caution-charging.png      |  Bin 443 -> 437 bytes
 .../icons/22x22/status/battery-caution.png         |  Bin 359 -> 370 bytes
 .../icons/22x22/status/battery-empty-charging.png  |  Bin 421 -> 416 bytes
 .../icons/22x22/status/battery-empty.png           |  Bin 230 -> 234 bytes
 .../icons/22x22/status/battery-full-charged.png    |  Bin 389 -> 404 bytes
 .../icons/22x22/status/battery-full-charging.png   |  Bin 445 -> 454 bytes
 .../icons/22x22/status/battery-full.png            |  Bin 278 -> 286 bytes
 .../icons/22x22/status/battery-good-charging.png   |  Bin 448 -> 442 bytes
 .../icons/22x22/status/battery-good.png            |  Bin 275 -> 281 bytes
 .../icons/22x22/status/battery-low-charging.png    |  Bin 438 -> 425 bytes
 .../icons/22x22/status/battery-low.png             |  Bin 252 -> 262 bytes
 .../icons/22x22/status/battery-missing.png         |  Bin 466 -> 459 bytes
 .../icons/22x22/status/bluetooth-active.png        |  Bin 388 -> 406 bytes
 .../icons/22x22/status/bluetooth-disabled.png      |  Bin 452 -> 502 bytes
 .../icons/22x22/status/call-missed.png             |  Bin 550 -> 554 bytes
 .../icons/22x22/status/changes-allow.png           |  Bin 289 -> 311 bytes
 .../icons/22x22/status/changes-prevent.png         |  Bin 287 -> 305 bytes
 .../icons/22x22/status/channel-insecure.png        |  Bin 407 -> 440 bytes
 .../icons/22x22/status/channel-secure.png          |  Bin 281 -> 309 bytes
 .../icons/22x22/status/checkbox-checked.png        |  Bin 497 -> 0 bytes
 .../icons/22x22/status/checkbox-mixed.png          |  Bin 397 -> 0 bytes
 .../HighContrast/icons/22x22/status/checkbox.png   |  Bin 290 -> 0 bytes
 .../icons/22x22/status/computer-fail.png           |  Bin 513 -> 533 bytes
 .../icons/22x22/status/content-loading.png         |  Bin 320 -> 0 bytes
 .../icons/22x22/status/dialog-error.png            |  Bin 359 -> 365 bytes
 .../icons/22x22/status/dialog-information.png      |  Bin 514 -> 519 bytes
 .../icons/22x22/status/dialog-password.png         |  Bin 493 -> 448 bytes
 .../icons/22x22/status/dialog-question.png         |  Bin 428 -> 528 bytes
 .../icons/22x22/status/dialog-warning.png          |  Bin 486 -> 513 bytes
 .../icons/22x22/status/display-brightness.png      |  Bin 457 -> 523 bytes
 .../icons/22x22/status/folder-drag-accept.png      |  Bin 406 -> 0 bytes
 .../icons/22x22/status/folder-open.png             |  Bin 386 -> 0 bytes
 .../icons/22x22/status/folder-visiting.png         |  Bin 288 -> 0 bytes
 .../icons/22x22/status/image-loading.png           |  Bin 320 -> 0 bytes
 .../icons/22x22/status/keyboard-brightness.png     |  Bin 391 -> 412 bytes
 .../icons/22x22/status/mail-attachment.png         |  Bin 606 -> 613 bytes
 .../HighContrast/icons/22x22/status/mail-read.png  |  Bin 501 -> 502 bytes
 .../icons/22x22/status/mail-replied.png            |  Bin 316 -> 349 bytes
 .../icons/22x22/status/mail-unread.png             |  Bin 366 -> 365 bytes
 .../status/media-playlist-consecutive-rtl.png      |  Bin 240 -> 266 bytes
 .../22x22/status/media-playlist-consecutive.png    |  Bin 243 -> 257 bytes
 .../22x22/status/media-playlist-repeat-rtl.png     |  Bin 408 -> 419 bytes
 .../status/media-playlist-repeat-song-rtl.png      |  Bin 530 -> 563 bytes
 .../22x22/status/media-playlist-repeat-song.png    |  Bin 516 -> 550 bytes
 .../icons/22x22/status/media-playlist-repeat.png   |  Bin 408 -> 419 bytes
 .../22x22/status/media-playlist-shuffle-rtl.png    |  Bin 401 -> 433 bytes
 .../icons/22x22/status/media-playlist-shuffle.png  |  Bin 392 -> 423 bytes
 .../22x22/status/microphone-sensitivity-high.png   |  Bin 668 -> 610 bytes
 .../22x22/status/microphone-sensitivity-low.png    |  Bin 704 -> 696 bytes
 .../22x22/status/microphone-sensitivity-medium.png |  Bin 702 -> 693 bytes
 .../22x22/status/microphone-sensitivity-muted.png  |  Bin 741 -> 696 bytes
 .../icons/22x22/status/network-cellular-3g.png     |  Bin 493 -> 508 bytes
 .../icons/22x22/status/network-cellular-4g.png     |  Bin 426 -> 440 bytes
 .../22x22/status/network-cellular-acquiring.png    |  Bin 350 -> 350 bytes
 .../22x22/status/network-cellular-connected.png    |  Bin 434 -> 481 bytes
 .../icons/22x22/status/network-cellular-edge.png   |  Bin 267 -> 300 bytes
 .../icons/22x22/status/network-cellular-gprs.png   |  Bin 358 -> 369 bytes
 .../icons/22x22/status/network-cellular-hspa.png   |  Bin 239 -> 0 bytes
 .../22x22/status/network-cellular-no-route.png     |  Bin 502 -> 510 bytes
 .../22x22/status/network-cellular-offline.png      |  Bin 376 -> 380 bytes
 .../status/network-cellular-signal-excellent.png   |  Bin 212 -> 216 bytes
 .../22x22/status/network-cellular-signal-good.png  |  Bin 241 -> 245 bytes
 .../22x22/status/network-cellular-signal-none.png  |  Bin 226 -> 230 bytes
 .../22x22/status/network-cellular-signal-ok.png    |  Bin 241 -> 245 bytes
 .../22x22/status/network-cellular-signal-weak.png  |  Bin 241 -> 245 bytes
 .../icons/22x22/status/network-error.png           |  Bin 559 -> 583 bytes
 .../icons/22x22/status/network-idle.png            |  Bin 406 -> 415 bytes
